/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_sw63old
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_sw63old`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_sw63old` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_sw63old`;

--
-- Table structure for table `acl_role`
--

DROP TABLE IF EXISTS `acl_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_role` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privileges` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_role`
--

LOCK TABLES `acl_role` WRITE;
/*!40000 ALTER TABLE `acl_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acl_user_role`
--

DROP TABLE IF EXISTS `acl_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `acl_user_role` (
  `user_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`user_id`,`acl_role_id`),
  KEY `fk.acl_user_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.acl_user_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.acl_user_role.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `acl_user_role`
--

LOCK TABLES `acl_user_role` WRITE;
/*!40000 ALTER TABLE `acl_user_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `acl_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app`
--

DROP TABLE IF EXISTS `app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `privacy` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `configurable` tinyint(1) NOT NULL DEFAULT 0,
  `icon` mediumblob DEFAULT NULL,
  `app_secret` varchar(255) DEFAULT NULL,
  `modules` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `cookies` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  KEY `fk.app.integration_id` (`integration_id`),
  KEY `fk.app.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.app.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.app.modules` CHECK (json_valid(`modules`)),
  CONSTRAINT `json.app.cookies` CHECK (json_valid(`cookies`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app`
--

LOCK TABLES `app` WRITE;
/*!40000 ALTER TABLE `app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button`
--

DROP TABLE IF EXISTS `app_action_button`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button` (
  `id` binary(16) NOT NULL,
  `entity` varchar(255) NOT NULL,
  `view` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `action` varchar(255) NOT NULL,
  `open_new_tab` tinyint(1) NOT NULL DEFAULT 0,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.app_action_button.action` (`action`,`app_id`),
  KEY `fk.app_action_button.app_id` (`app_id`),
  CONSTRAINT `fk.app_action_button.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button`
--

LOCK TABLES `app_action_button` WRITE;
/*!40000 ALTER TABLE `app_action_button` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_action_button_translation`
--

DROP TABLE IF EXISTS `app_action_button_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_action_button_translation` (
  `label` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `app_action_button_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`app_action_button_id`,`language_id`),
  KEY `fk.app_action_button_translation.app_action_button_id` (`app_action_button_id`),
  KEY `fk.app_action_button_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_action_button_translation.app_action_button_id` FOREIGN KEY (`app_action_button_id`) REFERENCES `app_action_button` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_action_button_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_action_button_translation`
--

LOCK TABLES `app_action_button_translation` WRITE;
/*!40000 ALTER TABLE `app_action_button_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_action_button_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_config`
--

DROP TABLE IF EXISTS `app_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_config` (
  `key` varchar(50) NOT NULL,
  `value` longtext NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_config`
--

LOCK TABLES `app_config` WRITE;
/*!40000 ALTER TABLE `app_config` DISABLE KEYS */;
INSERT INTO `app_config` VALUES ('cache-id','XYKFQ9ugMNR5goX0ayPdgrFfkXAnZJ91');
/*!40000 ALTER TABLE `app_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_template`
--

DROP TABLE IF EXISTS `app_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_template` (
  `id` binary(16) NOT NULL,
  `template` longtext NOT NULL,
  `path` varchar(1024) NOT NULL,
  `active` tinyint(1) NOT NULL,
  `app_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.template.path` (`path`(256)),
  KEY `fk.template.app_id` (`app_id`),
  CONSTRAINT `fk.template.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_template`
--

LOCK TABLES `app_template` WRITE;
/*!40000 ALTER TABLE `app_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_translation`
--

DROP TABLE IF EXISTS `app_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `app_translation` (
  `app_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) NOT NULL,
  `description` longtext DEFAULT NULL,
  `privacy_policy_extensions` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`app_id`,`language_id`),
  KEY `fk.app_translation.app_id` (`app_id`),
  KEY `fk.app_translation.language_id` (`language_id`),
  CONSTRAINT `fk.app_translation.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.app_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_translation`
--

LOCK TABLES `app_translation` WRITE;
/*!40000 ALTER TABLE `app_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart`
--

DROP TABLE IF EXISTS `cart`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cart` (
  `token` varchar(50) NOT NULL,
  `name` varchar(500) NOT NULL,
  `cart` longtext NOT NULL,
  `price` float NOT NULL,
  `line_item_count` varchar(42) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`token`),
  KEY `fk.cart.country_id` (`country_id`),
  KEY `fk.cart.currency_id` (`currency_id`),
  KEY `fk.cart.customer_id` (`customer_id`),
  KEY `fk.cart.payment_method_id` (`payment_method_id`),
  KEY `fk.cart.shipping_method_id` (`shipping_method_id`),
  KEY `fk.cart.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.cart.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cart.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart`
--

LOCK TABLES `cart` WRITE;
/*!40000 ALTER TABLE `cart` DISABLE KEYS */;
INSERT INTO `cart` VALUES ('1vf6IjhHG6C5CZK8Ngjqq9LL2iwjGRWp','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"1vf6IjhHG6C5CZK8Ngjqq9LL2iwjGRWp\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:35;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:35;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689900\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-27 23:58:23.979000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2020-12-27 23:58:31.113'),('2d8sZ82Gw82vMFvR0r31R5d17D8MoyCr','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"wwvOVMHlE3nPBrgufNmcX1pJ9yzRaTjx\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-12 18:14:37.901'),('2hxZurxWN4vHmozR2QDnHUjlID42LUIs','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"DT4PpDBqhVqhM80UyotvP28bWVshDUdg\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-13 09:05:52.128'),('3my5Z6mkMDKhNwwePXQ2QDe8xJWFeqGy','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"RPZ7GsDUfOwGQo8hGikZmQv5WdGG4qhj\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-13 09:19:30.455'),('3XiZTnKTFTLocz4raEk4LwOrDUfRDSGZ','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"sNNZw9crXRYzzJMFWFQ7QPV6VNQQSEwk\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-12 16:49:21.564'),('4e11bfad437c4212a0e76a2fdc481afd','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"4e11bfad437c4212a0e76a2fdc481afd\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"431e59d0e83947178bd9a1e52997cdee\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0referencedId\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.624\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.710000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1604855849/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.663000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"f5c1c97bf3154658b04ba7bac721a6a7\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"fc492907c21d4be8af5fb52bbf13b468\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"fc492907c21d4be8af5fb52bbf13b468\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"431e59d0e83947178bd9a1e52997cdee\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0referencedId\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.624\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"f5c1c97bf3154658b04ba7bac721a6a7\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"ccc233a3804a4c29a41164a24c7c306e\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-HH\";s:7:\"\0*\0name\";s:7:\"Hamburg\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e5f54667b3b24d4e97b64bcc8a212442\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:7:\"Hamburg\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.107000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e5f54667b3b24d4e97b64bcc8a212442\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"c6dbeece8f044e1a925a407ae3f06a34\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"8835ba91e1784e8c8c3980e61cc2f67b\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10132\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!','(󜓵rEjS\n','0SDI/NrV=','2021-04-15 18:44:46.396'),('4HrRJ8yp2gWFcd9vRN3is3huqfLB0RlB','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"GEkTnDiVXq9Mshmt5b7AzufmQXtYa23t\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-06 20:47:58.998'),('66b7281428414cc48d7371a836d46d5b','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"66b7281428414cc48d7371a836d46d5b\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.305\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.299\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:55;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.780000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1604855849/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.694000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-1;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"fb6b3a7d1cf54314b15a48cf0505a894\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"77b5f4d2842e4a0a85742faf455196e0\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"77b5f4d2842e4a0a85742faf455196e0\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-800;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.305\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.299\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"fb6b3a7d1cf54314b15a48cf0505a894\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"d769ca98e53f428a896843814fbd8820\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-HH\";s:7:\"\0*\0name\";s:7:\"Hamburg\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e5f54667b3b24d4e97b64bcc8a212442\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:7:\"Hamburg\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.107000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e5f54667b3b24d4e97b64bcc8a212442\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-18 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"cd0e09cf108b4fffa542cb0aa8f2ef74\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"f74ead2a8357432c8b4de3bf1b8d890b\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10129\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!','(󜓵rEjS\n','0SDI/NrV=','2021-04-15 07:42:35.993'),('8f022b326dc84287aa6adf52b0b15a2d','recalculation','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"recalculation\";s:8:\"\0*\0token\";s:32:\"8f022b326dc84287aa6adf52b0b15a2d\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:0;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:0;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:2:{s:32:\"431e59d0e83947178bd9a1e52997cdee\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0referencedId\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.624\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.710000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1604855849/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.663000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"a9ba42599a5a48088af3ac8c73d4f43c\";s:13:\"\0*\0extensions\";a:0:{}}}}s:32:\"60d224b6a8344090b28d97d43d27fc28\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"60d224b6a8344090b28d97d43d27fc28\";s:15:\"\0*\0referencedId\";N;s:8:\"\0*\0label\";s:10:\"Gutschrift\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:6:\"credit\";s:10:\"\0*\0payload\";a:0:{}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\AbsolutePriceDefinition\":4:{s:8:\"\0*\0price\";d:-19.99;s:9:\"\0*\0filter\";O:51:\"Shopware\\Core\\Checkout\\Cart\\Rule\\LineItemOfTypeRule\":4:{s:15:\"\0*\0lineItemType\";s:6:\"credit\";s:11:\"\0*\0operator\";s:2:\"!=\";s:8:\"\0*\0_name\";s:18:\"cartLineItemOfType\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0precision\";i:2;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:-19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:-19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:-3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:-19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";s:16:\"credit line item\";s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"431e59d0e83947178bd9a1e52997cdee\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0referencedId\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.624\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";N;s:22:\"\0*\0deliveryInformation\";N;s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";N;s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"a9ba42599a5a48088af3ac8c73d4f43c\";s:13:\"\0*\0extensions\";a:0:{}}}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0identifier\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-17 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e480cbccaa2c4c3fa774c47a89234595\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-HH\";s:7:\"\0*\0name\";s:7:\"Hamburg\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e5f54667b3b24d4e97b64bcc8a212442\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:7:\"Hamburg\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.107000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e5f54667b3b24d4e97b64bcc8a212442\";}s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-17 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-19 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:1:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"25f9ffab0b3541b89d6c89d1449019e0\";s:13:\"\0*\0extensions\";a:0:{}}}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:3:{s:10:\"originalId\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:32:\"e515669ebfa54cf5bfa6a63db06b9a03\";s:13:\"\0*\0extensions\";a:0:{}}s:19:\"originalOrderNumber\";O:42:\"Shopware\\Core\\Checkout\\Cart\\Order\\IdStruct\":2:{s:5:\"\0*\0id\";s:5:\"10133\";s:13:\"\0*\0extensions\";a:0:{}}s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',0,'2','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!','8^},DUόLq','0SDI/NrV=','2021-04-17 06:14:21.800'),('dVcjC1aSEBpS6uPVfDr1V7dBacKC8URp','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"XOYBb5tkZqVkDA8PVdMlJeK01xOosahZ\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-27 15:24:45.081'),('dy25jtbq8ZYDkUjIhb2T7wgZL5qivLmb','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"Qv5OoV8fzerQRSnheIOQiuRGDch5lwfW\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-41;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-41;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-29 09:59:06.025'),('F84mEgq2G3ENJZU18yZ17zXjkqNV4BH6','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"t4C2E1ZvXpdfO2DhkPiuawHLJypaAtpS\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-16 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-13 06:56:31.074'),('fB8CqJaCJK80B3OfJ5nDPF5EREy0jQfO','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"sZvbmeJQV0MjRtp5KzOTOmzLPv9C4SgB\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-10 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-10 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-07 20:28:13.549'),('GSuM6NRrwtPoGafzp0qVTEPqBpGB8ohv','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"GSuM6NRrwtPoGafzp0qVTEPqBpGB8ohv\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:837.69;s:13:\"\0*\0totalPrice\";d:996.85;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:159.16;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:996.8500000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:991.9;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9000000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9000000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-10 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689906\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-04 21:40:27.011000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-10 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:996.85;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:996.85;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1596b781967c4adaa73de81f3c5648c9\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',996.85,'1','UKG͂','yNG7','|Jڧ=<VH','9NC!',']g@19sR','0SDI/NrV=','2021-04-07 00:41:14.522'),('I4Txb5MmMs9e6RyUb25peV0nqdkcpVFL','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"I4Txb5MmMs9e6RyUb25peV0nqdkcpVFL\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-43;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-43;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689900\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-26 13:40:02.563000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','p	Tw_JF;=b','9NC!',']g@19sR','0SDI/NrV=','2020-12-26 14:01:45.070'),('ILVfBMlcsCrJ44irdxGRHE8BqkEZNgfH','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"ILVfBMlcsCrJ44irdxGRHE8BqkEZNgfH\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689900\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-29 17:09:53.777000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2020-12-29 17:12:05.452'),('iRp8yjbZVqqzy23GPasqJNYpmFSXrzs7','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"cQ05WvF9Utw69qVxEPcfTBNRbtEw3351\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-01-06 22:39:49.412'),('iy5rZNpT6bDoVpjDObfCqlKQXFQEgRIl','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"dp00el4QROUVcXTdjRvDovenSIdsXUX0\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-31 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-31 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-30 09:58:09.670'),('JMvCGPJo3Ryxw2IDEAfY75cwtwuCob4I','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"9kegr3tjsQNn49PzRuEQdE2szhwj5qzS\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-19 10:36:57.883'),('jSAnJ0Xl639VJDDUk2hh030Gw5x2wVNl','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"3GmS8ah0ahXrsFKK5XAhjlFXlK7eCshf\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',NULL,'0SDI/NrV=','2021-04-12 17:43:00.334'),('K8lS1tMnHNqoftOhWq1wkSQyLAsu2rjI','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"K8lS1tMnHNqoftOhWq1wkSQyLAsu2rjI\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-35;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-35;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689900\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-22 02:39:15.610000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-26 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','p	Tw_JF;=b','9NC!',']g@19sR','0SDI/NrV=','2020-12-22 02:51:59.818'),('LQhoZST8hkvniEM6YRraYaYipGSlsGeu','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"LQhoZST8hkvniEM6YRraYaYipGSlsGeu\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1596b781967c4adaa73de81f3c5648c9\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','|Jڧ=<VH','9NC!',NULL,'0SDI/NrV=','2020-11-22 21:59:27.295'),('m8JNpuC3yUmmsgrG7B8msTCFZCp4Hxdb','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"6y4oQiEQl96kpR8qiqgw32b3D9P0Nf49\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-41;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-41;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-02 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-04 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-29 15:31:52.579'),('MAK7ZqquGTdEzniiQ4iz64u8riBUSCSD','sales-channel','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:13:\"sales-channel\";s:8:\"\0*\0token\";s:32:\"MAK7ZqquGTdEzniiQ4iz64u8riBUSCSD\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:1671.22;s:13:\"\0*\0totalPrice\";d:1988.75;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:317.53000000000003;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:1988.75;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:1983.8;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:1983.8;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:316.74;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:1983.8;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-2;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:4;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:4;s:13:\"\0*\0totalPrice\";d:1983.8;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:316.74;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:1983.8;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-2;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:4;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":28:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:17:\"\0*\0companyTaxFree\";b:0;s:20:\"\0*\0checkVatIdPattern\";b:0;s:15:\"\0*\0vatIdPattern\";s:13:\"(DE)?[0-9]{9}\";s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689906\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:552;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-04 21:40:27.011000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-20 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-22 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":28:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0taxId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:10:\"\0*\0taxType\";s:4:\"auto\";s:6:\"\0*\0tax\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:1988.75;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:1988.75;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',1988.75,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2021-04-16 20:25:35.978'),('Mi7VfZTiTh5zq5z6tgdJcK9cfqmwHwZe','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"pgeYicI5lWBky9AG3taAO1P1NMiB95zL\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-27 14:38:07.107'),('MTWKhNWDYtU0FBw8XJme84bpQZfHLvjk','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"s9ufk4nH3COMZflmVlvQ4pHzuLX4wJGD\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:37;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:37;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-10 18:23:02.218'),('O9YGiuzy2FA1hJL6a6zsMvgOhjsbgQBx','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"yPOU8YEwSV0xaUiGGpHkLniHVCUS4pBX\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-10 14:12:19.721');
INSERT INTO `cart` VALUES ('Og8VGAAfyx7FrNLjBhF3ClqrpNZKYSOj','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"Og8VGAAfyx7FrNLjBhF3ClqrpNZKYSOj\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689906\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-04 21:40:27.011000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-15 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2021-04-12 14:53:32.497'),('OkPOEh8hYfLG7FtdtqPveuSkN1RWPwql','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"OkPOEh8hYfLG7FtdtqPveuSkN1RWPwql\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:8339.45;s:13:\"\0*\0totalPrice\";d:9923.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:1584.5;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:9923.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:9919;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:20;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:20;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:20;s:13:\"\0*\0totalPrice\";d:9919;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:1583.71;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:9919;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:20;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:20;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:20;s:13:\"\0*\0totalPrice\";d:9919;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:1583.71;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:9919;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:7;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:20;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689906\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-04 21:40:27.011000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.95;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:9923.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:9923.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',9923.95,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2021-04-07 08:09:51.904'),('OVRfKy3lPTeh00QYCI0Zqj74H1c0sE7Z','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"OVRfKy3lPTeh00QYCI0Zqj74H1c0sE7Z\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-08 19:22:49.860'),('PTu8cHFe9EmcpI8fWVe97HnQRVEPQAYW','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"PTu8cHFe9EmcpI8fWVe97HnQRVEPQAYW\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.8;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"431e59d0e83947178bd9a1e52997cdee\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0referencedId\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.624\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:68;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.710000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1604855849/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.663000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:49;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"431e59d0e83947178bd9a1e52997cdee\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0referencedId\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:8:\"\0*\0label\";s:16:\"Variantenprodukt\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.624\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10005.4\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"8de9b484c54f441c894774e5f57e485c\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:2;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:3;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:2:{i:0;s:32:\"52454db2adf942b2ac079a296f454a10\";i:1;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:7:\"options\";a:2:{i:0;a:2:{s:5:\"group\";s:5:\"Farbe\";s:6:\"option\";s:3:\"Rot\";}i:1;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:2:\"XL\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21481;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.710000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:70:\"https://sw63.millemedia.de/media/f9/0d/df/1604855849/shirt_600x600.jpg\";s:11:\"\0*\0fileName\";s:13:\"shirt_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2905:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.663000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"102ac62ba27347a688030a05c1790db7\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:49;s:9:\"\0*\0weight\";d:0.5;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:78;s:13:\"\0*\0identifier\";s:32:\"431e59d0e83947178bd9a1e52997cdee\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-31 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689900\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:528;s:15:\"\0*\0countryState\";r:567;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-28 11:40:24.286000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-31 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','yNG7','p	Tw_JF;=b','9NC!',']g@19sR','0SDI/NrV=','2020-12-28 11:40:32.948'),('q3Y6Ajll12P3K5HN9nDhcyydxQME3LbF','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"q3Y6Ajll12P3K5HN9nDhcyydxQME3LbF\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-26;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-26;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689904\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-19 15:04:07.580000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','p	Tw_JF;=b','9NC!',']g@19sR','0SDI/NrV=','2020-12-19 19:11:55.931'),('QbueuqcqSLRoFi5lWzWN2pzwQcUQhm48','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"F4OE5tyETgmWCqkxmfdscOVMVPpu1iFH\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-43;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-43;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-26 17:07:28.946'),('QfrRerOeCTCQuCfbBT89obBNqFRZG17c','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"zQA6nxMKdcKoKG7oSWXViRidHgApDVnb\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-06 17:54:12.597'),('QsVbKEDSYDgxo4rVR5xi3TAqRebqjYFI','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"QsVbKEDSYDgxo4rVR5xi3TAqRebqjYFI\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-12 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";N;s:15:\"\0*\0salutationId\";s:32:\"a8aa6c90013347a682bbd37ec7539595\";s:12:\"\0*\0firstName\";s:8:\"Mireille\";s:11:\"\0*\0lastName\";s:6:\"Ndogmo\";s:10:\"\0*\0zipcode\";s:5:\"12345\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:7:\"Str. 17\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:7:\"1234567\";s:25:\"\0*\0additionalAddressLine1\";s:7:\"Str. 17\";s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";N;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b24132f99e6b41d38a3e19d9aaa436b1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-08 19:28:24.762000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b24132f99e6b41d38a3e19d9aaa436b1\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-12 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2021-04-11 02:18:23.430'),('RLgtzFqxS0ivl1TYebBT9E5mdq6uM4ea','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"RLgtzFqxS0ivl1TYebBT9E5mdq6uM4ea\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.8;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:19.99;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"48949f08b8144b7daf61133c0ced9884\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"48949f08b8144b7daf61133c0ced9884\";s:15:\"\0*\0referencedId\";s:32:\"48949f08b8144b7daf61133c0ced9884\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.727\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.301\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10007.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"S\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:67;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1604855849/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"375c8b66389744d0842707c9c07cc0ca\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";}s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";}s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"375c8b66389744d0842707c9c07cc0ca\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";}s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";}s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.676000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"48949f08b8144b7daf61133c0ced9884\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"48949f08b8144b7daf61133c0ced9884\";s:15:\"\0*\0referencedId\";s:32:\"48949f08b8144b7daf61133c0ced9884\";s:8:\"\0*\0label\";s:30:\"Hauptprodukt mit Eigenschaften\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.727\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.301\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:13:\"SWDEMO10007.1\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:7:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";i:1;s:32:\"5193ffa5de8648a1bcfba1fa8a26c02b\";i:2;s:32:\"54147692cbfb43419a6d11e26cad44dc\";i:3;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:4;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:5;s:32:\"96638a1c7ab847bbb3ca64167ab30a3e\";i:6;s:32:\"acfd7586d02848f1ac801f4776efa414\";}s:9:\"optionIds\";a:1:{i:0;s:32:\"41e5013b67d64d3a92b7a275da8af441\";}s:7:\"options\";a:1:{i:0;a:2:{s:5:\"group\";s:7:\"Größe\";s:6:\"option\";s:1:\"S\";}}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:19.99;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:19.99;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:21518;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.737000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:69:\"https://sw63.millemedia.de/media/2f/b0/e2/1604855849/hemd_600x600.jpg\";s:11:\"\0*\0fileName\";s:12:\"hemd_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"375c8b66389744d0842707c9c07cc0ca\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";}s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";}s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2902:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"375c8b66389744d0842707c9c07cc0ca\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";}s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";}s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.676000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5808d194947f415495d9782d8fdc92ae\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:50;s:9:\"\0*\0weight\";d:0;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:77;s:13:\"\0*\0identifier\";s:32:\"48949f08b8144b7daf61133c0ced9884\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";N;s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:526;s:15:\"\0*\0countryState\";r:565;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-25 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:19.99;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:19.99;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1596b781967c4adaa73de81f3c5648c9\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',19.99,'1','UKG͂','yNG7','|Jڧ=<VH','9NC!',']g@19sR','0SDI/NrV=','2020-11-22 20:07:50.774'),('SNln92vvw3ySHoPKETwpL089uBt3GI10','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"SNln92vvw3ySHoPKETwpL089uBt3GI10\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";N;s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1596b781967c4adaa73de81f3c5648c9\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','|Jڧ=<VH','9NC!',']g@19sR','0SDI/NrV=','2020-12-06 19:24:07.440'),('SPlciaqwyowxJkqkyRBHpwJeGb4fnuAa','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"SPlciaqwyowxJkqkyRBHpwJeGb4fnuAa\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:40;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689908\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-20 21:46:14.765000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-23 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2020-12-20 21:53:02.749'),('srKI5k3THfnsoQ0ADRWM7N0bJoP74C0a','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"srKI5k3THfnsoQ0ADRWM7N0bJoP74C0a\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-27 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-29 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1596b781967c4adaa73de81f3c5648c9\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','|Jڧ=<VH','9NC!',NULL,'0SDI/NrV=','2020-11-26 08:48:02.815'),('TcnVvtFKq1kKF7hh2x958yTitQsVX7Df','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"rxo5jbeBjjATjyDyd5Dkcvbgur4OHGkA\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-43;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:-43;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-01 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-26 18:54:25.569'),('UuhhonBr2ak47sb7dqzMuRQNKy2BqRzw','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"UuhhonBr2ak47sb7dqzMuRQNKy2BqRzw\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:672.27;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:800;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.305\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.299\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:55;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.780000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1604855849/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.694000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"11dc680240b04f469ccba354cbf0b967\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0referencedId\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:8:\"\0*\0label\";s:36:\"Hauptprodukt mit erweiterten Preisen\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.305\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.299\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10002\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";N;s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:800;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:127.73;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:800;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:22648;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.780000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:78:\"https://sw63.millemedia.de/media/63/80/61/1604855849/waschmaschine_600x600.jpg\";s:11:\"\0*\0fileName\";s:21:\"waschmaschine_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2929:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.694000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:8;s:9:\"\0*\0weight\";d:45;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";d:600;s:8:\"\0*\0width\";d:590;s:9:\"\0*\0length\";d:840;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:65;s:13:\"\0*\0identifier\";s:32:\"11dc680240b04f469ccba354cbf0b967\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-19 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";N;s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:502;s:15:\"\0*\0countryState\";r:541;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-19 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-21 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:800;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:800;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',800,'1','UKG͂','yNG7','p	Tw_JF;=b','9NC!',']g@19sR','0SDI/NrV=','2020-12-18 01:39:37.005'),('wCBX67XUjACoRmp6NR4UVUTldfffyySp','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"wCBX67XUjACoRmp6NR4UVUTldfffyySp\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-12 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";N;s:15:\"\0*\0salutationId\";s:32:\"a8aa6c90013347a682bbd37ec7539595\";s:12:\"\0*\0firstName\";s:8:\"Mireille\";s:11:\"\0*\0lastName\";s:6:\"Ndogmo\";s:10:\"\0*\0zipcode\";s:5:\"12345\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:7:\"Str. 17\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:7:\"1234567\";s:25:\"\0*\0additionalAddressLine1\";s:7:\"Str. 17\";s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";N;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b24132f99e6b41d38a3e19d9aaa436b1\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-08 19:28:24.762000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b24132f99e6b41d38a3e19d9aaa436b1\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-12 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-14 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2021-04-11 03:33:19.368'),('wsPtFo4RdHRCbhy5sGv7tQlFuHym11dj','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"0BvMFnbtO8mwHaFOk2vzwGDeOzi5L6HY\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-06 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-06 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"1596b781967c4adaa73de81f3c5648c9\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','|Jڧ=<VH','9NC!',NULL,'0SDI/NrV=','2020-12-05 19:18:22.652'),('Xp2Omd76ftMyBOPetiZ3m2S1bUesRobj','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"Xp2Omd76ftMyBOPetiZ3m2S1bUesRobj\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:833.53;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9000000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:991.9;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9000000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:2;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:2;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:158.37;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:991.9000000000001;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:2;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";N;s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:991.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:991.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"0407fd0a5c4b4d2bafc88379efe8cf8d\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',991.9,'1','UKG͂','yNG7','\n\\KM+ȃyύ','9NC!',']g@19sR','0SDI/NrV=','2020-12-06 12:03:26.197'),('xpuezCA0wvwE92S4aK2Rf9noT7WrMz3r','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"BMk7yuU3QQo43aBg9YO9qgFuWUj5MsDp\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:420.92;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.98;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:500.90000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:3;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-11 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-04-13 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:4.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:4.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0.79;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:4.950000000000002;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:500.9;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:500.9;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',500.9,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2021-04-10 15:49:24.610'),('YKVU3itCLVqSlS9bcwVG2gMPuGgnAKuW','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"O2iTCnL4duRRH3tlzNxH1aJmXliPLEEV\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:416.76;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:495.95;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"2a88d9b59d474c7e869d8071649be43c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0referencedId\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:8:\"\0*\0label\";s:12:\"Hauptartikel\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.471\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:1;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10001\";s:14:\"manufacturerId\";s:32:\"7f24e96676e944b0a0addc20d56728cb\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:2:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"251448b91bc742de85643f5fccd89051\";}s:11:\"propertyIds\";a:4:{i:0;s:32:\"6f9359239c994b48b7de282ee19a714d\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"7cab88165ae5420f921232511b6e8f7d\";i:3;s:32:\"dc6f98beeca44852beb078a9e8e21e7d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:495.95;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:79.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:495.95000000000005;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:11756;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.769000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:71:\"https://sw63.millemedia.de/media/3a/ee/ba/1604855849/mobile_600x600.jpg\";s:11:\"\0*\0fileName\";s:14:\"mobile_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2908:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.689000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:9;s:9:\"\0*\0weight\";d:0.17;s:15:\"\0*\0freeDelivery\";b:0;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"2a88d9b59d474c7e869d8071649be43c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";N;s:10:\"\0*\0address\";N;s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-07 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-09 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";N;s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:0;s:8:\"\0*\0gross\";d:0;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.822000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100.00000000000003;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:495.95;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:495.95;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"a4cb75f726894cbcb4b04d52a945ad73\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',495.95,'1','UKG͂','yNG7','u&LMREs','9NC!',NULL,'0SDI/NrV=','2020-12-06 16:46:59.550'),('ZJmCwf3mzNDQCWAqru9UJY974w6N19Bg','8a243080f92e4c719546314b577cf82b','O:32:\"Shopware\\Core\\Checkout\\Cart\\Cart\":13:{s:7:\"\0*\0name\";s:32:\"8a243080f92e4c719546314b577cf82b\";s:8:\"\0*\0token\";s:32:\"ZJmCwf3mzNDQCWAqru9UJY974w6N19Bg\";s:8:\"\0*\0price\";O:50:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CartPrice\":7:{s:11:\"\0*\0netPrice\";d:16.81;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0positionPrice\";d:20;s:12:\"\0*\0taxStatus\";s:5:\"gross\";s:13:\"\0*\0extensions\";a:0:{}}s:12:\"\0*\0lineItems\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;r:17;}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";r:59;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:45;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:9:\"\0*\0errors\";O:49:\"Shopware\\Core\\Checkout\\Cart\\Error\\ErrorCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0deliveries\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:52:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\Delivery\":6:{s:12:\"\0*\0positions\";O:70:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPositionCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"3ac014f329884b57a2cce5a29f34779c\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryPosition\":6:{s:11:\"\0*\0lineItem\";O:45:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItem\":19:{s:5:\"\0*\0id\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0referencedId\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:8:\"\0*\0label\";s:48:\"Hauptprodukt, versandkostenfrei mit Hervorhebung\";s:11:\"\0*\0quantity\";i:1;s:7:\"\0*\0type\";s:7:\"product\";s:10:\"\0*\0payload\";a:17:{s:10:\"isCloseout\";b:0;s:12:\"customFields\";a:0:{}s:9:\"createdAt\";s:23:\"2020-11-08 17:17:30.547\";s:11:\"releaseDate\";s:23:\"2020-11-08 17:17:30.300\";s:5:\"isNew\";b:0;s:15:\"markAsTopseller\";N;s:13:\"purchasePrice\";N;s:14:\"purchasePrices\";N;s:13:\"productNumber\";s:11:\"SWDEMO10006\";s:14:\"manufacturerId\";s:32:\"cc1c20c365d34cfb88bfab3c3e81d350\";s:5:\"taxId\";s:32:\"e50533f5cfc04e3db111f4de9e66fa5d\";s:6:\"tagIds\";N;s:11:\"categoryIds\";a:3:{i:0;s:32:\"ee9b0141ab6b46f2a6dc35e734a71dd0\";i:1;s:32:\"a515ae260223466f8e37471d279e6406\";i:2;s:32:\"2185182cbbd4462ea844abeb2a438b33\";}s:11:\"propertyIds\";a:3:{i:0;s:32:\"5997d91dc0784997bdef68dfc5a08912\";i:1;s:32:\"78c53f3f6dd14eb4927978415bfb74db\";i:2;s:32:\"c53fa30db00e4a84b4516f6b07c02e8d\";}s:9:\"optionIds\";N;s:7:\"options\";a:0:{}s:8:\"features\";a:0:{}}s:18:\"\0*\0priceDefinition\";O:64:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\QuantityPriceDefinition\":8:{s:8:\"\0*\0price\";d:20;s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:15:\"\0*\0isCalculated\";b:1;s:12:\"\0*\0precision\";i:2;s:27:\"\0*\0referencePriceDefinition\";N;s:12:\"\0*\0listPrice\";d:0;s:13:\"\0*\0extensions\";a:0:{}}s:8:\"\0*\0price\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:3.19;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:20;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:7:\"\0*\0good\";b:1;s:14:\"\0*\0description\";N;s:8:\"\0*\0cover\";O:39:\"Shopware\\Core\\Content\\Media\\MediaEntity\":46:{s:9:\"\0*\0userId\";s:32:\"9bf80df47bff41529d84a1d3349d4b3a\";s:11:\"\0*\0mimeType\";s:10:\"image/jpeg\";s:16:\"\0*\0fileExtension\";s:3:\"jpg\";s:11:\"\0*\0fileSize\";i:20132;s:8:\"\0*\0title\";N;s:14:\"\0*\0metaDataRaw\";N;s:15:\"\0*\0mediaTypeRaw\";s:133:\"O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}\";s:11:\"\0*\0metaData\";a:3:{s:5:\"width\";i:600;s:6:\"height\";i:600;s:4:\"type\";i:2;}s:12:\"\0*\0mediaType\";O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0uploadedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.726000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:6:\"\0*\0alt\";N;s:6:\"\0*\0url\";s:74:\"https://sw63.millemedia.de/media/4c/81/b7/1604855849/handschuh_600x600.jpg\";s:11:\"\0*\0fileName\";s:17:\"handschuh_600x600\";s:7:\"\0*\0user\";N;s:15:\"\0*\0translations\";N;s:13:\"\0*\0categories\";N;s:23:\"\0*\0productManufacturers\";N;s:15:\"\0*\0productMedia\";N;s:13:\"\0*\0avatarUser\";N;s:13:\"\0*\0thumbnails\";O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}s:16:\"\0*\0mediaFolderId\";s:32:\"1bb6203c3c574e768fb6f178ea026e23\";s:14:\"\0*\0mediaFolder\";N;s:10:\"\0*\0hasFile\";b:1;s:10:\"\0*\0private\";b:0;s:23:\"\0*\0propertyGroupOptions\";N;s:20:\"\0*\0mailTemplateMedia\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0tags\";N;s:15:\"\0*\0thumbnailsRo\";s:2917:\"O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}\";s:22:\"\0*\0documentBaseConfigs\";N;s:18:\"\0*\0shippingMethods\";N;s:17:\"\0*\0paymentMethods\";N;s:30:\"\0*\0productConfiguratorSettings\";N;s:17:\"\0*\0orderLineItems\";N;s:12:\"\0*\0cmsBlocks\";N;s:14:\"\0*\0cmsSections\";N;s:11:\"\0*\0cmsPages\";N;s:12:\"\0*\0documents\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:3:{s:3:\"alt\";N;s:5:\"title\";N;s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.671000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:5:\"media\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";}s:22:\"\0*\0deliveryInformation\";O:63:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryInformation\":9:{s:8:\"\0*\0stock\";i:45;s:9:\"\0*\0weight\";d:0.15;s:15:\"\0*\0freeDelivery\";b:1;s:14:\"\0*\0restockTime\";i:3;s:15:\"\0*\0deliveryTime\";N;s:9:\"\0*\0height\";N;s:8:\"\0*\0width\";N;s:9:\"\0*\0length\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0children\";O:55:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\LineItemCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}s:14:\"\0*\0requirement\";N;s:12:\"\0*\0removable\";b:1;s:12:\"\0*\0stackable\";b:1;s:22:\"\0*\0quantityInformation\";O:56:\"Shopware\\Core\\Checkout\\Cart\\LineItem\\QuantityInformation\":4:{s:14:\"\0*\0minPurchase\";i:1;s:14:\"\0*\0maxPurchase\";i:100;s:16:\"\0*\0purchaseSteps\";i:1;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0quantity\";i:1;s:8:\"\0*\0price\";r:69;s:13:\"\0*\0identifier\";s:32:\"3ac014f329884b57a2cce5a29f34779c\";s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-06 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0location\";O:60:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\ShippingLocation\":4:{s:10:\"\0*\0country\";O:42:\"Shopware\\Core\\System\\Country\\CountryEntity\":25:{s:7:\"\0*\0name\";s:11:\"Deutschland\";s:6:\"\0*\0iso\";s:2:\"DE\";s:11:\"\0*\0position\";i:1;s:10:\"\0*\0taxFree\";b:0;s:9:\"\0*\0active\";b:1;s:20:\"\0*\0shippingAvailable\";b:1;s:7:\"\0*\0iso3\";s:3:\"DEU\";s:29:\"\0*\0displayStateInRegistration\";b:0;s:27:\"\0*\0forceStateInRegistration\";b:0;s:9:\"\0*\0states\";N;s:15:\"\0*\0translations\";N;s:17:\"\0*\0orderAddresses\";N;s:20:\"\0*\0customerAddresses\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0taxRules\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:11:\"Deutschland\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.104000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:7:\"country\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:8:\"\0*\0state\";O:70:\"Shopware\\Core\\System\\Country\\Aggregate\\CountryState\\CountryStateEntity\":18:{s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:12:\"\0*\0shortCode\";s:5:\"DE-BE\";s:7:\"\0*\0name\";s:6:\"Berlin\";s:11:\"\0*\0position\";i:1;s:9:\"\0*\0active\";b:1;s:10:\"\0*\0country\";N;s:15:\"\0*\0translations\";N;s:20:\"\0*\0customerAddresses\";N;s:17:\"\0*\0orderAddresses\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"def7674e7c6c4b988baae60218185154\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:6:\"Berlin\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.106000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"country_state\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"def7674e7c6c4b988baae60218185154\";}s:10:\"\0*\0address\";O:79:\"Shopware\\Core\\Checkout\\Customer\\Aggregate\\CustomerAddress\\CustomerAddressEntity\":29:{s:13:\"\0*\0customerId\";s:32:\"8c5d678897e1403191397352c217b6f5\";s:12:\"\0*\0countryId\";s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";s:17:\"\0*\0countryStateId\";s:32:\"def7674e7c6c4b988baae60218185154\";s:15:\"\0*\0salutationId\";s:32:\"dcae532493794e4885ab429912e4ed63\";s:12:\"\0*\0firstName\";s:7:\"Cyprien\";s:11:\"\0*\0lastName\";s:6:\"Tester\";s:10:\"\0*\0zipcode\";s:5:\"10315\";s:7:\"\0*\0city\";s:6:\"Berlin\";s:10:\"\0*\0company\";N;s:13:\"\0*\0department\";N;s:8:\"\0*\0title\";N;s:9:\"\0*\0street\";s:23:\"str. 12, zusatz, zusatz\";s:8:\"\0*\0vatId\";N;s:14:\"\0*\0phoneNumber\";s:12:\"017672689906\";s:25:\"\0*\0additionalAddressLine1\";N;s:25:\"\0*\0additionalAddressLine2\";N;s:10:\"\0*\0country\";r:510;s:15:\"\0*\0countryState\";r:549;s:13:\"\0*\0salutation\";N;s:11:\"\0*\0customer\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-22 20:07:22.798000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-05 20:53:35.041000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:16:\"customer_address\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ddbe879d1cd4fa1912771dce1846e2a\";}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0deliveryDate\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Delivery\\Struct\\DeliveryDate\":3:{s:11:\"\0*\0earliest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-06 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:9:\"\0*\0latest\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2021-01-08 16:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0shippingMethod\";O:52:\"Shopware\\Core\\Checkout\\Shipping\\ShippingMethodEntity\":25:{s:7:\"\0*\0name\";s:8:\"Standard\";s:9:\"\0*\0active\";b:1;s:14:\"\0*\0description\";N;s:14:\"\0*\0trackingUrl\";N;s:17:\"\0*\0deliveryTimeId\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:15:\"\0*\0deliveryTime\";O:52:\"Shopware\\Core\\System\\DeliveryTime\\DeliveryTimeEntity\":16:{s:7:\"\0*\0name\";s:8:\"1-3 Tage\";s:6:\"\0*\0min\";i:1;s:6:\"\0*\0max\";i:3;s:7:\"\0*\0unit\";s:3:\"day\";s:18:\"\0*\0shippingMethods\";N;s:15:\"\0*\0translations\";N;s:15:\"\0*\0customFields\";N;s:11:\"\0*\0products\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:2:{s:4:\"name\";s:8:\"1-3 Tage\";s:12:\"customFields\";a:0:{}}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:13:\"delivery_time\";s:13:\"\0*\0extensions\";a:2:{s:24:\"internal_mapping_storage\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"95b390b0e1ec4372ad35e9772db10fd6\";}s:15:\"\0*\0translations\";N;s:18:\"\0*\0orderDeliveries\";N;s:33:\"\0*\0salesChannelDefaultAssignments\";N;s:16:\"\0*\0salesChannels\";N;s:15:\"\0*\0customFields\";N;s:19:\"\0*\0availabilityRule\";N;s:21:\"\0*\0availabilityRuleId\";s:32:\"08e2157b256843c0840a5d81c0252d9b\";s:9:\"\0*\0prices\";O:91:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"ae36897590e743c59805c600e3688144\";O:87:\"Shopware\\Core\\Checkout\\Shipping\\Aggregate\\ShippingMethodPrice\\ShippingMethodPriceEntity\":20:{s:19:\"\0*\0shippingMethodId\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:9:\"\0*\0ruleId\";s:32:\"16f1ccab029044ad976b37d24bcc07bc\";s:14:\"\0*\0calculation\";i:1;s:16:\"\0*\0quantityStart\";d:0;s:14:\"\0*\0quantityEnd\";N;s:17:\"\0*\0shippingMethod\";N;s:15:\"\0*\0customFields\";N;s:7:\"\0*\0rule\";N;s:11:\"\0*\0currency\";N;s:20:\"\0*\0calculationRuleId\";N;s:18:\"\0*\0calculationRule\";N;s:16:\"\0*\0currencyPrice\";O:68:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\PriceCollection\":2:{s:11:\"\0*\0elements\";a:1:{s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";O:58:\"Shopware\\Core\\Framework\\DataAbstractionLayer\\Pricing\\Price\":6:{s:13:\"\0*\0currencyId\";s:32:\"b7d2554b0ce847cd82f3ac9bd1c0dfca\";s:6:\"\0*\0net\";d:4.16;s:8:\"\0*\0gross\";d:4.95;s:9:\"\0*\0linked\";b:0;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ae36897590e743c59805c600e3688144\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.180000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:21:\"shipping_method_price\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ae36897590e743c59805c600e3688144\";}}s:13:\"\0*\0extensions\";a:0:{}}s:10:\"\0*\0mediaId\";N;s:8:\"\0*\0media\";N;s:7:\"\0*\0tags\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:4:{s:4:\"name\";s:8:\"Standard\";s:12:\"customFields\";a:0:{}s:11:\"description\";N;s:11:\"trackingUrl\";N;}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:04.179000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-12-30 09:13:56.892000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:14:\"\0*\0_entityName\";s:15:\"shipping_method\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"79b1e48f014e47a09e0f1be1191cee37\";}s:16:\"\0*\0shippingCosts\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:0;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:0;s:18:\"\0*\0calculatedTaxes\";O:62:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTaxCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:52:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\CalculatedTax\":4:{s:6:\"\0*\0tax\";d:0;s:10:\"\0*\0taxRate\";d:19;s:8:\"\0*\0price\";d:0;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0taxRules\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRuleCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:19;O:46:\"Shopware\\Core\\Checkout\\Cart\\Tax\\Struct\\TaxRule\":3:{s:10:\"\0*\0taxRate\";d:19;s:13:\"\0*\0percentage\";d:100;s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:15:\"\0*\0transactions\";O:68:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\TransactionCollection\":2:{s:11:\"\0*\0elements\";a:1:{i:0;O:58:\"Shopware\\Core\\Checkout\\Cart\\Transaction\\Struct\\Transaction\":3:{s:9:\"\0*\0amount\";O:56:\"Shopware\\Core\\Checkout\\Cart\\Price\\Struct\\CalculatedPrice\":8:{s:12:\"\0*\0unitPrice\";d:20;s:11:\"\0*\0quantity\";i:1;s:13:\"\0*\0totalPrice\";d:20;s:18:\"\0*\0calculatedTaxes\";r:7;s:11:\"\0*\0taxRules\";r:15;s:17:\"\0*\0referencePrice\";N;s:12:\"\0*\0listPrice\";N;s:13:\"\0*\0extensions\";a:0:{}}s:18:\"\0*\0paymentMethodId\";s:32:\"700954775fad4a8f92463b3d629c8ad5\";s:13:\"\0*\0extensions\";a:0:{}}}s:13:\"\0*\0extensions\";a:0:{}}s:11:\"\0*\0modified\";b:0;s:18:\"\0*\0customerComment\";N;s:16:\"\0*\0affiliateCode\";N;s:15:\"\0*\0campaignCode\";N;s:38:\"\0Shopware\\Core\\Checkout\\Cart\\Cart\0data\";N;s:13:\"\0*\0extensions\";a:1:{s:15:\"cart-promotions\";O:61:\"Shopware\\Core\\Checkout\\Promotion\\Cart\\Extension\\CartExtension\":3:{s:13:\"\0*\0addedCodes\";a:0:{}s:22:\"\0*\0blockedPromotionIds\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}}}',20,'1','UKG͂','yNG7','p	Tw_JF;=b','9NC!',']g@19sR','0SDI/NrV=','2021-01-05 20:55:33.345');
/*!40000 ALTER TABLE `cart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `product_assignment_type` varchar(32) NOT NULL DEFAULT 'product',
  `path` longtext DEFAULT NULL,
  `after_category_id` binary(16) DEFAULT NULL,
  `after_category_version_id` binary(16) DEFAULT NULL,
  `level` int(11) unsigned NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `display_nested_products` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `visible` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `type` varchar(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `idx.level` (`level`),
  KEY `fk.category.media_id` (`media_id`),
  KEY `fk.category.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.category.after_category_id` (`after_category_id`,`after_category_version_id`),
  KEY `fk.category.cms_page_id` (`cms_page_id`),
  KEY `fk.category.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.category.after_category_id` FOREIGN KEY (`after_category_id`, `after_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.category.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.category.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES ('@WOř1xh','jK¾Ku,4%',3,'wYfL9','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|77b959cf66de4c1590c7f9b7da3982f3|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2020-11-08 17:17:29.829',NULL),('!,F.D*C3','jK¾Ku,4%',8,'&#Fo7G\'d','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|a515ae260223466f8e37471d279e6406|','鴄ODGt~H\\','jK¾Ku,4%',3,1,0,1,1,'page','2020-11-08 17:17:29.833',NULL),('%HBޅd?_ؐQ','jK¾Ku,4%',9,'AkF54','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|','&#Fo7G\'d','jK¾Ku,4%',2,1,0,1,1,'page','2020-11-08 17:17:29.834',NULL),('HC/A8&0A9','jK¾Ku,4%',4,'wYfL9','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|77b959cf66de4c1590c7f9b7da3982f3|','@WOř1xh','jK¾Ku,4%',3,1,0,1,1,'page','2020-11-08 17:17:29.829',NULL),('wYfL9','jK¾Ku,4%',2,'AkF54','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|',NULL,'jK¾Ku,4%',2,0,3,1,1,'page','2020-11-08 17:17:29.828',NULL),('鴄ODGt~H\\','jK¾Ku,4%',7,'&#Fo7G\'d','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|a515ae260223466f8e37471d279e6406|',NULL,'jK¾Ku,4%',3,1,0,1,1,'page','2020-11-08 17:17:29.832',NULL),('&#Fo7G\'d','jK¾Ku,4%',6,'AkF54','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|','wYfL9','jK¾Ku,4%',2,1,2,1,1,'page','2020-11-08 17:17:29.831',NULL),('\"[@[u','jK¾Ku,4%',5,'wYfL9','jK¾Ku,4%',NULL,'c\'DԾUt',NULL,'product','|ee9b0141ab6b46f2a6dc35e734a71dd0|77b959cf66de4c1590c7f9b7da3982f3|','HC/A8&0A9','jK¾Ku,4%',3,1,0,1,1,'page','2020-11-08 17:17:29.830',NULL),('AkF54','jK¾Ku,4%',1,NULL,NULL,NULL,'iTw.C>:',NULL,'product',NULL,NULL,NULL,1,1,3,1,1,'page','2020-11-08 17:15:04.181','2020-11-08 17:17:29.827');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_tag`
--

DROP TABLE IF EXISTS `category_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_tag` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`tag_id`),
  KEY `fk.category_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.category_tag.category_tag__category_version_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_tag`
--

LOCK TABLES `category_tag` WRITE;
/*!40000 ALTER TABLE `category_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `category_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category_translation`
--

DROP TABLE IF EXISTS `category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `category_translation` (
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `breadcrumb` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `external_link` mediumtext DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`category_id`,`category_version_id`,`language_id`),
  KEY `fk.category_translation.language_id` (`language_id`),
  CONSTRAINT `fk.category_translation.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.category_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.category_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.category_translation.slot_config` CHECK (json_valid(`slot_config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category_translation`
--

LOCK TABLES `category_translation` WRITE;
/*!40000 ALTER TABLE `category_translation` DISABLE KEYS */;
INSERT INTO `category_translation` VALUES ('@WOř1xh','jK¾Ku,4%','/_MpXT|','Backwaren','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"19ca405790ff4f07aac8c599d4317868\":\"Backwaren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.828',NULL,NULL),('@WOř1xh','jK¾Ku,4%','JYJع:uUq','Bakery products','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"19ca405790ff4f07aac8c599d4317868\":\"Bakery products\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.828',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','/_MpXT|','Herren','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"2185182cbbd4462ea844abeb2a438b33\":\"Herren\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.833',NULL,NULL),('!,F.D*C3','jK¾Ku,4%','JYJع:uUq','Men','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"2185182cbbd4462ea844abeb2a438b33\":\"Men\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.833',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','/_MpXT|','Freizeit & Elektro','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"251448b91bc742de85643f5fccd89051\":\"Freizeit & Elektro\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.834',NULL,NULL),('%HBޅd?_ؐQ','jK¾Ku,4%','JYJع:uUq','Free time & electronics','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"251448b91bc742de85643f5fccd89051\":\"Free time & electronics\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.834',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','/_MpXT|','Fisch','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"48f97f432fd041388b2630184139cf0e\":\"Fisch\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.829',NULL,NULL),('HC/A8&0A9','jK¾Ku,4%','JYJع:uUq','Fish','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"48f97f432fd041388b2630184139cf0e\":\"Fish\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.829',NULL,NULL),('wYfL9','jK¾Ku,4%','/_MpXT|','Lebensmittel','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.827',NULL,NULL),('wYfL9','jK¾Ku,4%','JYJع:uUq','Food','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.827',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','/_MpXT|','Damen','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\",\"8de9b484c54f441c894774e5f57e485c\":\"Damen\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.832',NULL,NULL),('鴄ODGt~H\\','jK¾Ku,4%','JYJع:uUq','Women','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\",\"8de9b484c54f441c894774e5f57e485c\":\"Women\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.832',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','/_MpXT|','Bekleidung','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"a515ae260223466f8e37471d279e6406\":\"Bekleidung\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.831',NULL,NULL),('&#Fo7G\'d','jK¾Ku,4%','JYJع:uUq','Clothing','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"a515ae260223466f8e37471d279e6406\":\"Clothing\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.831',NULL,NULL),('\"[@[u','jK¾Ku,4%','/_MpXT|','Süßes','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Lebensmittel\",\"bb22b05bff9140f3808b1cff975b75eb\":\"S\\u00fc\\u00dfes\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.830',NULL,NULL),('\"[@[u','jK¾Ku,4%','JYJع:uUq','Sweets','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\",\"77b959cf66de4c1590c7f9b7da3982f3\":\"Food\",\"bb22b05bff9140f3808b1cff975b75eb\":\"Sweets\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.830',NULL,NULL),('AkF54','jK¾Ku,4%','/_MpXT|','Katalog #1','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Katalog #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:04.182','2020-11-08 17:17:29.826',NULL),('AkF54','jK¾Ku,4%','JYJع:uUq','Catalogue #1','{\"ee9b0141ab6b46f2a6dc35e734a71dd0\":\"Catalogue #1\"}',NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:04.181','2020-11-08 17:17:29.827',NULL);
/*!40000 ALTER TABLE `category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `id` binary(16) NOT NULL,
  `cms_section_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL,
  `section_position` varchar(50) DEFAULT 'main',
  `type` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `margin_top` varchar(255) DEFAULT NULL,
  `margin_bottom` varchar(255) DEFAULT NULL,
  `margin_left` varchar(255) DEFAULT NULL,
  `margin_right` varchar(255) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_block.background_media_id` (`background_media_id`),
  KEY `fk.cms_block.cms_section_id` (`cms_section_id`),
  CONSTRAINT `fk.cms_block.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_block.cms_section_id` FOREIGN KEY (`cms_section_id`) REFERENCES `cms_section` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_block.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES ('\0G<QDA','ċfF,$(bE',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:10.839',NULL),('\\nvOH c$','/Mbѷ',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:10.843',NULL),(' 3\"?{J崠Jw4','	=#Iބa\ZY',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:10.842',NULL),('6 E0&}v','	.\nIJk\"X',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:10.847',NULL),('73+EK~^','[k\n	H]3-',1,'main','gallery-buybox','Gallery buy box',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-13 11:30:55.194',NULL),('9o;Dߋ3$','[k\n	H]3-',3,'main','cross-selling','Cross selling',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-13 11:30:55.194',NULL),('BG&Y','kӡMIm-U`',1,'main','sidebar-filter','Filter',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:07.967',NULL),('C?\ZKퟲvs','kӡMIm-U`',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:04.223',NULL),('F@*T/ADm7','!\\z){D̔nxqG',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:07.971',NULL),('OVBgAwMI','Tw.C>:',0,'main','image-cover',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:17:29.814',NULL),('nOB</@C','[a;BYi',1,'main','form','Contact form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:09.916',NULL),('}7AN[ێ+)','ih*A32-',2,'sidebar','sidebar-filter','Sidebar filter',1,NULL,NULL,NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:07.971',NULL),('bAj,ŏ}','VDj)xFx͗! R',1,'main','form','Newsletter form',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:09.918',NULL),('Z`J@؀','[k\n	H]3-',2,'main','product-description-reviews','Product description and reviews',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-13 11:30:55.194',NULL),('\Z+D-O0K*','kӡMIm-U`',0,'main','image-text','Category info',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:04.223',NULL),('o$H$`\r#','ih*A32-',1,'sidebar','category-navigation','Sidebar navigation',1,NULL,'30px',NULL,NULL,NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:07.971',NULL),('DrG-$`','ih*A32-',2,'main','product-listing','Category listing',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:07.971',NULL),('dEЗXŤ7n','%\0UìOc#z#',0,'main','text',NULL,0,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2020-11-08 17:15:10.845',NULL),('}QbN映t]','[k\n	H]3-',0,'main','product-heading','Product heading',1,'20px','20px','20px','20px',NULL,NULL,'cover',NULL,NULL,'2021-04-13 11:30:55.194',NULL);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `entity` varchar(255) DEFAULT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_page.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.cms_page.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES ('\n\ZK#QȚ','page',NULL,NULL,1,NULL,'2020-11-08 17:15:09.914',NULL),('%z(Avbl\'','page',NULL,NULL,0,NULL,'2020-11-08 17:15:10.838',NULL),('.]wDZfC','product_list',NULL,NULL,1,NULL,'2020-11-08 17:15:07.969',NULL),('1?7+ON7g','page',NULL,NULL,0,NULL,'2020-11-08 17:15:10.843',NULL),('4AcMB\n\r','page',NULL,NULL,0,NULL,'2020-11-08 17:15:10.846',NULL),(':e?2Id\\90','page',NULL,NULL,0,NULL,'2020-11-08 17:15:10.841',NULL),('ViF>JֳTpv','page',NULL,NULL,0,NULL,'2020-11-08 17:15:10.845',NULL),('iTw.C>:','landingpage',NULL,NULL,0,NULL,'2020-11-08 17:17:29.814',NULL),('zm%:g @7oB','product_detail',NULL,NULL,1,NULL,'2021-04-13 11:30:55.193',NULL),('c\'DԾUt','product_list',NULL,NULL,1,NULL,'2020-11-08 17:15:04.223',NULL),('\\WOuo^,','page',NULL,NULL,1,NULL,'2020-11-08 17:15:09.918',NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_translation`
--

DROP TABLE IF EXISTS `cms_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_translation` (
  `cms_page_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_page_id`,`language_id`),
  KEY `fk.cms_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_page_translation.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_translation`
--

LOCK TABLES `cms_page_translation` WRITE;
/*!40000 ALTER TABLE `cms_page_translation` DISABLE KEYS */;
INSERT INTO `cms_page_translation` VALUES ('\n\ZK#QȚ','/_MpXT|','Standard Shopseiten-Layout mit Kontaktformular',NULL,'2020-11-08 17:15:09.914',NULL),('\n\ZK#QȚ','JYJع:uUq','Default shop page layout with contact form',NULL,'2020-11-08 17:15:09.914',NULL),('%z(Avbl\'','/_MpXT|','Versand und Zahlung',NULL,'2020-11-08 17:15:10.839',NULL),('%z(Avbl\'','JYJع:uUq','Payment / Shipping',NULL,'2020-11-08 17:15:10.839',NULL),('.]wDZfC','/_MpXT|','Standard Kategorie-Layout mit Sidebar',NULL,'2020-11-08 17:15:07.969',NULL),('.]wDZfC','JYJع:uUq','Default category layout with sidebar',NULL,'2020-11-08 17:15:07.969',NULL),('1?7+ON7g','/_MpXT|','Widerrufsbelehrungen',NULL,'2020-11-08 17:15:10.843',NULL),('1?7+ON7g','JYJع:uUq','Right of rescission',NULL,'2020-11-08 17:15:10.843',NULL),('4AcMB\n\r','/_MpXT|','Impressum',NULL,'2020-11-08 17:15:10.846',NULL),('4AcMB\n\r','JYJع:uUq','Imprint',NULL,'2020-11-08 17:15:10.846',NULL),(':e?2Id\\90','/_MpXT|','AGB',NULL,'2020-11-08 17:15:10.841',NULL),(':e?2Id\\90','JYJع:uUq','Terms of service',NULL,'2020-11-08 17:15:10.841',NULL),('ViF>JֳTpv','/_MpXT|','Datenschutz',NULL,'2020-11-08 17:15:10.845',NULL),('ViF>JֳTpv','JYJع:uUq','Privacy',NULL,'2020-11-08 17:15:10.845',NULL),('iTw.C>:','/_MpXT|','Startseite',NULL,'2020-11-08 17:17:29.812',NULL),('iTw.C>:','JYJع:uUq','Homepage',NULL,'2020-11-08 17:17:29.812',NULL),('zm%:g @7oB','/_MpXT|','Standard Produktseite-Layout',NULL,'2021-04-13 11:30:55.194',NULL),('zm%:g @7oB','JYJع:uUq','Default product page Layout',NULL,'2021-04-13 11:30:55.193',NULL),('c\'DԾUt','/_MpXT|','Standard Kategorie-Layout',NULL,'2020-11-08 17:15:04.223',NULL),('c\'DԾUt','JYJع:uUq','Default category layout',NULL,'2020-11-08 17:15:04.223',NULL),('\\WOuo^,','/_MpXT|','Standard Shopseiten-Layout mit Newsletterformular',NULL,'2020-11-08 17:15:09.918',NULL),('\\WOuo^,','JYJع:uUq','Default shop page layout with newsletter form',NULL,'2020-11-08 17:15:09.918',NULL);
/*!40000 ALTER TABLE `cms_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_section`
--

DROP TABLE IF EXISTS `cms_section`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_section` (
  `id` binary(16) NOT NULL,
  `cms_page_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL,
  `type` varchar(255) NOT NULL DEFAULT 'default',
  `name` varchar(255) DEFAULT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `sizing_mode` varchar(255) NOT NULL DEFAULT 'boxed',
  `mobile_behavior` varchar(255) NOT NULL DEFAULT 'wrap',
  `background_color` varchar(255) DEFAULT NULL,
  `background_media_id` binary(16) DEFAULT NULL,
  `background_media_mode` varchar(255) DEFAULT NULL,
  `css_class` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.cms_section.cms_page_id` (`cms_page_id`),
  KEY `fk.cms_section.background_media_id` (`background_media_id`),
  CONSTRAINT `fk.cms_section.background_media_id` FOREIGN KEY (`background_media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_section.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_section.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_section`
--

LOCK TABLES `cms_section` WRITE;
/*!40000 ALTER TABLE `cms_section` DISABLE KEYS */;
INSERT INTO `cms_section` VALUES ('	=#Iބa\ZY',':e?2Id\\90',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:10.841',NULL),('	.\nIJk\"X','4AcMB\n\r',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:10.846',NULL),('!\\z){D̔nxqG','.]wDZfC',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:07.970',NULL),('%\0UìOc#z#','ViF>JֳTpv',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:10.845',NULL),('[a;BYi','\n\ZK#QȚ',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:09.915',NULL),('kӡMIm-U`','c\'DԾUt',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:07.631',NULL),('Tw.C>:','iTw.C>:',1,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:29.814',NULL),('VDj)xFx͗! R','\\WOuo^,',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:09.918',NULL),('[k\n	H]3-','zm%:g @7oB',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2021-04-13 11:30:55.194',NULL),('/Mbѷ','1?7+ON7g',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:10.843',NULL),('ċfF,$(bE','%z(Avbl\'',0,'default',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:10.839',NULL),('ih*A32-','.]wDZfC',1,'sidebar',NULL,0,'boxed','wrap',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:07.970',NULL);
/*!40000 ALTER TABLE `cms_section` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot`
--

DROP TABLE IF EXISTS `cms_slot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `cms_block_id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `slot` varchar(255) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.cms_slot.cms_block_id` (`cms_block_id`),
  CONSTRAINT `fk.cms_slot.cms_block_id` FOREIGN KEY (`cms_block_id`) REFERENCES `cms_block` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot`
--

LOCK TABLES `cms_slot` WRITE;
/*!40000 ALTER TABLE `cms_slot` DISABLE KEYS */;
INSERT INTO `cms_slot` VALUES ('rK\r8','jK¾Ku,4%','F@*T/ADm7','image','left',1,'2020-11-08 17:15:07.971',NULL),('L{o@NMTv0','jK¾Ku,4%','o$H$`\r#','category-navigation','content',1,'2020-11-08 17:15:07.971',NULL),('D>A\\P','jK¾Ku,4%','F@*T/ADm7','text','right',1,'2020-11-08 17:15:07.971',NULL),('1ϰRF\03','jK¾Ku,4%','OVBgAwMI','image','image',0,'2020-11-08 17:17:29.814',NULL),('!7CwD|>PA]4','jK¾Ku,4%','}7AN[ێ+)','sidebar-filter','content',1,'2020-11-08 17:15:07.971',NULL),('2|yH\nS=\Z','jK¾Ku,4%','\\nvOH c$','text','content',0,'2020-11-08 17:15:10.844',NULL),('3h8r	@޷t	','jK¾Ku,4%','9o;Dߋ3$','cross-selling','content',1,'2021-04-13 11:30:55.196',NULL),('Lg@Ѱ>1','jK¾Ku,4%','6 E0&}v','text','content',0,'2020-11-08 17:15:10.847',NULL),('TXL=xBΧ1','jK¾Ku,4%','DrG-$`','product-listing','content',1,'2020-11-08 17:15:07.971',NULL),('Us(oM\r:֛','jK¾Ku,4%','bAj,ŏ}','form','content',1,'2020-11-08 17:15:09.919',NULL),('V%H5<\Z','jK¾Ku,4%','dEЗXŤ7n','text','content',0,'2020-11-08 17:15:10.845',NULL),('ezFF','jK¾Ku,4%','73+EK~^','image-gallery','left',1,'2021-04-13 11:30:55.196',NULL),('(VtPN1x	U+9r','jK¾Ku,4%','C?\ZKퟲvs','product-listing','content',1,'2020-11-08 17:15:04.224',NULL),(';QDʝnM','jK¾Ku,4%','\Z+D-O0K*','text','right',1,'2020-11-08 17:15:04.224',NULL),('gía@j3t^','jK¾Ku,4%','}7AN[ێ+)','sidebar-filter','content',1,'2020-11-08 17:15:07.971',NULL),('W~GS-\ZXi','jK¾Ku,4%','nOB</@C','form','content',1,'2020-11-08 17:15:09.917',NULL),('-`Hق]EFё','jK¾Ku,4%','}QbN映t]','manufacturer-logo','right',1,'2021-04-13 11:30:55.196',NULL),('4^Dh_c&,q','jK¾Ku,4%','Z`J@؀','product-description-reviews','content',1,'2021-04-13 11:30:55.196',NULL),('s#bM07','jK¾Ku,4%','BG&Y','sidebar-filter','content',1,'2020-11-08 17:15:07.968',NULL),(';%?}Jrf','jK¾Ku,4%','\0G<QDA','text','content',0,'2020-11-08 17:15:10.840',NULL),('ҾG$LG ','jK¾Ku,4%','\Z+D-O0K*','image','left',1,'2020-11-08 17:15:04.224',NULL),('-\\Kн','jK¾Ku,4%','73+EK~^','buy-box','right',1,'2021-04-13 11:30:55.196',NULL),('ĥ/6L0,\nR]','jK¾Ku,4%',' 3\"?{J崠Jw4','text','content',0,'2020-11-08 17:15:10.842',NULL),('<-C̖Lo ','jK¾Ku,4%','}QbN映t]','product-name','left',1,'2021-04-13 11:30:55.195',NULL);
/*!40000 ALTER TABLE `cms_slot` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_slot_translation`
--

DROP TABLE IF EXISTS `cms_slot_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_slot_translation` (
  `cms_slot_id` binary(16) NOT NULL,
  `cms_slot_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`cms_slot_id`,`cms_slot_version_id`,`language_id`),
  KEY `fk.cms_slot_translation.language_id` (`language_id`),
  CONSTRAINT `fk.cms_slot_translation.cms_slot_id` FOREIGN KEY (`cms_slot_id`, `cms_slot_version_id`) REFERENCES `cms_slot` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.cms_slot_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.cms_slot_translation.config` CHECK (json_valid(`config`)),
  CONSTRAINT `json.cms_slot_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_slot_translation`
--

LOCK TABLES `cms_slot_translation` WRITE;
/*!40000 ALTER TABLE `cms_slot_translation` DISABLE KEYS */;
INSERT INTO `cms_slot_translation` VALUES ('rK\r8','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2020-11-08 17:15:07.971',NULL),('rK\r8','jK¾Ku,4%','JYJع:uUq','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2020-11-08 17:15:07.971',NULL),('L{o@NMTv0','jK¾Ku,4%','/_MpXT|',NULL,NULL,'2020-11-08 17:15:07.971',NULL),('L{o@NMTv0','jK¾Ku,4%','JYJع:uUq',NULL,NULL,'2020-11-08 17:15:07.971',NULL),('D>A\\P','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2020-11-08 17:15:07.971',NULL),('D>A\\P','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2020-11-08 17:15:07.971',NULL),('1ϰRF\03','jK¾Ku,4%','/_MpXT|','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2020-11-08 17:17:29.814',NULL),('1ϰRF\03','jK¾Ku,4%','JYJع:uUq','{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}}',NULL,'2020-11-08 17:17:29.814',NULL),('2|yH\nS=\Z','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Widerrufsbelehrungen<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.844',NULL),('2|yH\nS=\Z','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"value\":\"<h2>Right of rescission<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.844',NULL),('3h8r	@޷t	','jK¾Ku,4%','/_MpXT|','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-04-13 11:30:55.199',NULL),('3h8r	@޷t	','jK¾Ku,4%','JYJع:uUq','{\"url\":{\"source\":\"static\",\"value\":null},\"media\":{\"source\":\"mapped\",\"value\":\"product.manufacturer.media\"},\"newTab\":{\"source\":\"static\",\"value\":true},\"minHeight\":{\"source\":\"static\",\"value\":null},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"verticalAlign\":{\"source\":\"static\",\"value\":null}}',NULL,'2021-04-13 11:30:55.199',NULL),('Lg@Ѱ>1','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Impressum<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.847',NULL),('Lg@Ѱ>1','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"value\":\"<h2>Imprint<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.847',NULL),('Us(oM\r:֛','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2020-11-08 17:15:09.919',NULL),('Us(oM\r:֛','jK¾Ku,4%','JYJع:uUq','{\"type\":{\"source\":\"static\",\"value\":\"newsletter\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2020-11-08 17:15:09.919',NULL),('V%H5<\Z','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Datenschutz<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.846',NULL),('V%H5<\Z','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"value\":\"<h2>Privacy<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.846',NULL),('ezFF','jK¾Ku,4%','/_MpXT|','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.198',NULL),('ezFF','jK¾Ku,4%','JYJع:uUq','{\"zoom\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"fullScreen\":{\"value\":false,\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"},\"sliderItems\":{\"value\":\"product.media\",\"source\":\"mapped\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"},\"navigationDots\":{\"value\":null,\"source\":\"static\"},\"galleryPosition\":{\"value\":\"left\",\"source\":\"static\"},\"navigationArrows\":{\"value\":\"inside\",\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.197',NULL),('(VtPN1x	U+9r','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2020-11-08 17:15:04.224',NULL),('(VtPN1x	U+9r','jK¾Ku,4%','JYJع:uUq','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2020-11-08 17:15:04.224',NULL),(';QDʝnM','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2020-11-08 17:15:04.224',NULL),(';QDʝnM','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"source\":\"mapped\",\"value\":\"category.description\"}}',NULL,'2020-11-08 17:15:04.224',NULL),('gía@j3t^','jK¾Ku,4%','/_MpXT|','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2020-11-08 17:15:07.971',NULL),('gía@j3t^','jK¾Ku,4%','JYJع:uUq','{\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2020-11-08 17:15:07.971',NULL),('W~GS-\ZXi','jK¾Ku,4%','/_MpXT|','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2020-11-08 17:15:09.917',NULL),('W~GS-\ZXi','jK¾Ku,4%','JYJع:uUq','{\"type\":{\"source\":\"static\",\"value\":\"contact\"},\"mailReceiver\":{\"source\":\"static\",\"value\":[]},\"confirmationText\":{\"source\":\"static\",\"value\":\"\"}}',NULL,'2020-11-08 17:15:09.917',NULL),('-`Hق]EFё','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.197',NULL),('-`Hق]EFё','jK¾Ku,4%','JYJع:uUq','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.197',NULL),('4^Dh_c&,q','jK¾Ku,4%','/_MpXT|','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.199',NULL),('4^Dh_c&,q','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"source\":\"mapped\",\"value\":\"product.name\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.199',NULL),('s#bM07','jK¾Ku,4%','JYJع:uUq',NULL,NULL,'2020-11-08 17:15:07.968',NULL),(';%?}Jrf','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>Versand und Zahlung<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.840',NULL),(';%?}Jrf','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"value\":\"<h2>Payment \\/ Shipping<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.840',NULL),('ҾG$LG ','jK¾Ku,4%','/_MpXT|','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2020-11-08 17:15:04.224',NULL),('ҾG$LG ','jK¾Ku,4%','JYJع:uUq','{\"media\":{\"source\":\"mapped\",\"value\":\"category.media\"},\"displayMode\":{\"source\":\"static\",\"value\":\"cover\"},\"url\":{\"source\":\"static\",\"value\":null},\"newTab\":{\"source\":\"static\",\"value\":false},\"minHeight\":{\"source\":\"static\",\"value\":\"320px\"}}',NULL,'2020-11-08 17:15:04.224',NULL),('-\\Kн','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.199',NULL),('-\\Kн','jK¾Ku,4%','JYJع:uUq','{\"product\":{\"value\":null,\"source\":\"static\"},\"alignment\":{\"value\":null,\"source\":\"static\"}}',NULL,'2021-04-13 11:30:55.198',NULL),('ĥ/6L0,\nR]','jK¾Ku,4%','/_MpXT|','{\"content\":{\"value\":\"<h2>AGB<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.842',NULL),('ĥ/6L0,\nR]','jK¾Ku,4%','JYJع:uUq','{\"content\":{\"value\":\"<h2>Terms of service<\\/h2><hr><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.<\\/p>\",\"source\":\"static\"},\"verticalAlign\":{\"value\":null,\"source\":\"static\"}}',NULL,'2020-11-08 17:15:10.842',NULL),('<-C̖Lo ','jK¾Ku,4%','/_MpXT|','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-13 11:30:55.197',NULL),('<-C̖Lo ','jK¾Ku,4%','JYJع:uUq','{\"product\":{\"value\":null,\"source\":\"static\"},\"boxLayout\":{\"source\":\"static\",\"value\":\"standard\"},\"elMinWidth\":{\"value\":\"200px\",\"source\":\"static\"},\"displayMode\":{\"source\":\"static\",\"value\":\"standard\"}}',NULL,'2021-04-13 11:30:55.197',NULL);
/*!40000 ALTER TABLE `cms_slot_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country` (
  `id` binary(16) NOT NULL,
  `iso` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `iso3` varchar(45) DEFAULT NULL,
  `display_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `force_state_in_registration` tinyint(1) NOT NULL DEFAULT 0,
  `company_tax_free` tinyint(1) NOT NULL DEFAULT 0,
  `check_vat_id_pattern` tinyint(1) NOT NULL DEFAULT 0,
  `vat_id_pattern` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `shipping_available` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES ('\08-)pE/TF','AF',10,0,1,'AFG',0,0,0,0,NULL,'2020-11-08 17:15:13.348',NULL,1),('~cDf:Fy','BS',10,0,1,'BHS',0,0,0,0,NULL,'2020-11-08 17:15:13.356',NULL,1),('azNh','GI',10,0,1,'GIB',0,0,0,0,NULL,'2020-11-08 17:15:13.379',NULL,1),('QDou_','BR',10,0,1,'BRA',0,0,0,0,NULL,'2020-11-08 17:15:04.170',NULL,1),('4uBz#+^','UG',10,0,1,'UGA',0,0,0,0,NULL,'2020-11-08 17:15:13.426',NULL,1),(':swK c.0?','YT',10,0,1,'MYT',0,0,0,0,NULL,'2020-11-08 17:15:13.396',NULL,1),('<Jí6Tf','EC',10,0,1,'ECU',0,0,0,0,NULL,'2020-11-08 17:15:13.373',NULL,1),('@cWu@Z*`','SE',10,0,1,'SWE',0,0,0,0,'(SE)?[0-9]{12}','2020-11-08 17:15:04.157',NULL,1),('f\0N]	]','FR',10,0,1,'FRA',0,0,0,0,'(FR)?[0-9A-Z]{2}[0-9]{9}','2020-11-08 17:15:04.172',NULL,1),('3Hx;Bɏf(X','GH',10,0,1,'GHA',0,0,0,0,NULL,'2020-11-08 17:15:13.379',NULL,1),('\'O@NteȮ[','ZM',10,0,1,'ZMB',0,0,0,0,NULL,'2020-11-08 17:15:13.430',NULL,1),('	VJ~y<}','SZ',10,0,1,'SWZ',0,0,0,0,NULL,'2020-11-08 17:15:13.421',NULL,1),('	g HL\'1','DK',10,0,1,'DNK',0,0,0,0,'(DK)?[0-9]{8}','2020-11-08 17:15:04.172',NULL,1),('	mJqy|bb','GE',10,0,1,'GEO',0,0,0,0,NULL,'2020-11-08 17:15:13.378',NULL,1),('	{E)_4̌','HT',10,0,1,'HTI',0,0,0,0,NULL,'2020-11-08 17:15:13.383',NULL,1),('	G\Zzdʐ','MA',10,0,1,'MAR',0,0,0,0,NULL,'2020-11-08 17:15:13.399',NULL,1),('\"1ܾBL 7$\r','LT',10,0,1,'LTU',0,0,0,0,'(LT)?([0-9]{9}|[0-9]{12})','2020-11-08 17:15:13.346',NULL,1),('(\nA)`W=','LI',10,0,1,'LIE',0,0,0,0,NULL,'2020-11-08 17:15:04.168',NULL,1),('ID_','SJ',10,0,1,'SJM',0,0,0,0,NULL,'2020-11-08 17:15:13.420',NULL,1),('R!ǄGW<','RU',10,0,1,'RUS',0,0,0,0,NULL,'2020-11-08 17:15:13.409',NULL,1),('\\Dͱ0yP','SX',10,0,1,'SXM',0,0,0,0,NULL,'2020-11-08 17:15:13.416',NULL,1),(')hF\Z[/6','IM',10,0,1,'IMN',0,0,0,0,NULL,'2020-11-08 17:15:13.386',NULL,1),('z\0Lǔt55\Zb','PY',10,0,1,'PRY',0,0,0,0,NULL,'2020-11-08 17:15:13.406',NULL,1),('2Z>@)EKq','AR',10,0,1,'ARG',0,0,0,0,NULL,'2020-11-08 17:15:13.354',NULL,1),('E=','PK',10,0,1,'PAK',0,0,0,0,NULL,'2020-11-08 17:15:13.404',NULL,1),('פDkY.L_','CD',10,0,1,'COD',0,0,0,0,NULL,'2020-11-08 17:15:13.370',NULL,1),('#@+/O\'','NE',10,0,1,'NER',0,0,0,0,NULL,'2020-11-08 17:15:13.402',NULL,1),('y]N#}u','IT',10,0,1,'ITA',0,0,0,0,'(IT)?[0-9]{11}','2020-11-08 17:15:04.155',NULL,1),('sI$\n','VC',10,0,1,'VCT',0,0,0,0,NULL,'2020-11-08 17:15:13.412',NULL,1),('A<YOZ.S','GU',10,0,1,'GUM',0,0,0,0,NULL,'2020-11-08 17:15:13.381',NULL,1),('HFfak','RW',10,0,1,'RWA',0,0,0,0,NULL,'2020-11-08 17:15:13.409',NULL,1),('LNoMW','CA',10,0,1,'CAN',0,0,0,0,NULL,'2020-11-08 17:15:04.155',NULL,1),('@lpw','CI',10,0,1,'CIV',0,0,0,0,NULL,'2020-11-08 17:15:13.385',NULL,1),('l<E(~s','PN',10,0,1,'PCN',0,0,0,0,NULL,'2020-11-08 17:15:13.407',NULL,1),('FrIQYq','TT',10,0,1,'TTO',0,0,0,0,NULL,'2020-11-08 17:15:13.424',NULL,1),('w@9y','NO',10,0,1,'NOR',0,0,0,0,NULL,'2020-11-08 17:15:04.156',NULL,1),('|Cp]BӊޒEk','LY',10,0,1,'LBY',0,0,0,0,NULL,'2020-11-08 17:15:13.391',NULL,1),('F]V]','AT',10,0,1,'AUT',0,0,0,0,'(AT)?U[0-9]{8}','2020-11-08 17:15:04.157',NULL,1),('2X N|[p6','LB',10,0,1,'LBN',0,0,0,0,NULL,'2020-11-08 17:15:13.390',NULL,1),('\ZPXGHkВ]','MX',10,0,1,'MEX',0,0,0,0,NULL,'2020-11-08 17:15:13.396',NULL,1),('K\r4','SO',10,0,1,'SOM',0,0,0,0,NULL,'2020-11-08 17:15:13.417',NULL,1),('\reFo\'Mr-j','NF',10,0,1,'NFK',0,0,0,0,NULL,'2020-11-08 17:15:13.403',NULL,1),('HK^.w','BF',10,0,1,'BFA',0,0,0,0,NULL,'2020-11-08 17:15:13.365',NULL,1),('}f/JbԻl9','AX',10,0,1,'ALA',0,0,0,0,NULL,'2020-11-08 17:15:13.349',NULL,1),('\"\"6۱@0A\ZJ','GG',10,0,1,'GGY',0,0,0,0,NULL,'2020-11-08 17:15:13.381',NULL,1),('\"gGUI,5A84','PA',10,0,1,'PAN',0,0,0,0,NULL,'2020-11-08 17:15:13.405',NULL,1),('(-:C2Yb','AE',10,0,1,'ARE',0,0,0,0,NULL,'2020-11-08 17:15:04.168',NULL,1),(')FϿm','KG',10,0,1,'KGZ',0,0,0,0,NULL,'2020-11-08 17:15:13.389',NULL,1),('*۝XDD(P','BG',10,0,1,'BGR',0,0,0,0,'(BG)?[0-9]{9,10}','2020-11-08 17:15:13.342',NULL,1),('*j2yOT)֮','NR',10,0,1,'NRU',0,0,0,0,NULL,'2020-11-08 17:15:13.400',NULL,1),('+I$6rIӆ.JMR%','TR',10,0,1,'TUR',0,0,0,0,NULL,'2020-11-08 17:15:04.169',NULL,1),(',\";=BP:','FJ',10,0,1,'FJI',0,0,0,0,NULL,'2020-11-08 17:15:13.376',NULL,1),(',jw}F4r','LV',10,0,1,'LVA',0,0,0,0,'(LV)?[0-9]{11}','2020-11-08 17:15:13.345',NULL,1),(',lMׯ}GK','NA',10,0,1,'NAM',0,0,0,0,NULL,'2020-11-08 17:15:04.156',NULL,1),('-=F0Ub`','BN',10,0,1,'BRN',0,0,0,0,NULL,'2020-11-08 17:15:13.365',NULL,1),('-JR0p','MU',10,0,1,'MUS',0,0,0,0,NULL,'2020-11-08 17:15:13.395',NULL,1),('-},U@3jh','TO',10,0,1,'TON',0,0,0,0,NULL,'2020-11-08 17:15:13.424',NULL,1),('.\"OB9/Ě','LK',10,0,1,'LKA',0,0,0,0,NULL,'2020-11-08 17:15:13.419',NULL,1),('/Y\"sK\'','NP',10,0,1,'NPL',0,0,0,0,NULL,'2020-11-08 17:15:13.400',NULL,1),('1y_,N,	{*V','GT',10,0,1,'GTM',0,0,0,0,NULL,'2020-11-08 17:15:13.381',NULL,1),('4lL>Hm','GF',10,0,1,'GUF',0,0,0,0,NULL,'2020-11-08 17:15:13.377',NULL,1),('5nGUТO','AS',10,0,1,'ASM',0,0,0,0,NULL,'2020-11-08 17:15:13.351',NULL,1),('668Jd','BM',10,0,1,'BMU',0,0,0,0,NULL,'2020-11-08 17:15:13.360',NULL,1),('6bLNρyK ','KY',10,0,1,'CYM',0,0,0,0,NULL,'2020-11-08 17:15:13.367',NULL,1),('9p9DcQ','UY',10,0,1,'URY',0,0,0,0,NULL,'2020-11-08 17:15:13.427',NULL,1),(';ٿqCqÈ\'-','SK',10,0,1,'SVK',0,0,0,0,'(SK)?[0-9]{10}','2020-11-08 17:15:04.170',NULL,1),('<XrBh˪\Z','AG',10,0,1,'ATG',0,0,0,0,NULL,'2020-11-08 17:15:13.353',NULL,1),('=ޒNC&zov','KR',10,0,1,'KOR',0,0,0,0,NULL,'2020-11-08 17:15:13.418',NULL,1),('>\n\rDCʬ-6','MF',10,0,1,'MAF',0,0,0,0,NULL,'2020-11-08 17:15:13.411',NULL,1),('G0>uCi>n','JO',10,0,1,'JOR',0,0,0,0,NULL,'2020-11-08 17:15:13.387',NULL,1),('H$m;\"Ji5V\0','SI',10,0,1,'SVN',0,0,0,0,'(SI)?[0-9]{8}','2020-11-08 17:15:13.347',NULL,1),('H- N흠!','IR',10,0,1,'IRN',0,0,0,0,NULL,'2020-11-08 17:15:13.386',NULL,1),('I\'(IP','MO',10,0,1,'MAC',0,0,0,0,NULL,'2020-11-08 17:15:13.391',NULL,1),('I0JOԝvY~','VG',10,0,1,'VGB',0,0,0,0,NULL,'2020-11-08 17:15:13.364',NULL,1),('JT>DPQ72w','SC',10,0,1,'SYC',0,0,0,0,NULL,'2020-11-08 17:15:13.415',NULL,1),('J읛OuF;','IQ',10,0,1,'IRQ',0,0,0,0,NULL,'2020-11-08 17:15:13.386',NULL,1),('KU?K11','FO',10,0,1,'FRO',0,0,0,0,NULL,'2020-11-08 17:15:13.376',NULL,1),('K[WC\0\\k','PE',10,0,1,'PER',0,0,0,0,NULL,'2020-11-08 17:15:13.406',NULL,1),('Km\\umHQJ&','GB',5,0,1,'GBR',0,0,0,0,'(GB)?([0-9]{9}([0-9]{3})?|[A-Z]{2}[0-9]{3})','2020-11-08 17:15:04.111',NULL,1),('O&?J@|\'','MD',10,0,1,'MDA',0,0,0,0,NULL,'2020-11-08 17:15:13.397',NULL,1),('QEQL?`','KM',10,0,1,'COM',0,0,0,0,NULL,'2020-11-08 17:15:13.370',NULL,1),('QSAzMڈҿP','VE',10,0,1,'VEN',0,0,0,0,NULL,'2020-11-08 17:15:13.428',NULL,1),('SO%VF݁ZxC','BA',10,0,1,'BIH',0,0,0,0,NULL,'2020-11-08 17:15:13.362',NULL,1),('SkRK:~kT','KZ',10,0,1,'KAZ',0,0,0,0,NULL,'2020-11-08 17:15:13.388',NULL,1),('S~Hoơn','AU',10,0,1,'AUS',0,0,0,0,NULL,'2020-11-08 17:15:04.171',NULL,1),('T)M5ebJ6)','PH',10,0,1,'PHL',0,0,0,0,NULL,'2020-11-08 17:15:13.407',NULL,1),('U7I,-	ڒ','RS',10,0,1,'SRB',0,0,0,0,NULL,'2020-11-08 17:15:13.414',NULL,1),('V 0BA,*Q','TD',10,0,1,'TCD',0,0,0,0,NULL,'2020-11-08 17:15:13.368',NULL,1),('W\0^nK]','CU',10,0,1,'CUB',0,0,0,0,NULL,'2020-11-08 17:15:13.371',NULL,1),('X&K|ErH','GS',10,0,1,'SGS',0,0,0,0,NULL,'2020-11-08 17:15:13.418',NULL,1),('Xe^J\\o*','MV',10,0,1,'MDV',0,0,0,0,NULL,'2020-11-08 17:15:13.393',NULL,1),('X߇WOYMܮ','KH',10,0,1,'KHM',0,0,0,0,NULL,'2020-11-08 17:15:13.366',NULL,1),('YvCOWǫ0','CX',10,0,1,'CXR',0,0,0,0,NULL,'2020-11-08 17:15:13.369',NULL,1),('YR{\rMm\\','GL',10,0,1,'GRL',0,0,0,0,NULL,'2020-11-08 17:15:13.379',NULL,1),('Z:E|5L,(]','HR',10,0,1,'HRV',0,0,0,0,NULL,'2020-11-08 17:15:13.345',NULL,1),('\\IpI7TQi','GN',10,0,1,'GIN',0,0,0,0,NULL,'2020-11-08 17:15:13.382',NULL,1),('^اGQ{.~','IL',10,0,1,'ISR',0,0,0,0,NULL,'2020-11-08 17:15:04.171',NULL,1),('b]\"F@tl','SR',10,0,1,'SUR',0,0,0,0,NULL,'2020-11-08 17:15:13.420',NULL,1),('c X7>@iЭ','GW',10,0,1,'GNB',0,0,0,0,NULL,'2020-11-08 17:15:13.382',NULL,1),('c<4Ncs*p','IS',10,0,1,'ISL',0,0,0,0,NULL,'2020-11-08 17:15:04.154',NULL,1),('dݩfIC}6\Z','SV',10,0,1,'SLV',0,0,0,0,NULL,'2020-11-08 17:15:13.374',NULL,1),('d*FwT+','AL',10,0,1,'ALB',0,0,0,0,NULL,'2020-11-08 17:15:13.349',NULL,1),('fzG\ZKzX','BY',10,0,1,'BLR',0,0,0,0,NULL,'2020-11-08 17:15:13.358',NULL,1),('fHEk{?t','AO',10,0,1,'AGO',0,0,0,0,NULL,'2020-11-08 17:15:13.352',NULL,1),('f6N^s','TV',10,0,1,'TUV',0,0,0,0,NULL,'2020-11-08 17:15:13.426',NULL,1),('f{\r_A','SY',10,0,1,'SYR',0,0,0,0,NULL,'2020-11-08 17:15:13.421',NULL,1),('gWC27f4\n_','BI',10,0,1,'BDI',0,0,0,0,NULL,'2020-11-08 17:15:13.365',NULL,1),('h@0\nϋT/','IO',10,0,1,'IOT',0,0,0,0,NULL,'2020-11-08 17:15:13.363',NULL,1),('iKBH]?','TF',10,0,1,'ATF',0,0,0,0,NULL,'2020-11-08 17:15:13.377',NULL,1),('j[7I_B<X','CR',10,0,1,'CRI',0,0,0,0,NULL,'2020-11-08 17:15:13.371',NULL,1),('lUk@f\0','FM',10,0,1,'FSM',0,0,0,0,NULL,'2020-11-08 17:15:13.396',NULL,1),('l~2}!dNwwҴ','BB',10,0,1,'BRB',0,0,0,0,NULL,'2020-11-08 17:15:13.357',NULL,1),('lP(HLF','NZ',10,0,1,'NZL',0,0,0,0,NULL,'2020-11-08 17:15:13.401',NULL,1),('o/QO\"- ','PM',10,0,1,'SPM',0,0,0,0,NULL,'2020-11-08 17:15:13.412',NULL,1),('rKl|M٢(,5W','KI',10,0,1,'KIR',0,0,0,0,NULL,'2020-11-08 17:15:13.389',NULL,1),('thKB\njR\Z$','MY',10,0,1,'MYS',0,0,0,0,NULL,'2020-11-08 17:15:13.393',NULL,1),('tsCFz\nr\"h','BW',10,0,1,'BWA',0,0,0,0,NULL,'2020-11-08 17:15:13.362',NULL,1),('uB+\0CAQ?','BE',10,0,1,'BEL',0,0,0,0,'(BE)?0[0-9]{9}','2020-11-08 17:15:04.171',NULL,1),('ubN}Nc@','PF',10,0,1,'PYF',0,0,0,0,NULL,'2020-11-08 17:15:13.377',NULL,1),('v\"IJOob','JP',10,0,1,'JPN',0,0,0,0,NULL,'2020-11-08 17:15:04.155',NULL,1),('v~\0~L&+喹B','CM',10,0,1,'CMR',0,0,0,0,NULL,'2020-11-08 17:15:13.366',NULL,1),('w՜V(8MF\"[Z','ZA',10,0,1,'ZAF',0,0,0,0,NULL,'2020-11-08 17:15:13.417',NULL,1),('yogOLH]̐','PS',10,0,1,'PSE',0,0,0,0,NULL,'2020-11-08 17:15:13.405',NULL,1),('y|c2qCȠ-q','CF',10,0,1,'CAF',0,0,0,0,NULL,'2020-11-08 17:15:13.367',NULL,1),('{EB1cp','BZ',10,0,1,'BLZ',0,0,0,0,NULL,'2020-11-08 17:15:13.359',NULL,1),('{BGݲg','NI',10,0,1,'NIC',0,0,0,0,NULL,'2020-11-08 17:15:13.401',NULL,1),('|%EWUBS','NC',10,0,1,'NCL',0,0,0,0,NULL,'2020-11-08 17:15:13.401',NULL,1),('Fƿ/`=8R','LC',10,0,1,'LCA',0,0,0,0,NULL,'2020-11-08 17:15:13.411',NULL,1),('R\Z\nK\0M@\Z','JE',10,0,1,'JEY',0,0,0,0,NULL,'2020-11-08 17:15:13.387',NULL,1),('XzњOjlT','GY',10,0,1,'GUY',0,0,0,0,NULL,'2020-11-08 17:15:13.382',NULL,1),('L\nK&Ƒ`','ZW',10,0,1,'ZWE',0,0,0,0,NULL,'2020-11-08 17:15:13.431',NULL,1),('\ZwJ)x!qs','LS',10,0,1,'LSO',0,0,0,0,NULL,'2020-11-08 17:15:13.390',NULL,1),('\",KwPIB','AD',10,0,1,'AND',0,0,0,0,NULL,'2020-11-08 17:15:13.351',NULL,1),('.+A`KQLA','GR',10,0,1,'GRC',0,0,0,0,'(EL|GR)?[0-9]{9}','2020-11-08 17:15:04.110',NULL,1),('A3@&v]Q','NG',10,0,1,'NGA',0,0,0,0,NULL,'2020-11-08 17:15:13.402',NULL,1),('W$oG2F!0','WS',10,0,1,'WSM',0,0,0,0,NULL,'2020-11-08 17:15:13.412',NULL,1),('K1̖Z','HM',10,0,1,'HMD',0,0,0,0,NULL,'2020-11-08 17:15:13.383',NULL,1),('vFIFVlȋ','CN',10,0,1,'CHN',0,0,0,0,NULL,'2020-11-08 17:15:13.368',NULL,1),('CpoKŦhI{-','VI',10,0,1,'VIR',0,0,0,0,NULL,'2020-11-08 17:15:13.364',NULL,1),('¹sOsęI4?','DJ',10,0,1,'DJI',0,0,0,0,NULL,'2020-11-08 17:15:13.372',NULL,1),('JwK㯂 J','SA',10,0,1,'SAU',0,0,0,0,NULL,'2020-11-08 17:15:13.414',NULL,1),('feITLݞ\"\0','TL',10,0,1,'TLS',0,0,0,0,NULL,'2020-11-08 17:15:13.423',NULL,1),('Mv=','GA',10,0,1,'GAB',0,0,0,0,NULL,'2020-11-08 17:15:13.378',NULL,1),('p<N]CM5C','HK',10,0,1,'HKG',0,0,0,0,NULL,'2020-11-08 17:15:13.384',NULL,1),('ץG&	Ky','PW',10,0,1,'PLW',0,0,0,0,NULL,'2020-11-08 17:15:13.405',NULL,1),('eC5BC','CL',10,0,1,'CHL',0,0,0,0,NULL,'2020-11-08 17:15:13.368',NULL,1),('1lA&O!z(','CH',10,1,1,'CHE',0,0,0,0,NULL,'2020-11-08 17:15:04.158',NULL,1),('?Gc','MP',10,0,1,'MNP',0,0,0,0,NULL,'2020-11-08 17:15:13.403',NULL,1),('NN\"KVW˻o%','XK',10,0,1,'KOS',0,0,0,0,NULL,'2020-11-08 17:15:13.408',NULL,1),('9NC!','DE',1,0,1,'DEU',0,0,0,0,'(DE)?[0-9]{9}','2020-11-08 17:15:04.104',NULL,1),('DnC\0`ti','MT',10,0,1,'MLT',0,0,0,0,'(MT)?[0-9]{8}','2020-11-08 17:15:13.346',NULL,1),('pG(G<','PG',10,0,1,'PNG',0,0,0,0,NULL,'2020-11-08 17:15:13.406',NULL,1),(':HB> \ri&','OM',10,0,1,'OMN',0,0,0,0,NULL,'2020-11-08 17:15:13.404',NULL,1),('8QGt<;	','EG',10,0,1,'EGY',0,0,0,0,NULL,'2020-11-08 17:15:13.374',NULL,1),('p2]G̥wg0:','PT',10,0,1,'PRT',0,0,0,0,'(PT)?[0-9]{9}','2020-11-08 17:15:04.157',NULL,1),('φKBcBC(','MS',10,0,1,'MSR',0,0,0,0,NULL,'2020-11-08 17:15:13.398',NULL,1),('b>}&D[A','BJ',10,0,1,'BEN',0,0,0,0,NULL,'2020-11-08 17:15:13.359',NULL,1),('}3Fϣ3k','UA',10,0,1,'UKR',0,0,0,0,NULL,'2020-11-08 17:15:13.427',NULL,1),('c̈́0F!r:\r','IN',10,0,1,'IND',0,0,0,0,NULL,'2020-11-08 17:15:13.385',NULL,1),('D%a}GBV=e','MW',10,0,1,'MWI',0,0,0,0,NULL,'2020-11-08 17:15:13.393',NULL,1),('8ԟI:f\"','TK',10,0,1,'TKL',0,0,0,0,NULL,'2020-11-08 17:15:13.424',NULL,1),('ӋgdI֗ t&ǰ','RE',10,0,1,'REU',0,0,0,0,NULL,'2020-11-08 17:15:13.409',NULL,1),('^GڰvIļm','TN',10,0,1,'TUN',0,0,0,0,NULL,'2020-11-08 17:15:13.425',NULL,1),('DN0BC-[','CK',10,0,1,'COK',0,0,0,0,NULL,'2020-11-08 17:15:13.371',NULL,1),('$e@gil6@','ID',10,0,1,'IDN',0,0,0,0,NULL,'2020-11-08 17:15:13.385',NULL,1),('-c\'O{','PL',10,0,1,'POL',0,0,0,0,'(PL)?[0-9]{10}','2020-11-08 17:15:04.169',NULL,1),('F\\DMw 4','RO',10,0,1,'ROU',0,0,0,0,'(RO)?[0-9]{2,10}','2020-11-08 17:15:04.170',NULL,1),('JC5FM','BV',10,0,1,'BVT',0,0,0,0,NULL,'2020-11-08 17:15:13.363',NULL,1),('K=@Y\\w','NU',10,0,1,'NIU',0,0,0,0,NULL,'2020-11-08 17:15:13.402',NULL,1),('FcH\Zߪjnk','HN',10,0,1,'HND',0,0,0,0,NULL,'2020-11-08 17:15:13.384',NULL,1),('c4VN濉PܙL','TH',10,0,1,'THA',0,0,0,0,NULL,'2020-11-08 17:15:13.422',NULL,1),('yh]Dúqa','SG',10,0,1,'SGP',0,0,0,0,NULL,'2020-11-08 17:15:13.416',NULL,1),('ttA\Ziƥ','DO',10,0,1,'DOM',0,0,0,0,NULL,'2020-11-08 17:15:13.373',NULL,1),('QFN?aW','TG',10,0,1,'TGO',0,0,0,0,NULL,'2020-11-08 17:15:13.423',NULL,1),('kAV3','ES',10,0,1,'ESP',0,0,0,0,'(ES)?[0-9A-Z][0-9]{7}[0-9A-Z]','2020-11-08 17:15:04.158',NULL,1),('T<NvPAU','MH',10,0,1,'MHL',0,0,0,0,NULL,'2020-11-08 17:15:13.394',NULL,1),('˜L','WF',10,0,1,'WLF',0,0,0,0,NULL,'2020-11-08 17:15:13.429',NULL,1),('B8a{','EH',10,0,1,'ESH',0,0,0,0,NULL,'2020-11-08 17:15:13.429',NULL,1),('[\Z&O%E|W0','ME',10,0,1,'MNE',0,0,0,0,NULL,'2020-11-08 17:15:13.398',NULL,1),('\\M$(+','MQ',10,0,1,'MTQ',0,0,0,0,NULL,'2020-11-08 17:15:13.394',NULL,1),('6M\rF ','SS',10,0,1,'SSD',0,0,0,0,NULL,'2020-11-08 17:15:13.418',NULL,1),('\\L:*G0Gǡ¡','QA',10,0,1,'QAT',0,0,0,0,NULL,'2020-11-08 17:15:13.408',NULL,1),('î8KcIâR8_p#','LA',10,0,1,'LAO',0,0,0,0,NULL,'2020-11-08 17:15:13.390',NULL,1),('G@+]\"CX','KE',10,0,1,'KEN',0,0,0,0,NULL,'2020-11-08 17:15:13.388',NULL,1),('Z(?BYmҏ\Z','VU',10,0,1,'VUT',0,0,0,0,NULL,'2020-11-08 17:15:13.428',NULL,1),('Ζp2O^k\Zw{','ST',10,0,1,'STP',0,0,0,0,NULL,'2020-11-08 17:15:13.413',NULL,1),('Κ򭋢Gy\Z','BD',10,0,1,'BGD',0,0,0,0,NULL,'2020-11-08 17:15:13.357',NULL,1),('lCOgHߡ','CZ',10,0,1,'CZE',0,0,0,0,'(CZ)?[0-9]{8,10}','2020-11-08 17:15:04.170',NULL,1),('QI</#}^','BH',10,0,1,'BHR',0,0,0,0,NULL,'2020-11-08 17:15:13.356',NULL,1),('НG{E3tѣ','SL',10,0,1,'SLE',0,0,0,0,NULL,'2020-11-08 17:15:13.415',NULL,1),('fTzAᓐ\"175','MM',10,0,1,'MMR',0,0,0,0,NULL,'2020-11-08 17:15:13.399',NULL,1),('bE3\0','TJ',10,0,1,'TJK',0,0,0,0,NULL,'2020-11-08 17:15:13.422',NULL,1),('J\0/','SN',10,0,1,'SEN',0,0,0,0,NULL,'2020-11-08 17:15:13.414',NULL,1),('w1tJ.rQ','US',10,0,1,'USA',0,0,0,0,NULL,'2020-11-08 17:15:04.158',NULL,1),('9JBºr~','MN',10,0,1,'MNG',0,0,0,0,NULL,'2020-11-08 17:15:13.398',NULL,1),('EgRQC\"','KP',10,0,1,'PRK',0,0,0,0,NULL,'2020-11-08 17:15:13.403',NULL,1),('\05C} ','VN',10,0,1,'VNM',0,0,0,0,NULL,'2020-11-08 17:15:13.429',NULL,1),('7iZC̓Q.=&~','LU',10,0,1,'LUX',0,0,0,0,'(LU)?[0-9]{8}','2020-11-08 17:15:04.155',NULL,1),('?QhK߉Wn','SM',10,0,1,'SMR',0,0,0,0,NULL,'2020-11-08 17:15:13.413',NULL,1),(' iN1x','ER',10,0,1,'ERI',0,0,0,0,NULL,'2020-11-08 17:15:13.375',NULL,1),('K/,Bm~','MK',10,0,1,'MKD',0,0,0,0,NULL,'2020-11-08 17:15:13.392',NULL,1),('WG[MBY셸','SB',10,0,1,'SLB',0,0,0,0,NULL,'2020-11-08 17:15:13.416',NULL,1),('/?GWX	a','AZ',10,0,1,'AZE',0,0,0,0,NULL,'2020-11-08 17:15:13.355',NULL,1),('߹!GN*\rR5','BO',10,0,1,'BOL',0,0,0,0,NULL,'2020-11-08 17:15:13.361',NULL,1),('*\"DId','DM',10,0,1,'DMA',0,0,0,0,NULL,'2020-11-08 17:15:13.373',NULL,1),('dP>M)=Hu*\"','LR',10,0,1,'LBR',0,0,0,0,NULL,'2020-11-08 17:15:13.391',NULL,1),('ddwD}\nj','CG',10,0,1,'COG',0,0,0,0,NULL,'2020-11-08 17:15:13.370',NULL,1),('*kL9cbcH]','BQ',10,0,1,'BES',0,0,0,0,NULL,'2020-11-08 17:15:13.361',NULL,1),('Ѐ7EH~`\ZΦn','ML',10,0,1,'MLI',0,0,0,0,NULL,'2020-11-08 17:15:13.394',NULL,1),('1gDoM','UM',10,0,1,'UMI',0,0,0,0,NULL,'2020-11-08 17:15:13.364',NULL,1),('\0S^TDk{^	O','SD',10,0,1,'SDN',0,0,0,0,NULL,'2020-11-08 17:15:13.419',NULL,1),('ʧAKXA','BT',10,0,1,'BTN',0,0,0,0,NULL,'2020-11-08 17:15:13.360',NULL,1),('E7cF18$˛','CY',10,0,1,'CYP',0,0,0,0,'(CY)?[0-9]{8}L','2020-11-08 17:15:13.348',NULL,1),('J[oD','DZ',10,0,1,'DZA',0,0,0,0,NULL,'2020-11-08 17:15:13.350',NULL,1),('OMΎpY','NL',10,0,1,'NLD',0,0,0,0,'(NL)?[0-9]{9}B[0-9]{2}','2020-11-08 17:15:04.156',NULL,1),('釽:Jr(o','TM',10,0,1,'TKM',0,0,0,0,NULL,'2020-11-08 17:15:13.425',NULL,1),('/7I3ʟ+E','MR',10,0,1,'MRT',0,0,0,0,NULL,'2020-11-08 17:15:13.395',NULL,1),('1KƀL=','MZ',10,0,1,'MOZ',0,0,0,0,NULL,'2020-11-08 17:15:13.399',NULL,1),('cFu袨','SH',10,0,1,'SHN',0,0,0,0,NULL,'2020-11-08 17:15:13.410',NULL,1),('xyB&~5','MG',10,0,1,'MDG',0,0,0,0,NULL,'2020-11-08 17:15:13.392',NULL,1),(')$(JK\\>Pka','BL',10,0,1,'BLM',0,0,0,0,NULL,'2020-11-08 17:15:13.410',NULL,1),('PpMY˾','GM',10,0,1,'GMB',0,0,0,0,NULL,'2020-11-08 17:15:13.378',NULL,1),('Tx5HT#','AQ',10,0,1,'ATA',0,0,0,0,NULL,'2020-11-08 17:15:13.353',NULL,1),('3fJ[','AI',10,0,1,'AIA',0,0,0,0,NULL,'2020-11-08 17:15:13.352',NULL,1),('K,G;_y','FK',10,0,1,'FLK',0,0,0,0,NULL,'2020-11-08 17:15:13.375',NULL,1),('N<F&@팂j,7','FI',10,0,1,'FIN',0,0,0,0,'(FI)?[0-9]{8}','2020-11-08 17:15:04.172',NULL,1),('yaFEC{v946','UZ',10,0,1,'UZB',0,0,0,0,NULL,'2020-11-08 17:15:13.427',NULL,1),(':}BepԬ','IE',10,0,1,'IRL',0,0,0,0,'(IE)?[0-9]S[0-9]{5}L','2020-11-08 17:15:04.154',NULL,1),('nUF0D~j','CV',10,0,1,'CPV',0,0,0,0,NULL,'2020-11-08 17:15:13.367',NULL,1),('H@Ҏí\r','AW',10,0,1,'ABW',0,0,0,0,NULL,'2020-11-08 17:15:13.355',NULL,1),('UɺA90A,','KN',10,0,1,'KNA',0,0,0,0,NULL,'2020-11-08 17:15:13.411',NULL,1),('mO7`','YE',10,0,1,'YEM',0,0,0,0,NULL,'2020-11-08 17:15:13.430',NULL,1),('u&.CՖzNB','GP',10,0,1,'GLP',0,0,0,0,NULL,'2020-11-08 17:15:13.380',NULL,1),('1OM','MC',10,0,1,'MCO',0,0,0,0,NULL,'2020-11-08 17:15:13.397',NULL,1),('vNܼ:_<','VA',10,0,1,'VAT',0,0,0,0,NULL,'2020-11-08 17:15:13.383',NULL,1),('/\Z)CtP}H','TZ',10,0,1,'TZA',0,0,0,0,NULL,'2020-11-08 17:15:13.422',NULL,1),('*C+','GD',10,0,1,'GRD',0,0,0,0,NULL,'2020-11-08 17:15:13.380',NULL,1),('#)wXJ[\rE&','AM',10,0,1,'ARM',0,0,0,0,NULL,'2020-11-08 17:15:13.354',NULL,1),('\'B=ce','ET',10,0,1,'ETH',0,0,0,0,NULL,'2020-11-08 17:15:13.375',NULL,1),('w@1k(RTm','JM',10,0,1,'JAM',0,0,0,0,NULL,'2020-11-08 17:15:13.387',NULL,1),('П^MvR','TC',10,0,1,'TCA',0,0,0,0,NULL,'2020-11-08 17:15:13.426',NULL,1),('D9؋@y:','HU',10,0,1,'HUN',0,0,0,0,'(HU)?[0-9]{8}','2020-11-08 17:15:04.169',NULL,1),('k&JK܋B','CO',10,0,1,'COL',0,0,0,0,NULL,'2020-11-08 17:15:13.369',NULL,1),('hLל	:=J','EE',10,0,1,'EST',0,0,0,0,'(EE)?[0-9]{9}','2020-11-08 17:15:13.344',NULL,1),('fIMaFw%','CW',10,0,1,'CUW',0,0,0,0,NULL,'2020-11-08 17:15:13.372',NULL,1),('4G@u%$q','TW',10,0,1,'TWN',0,0,0,0,NULL,'2020-11-08 17:15:13.421',NULL,1),('ᯝIyfh','PR',10,0,1,'PRI',0,0,0,0,NULL,'2020-11-08 17:15:13.408',NULL,1),('pLHy8V','CC',10,0,1,'CCK',0,0,0,0,NULL,'2020-11-08 17:15:13.369',NULL,1),('\r>mL̞p/','KW',10,0,1,'KWT',0,0,0,0,NULL,'2020-11-08 17:15:13.389',NULL,1),('oq/AZXu','GQ',10,0,1,'GNQ',0,0,0,0,NULL,'2020-11-08 17:15:13.374',NULL,1);
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state`
--

DROP TABLE IF EXISTS `country_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state` (
  `id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `short_code` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.country_state.country_id` (`country_id`),
  CONSTRAINT `fk.country_state.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state`
--

LOCK TABLES `country_state` WRITE;
/*!40000 ALTER TABLE `country_state` DISABLE KEYS */;
INSERT INTO `country_state` VALUES ('HĂX>,d.','Km\\umHQJ&','GB-BRD',1,1,'2020-11-08 17:15:04.124',NULL),('5j$CݢQWw\Z>F','w1tJ.rQ','US-KS',1,1,'2020-11-08 17:15:04.161',NULL),('`N!RCy\"`˦','Km\\umHQJ&','GB-ISL',1,1,'2020-11-08 17:15:04.121',NULL),('\'D4{','Km\\umHQJ&','GB-EAW',1,1,'2020-11-08 17:15:04.112',NULL),('mVI/Rh΄E','Km\\umHQJ&','GB-SRY',1,1,'2020-11-08 17:15:04.117',NULL),('+CJOf','w1tJ.rQ','US-LA',1,1,'2020-11-08 17:15:04.162',NULL),('?\'Fj','Km\\umHQJ&','GB-PLY',1,1,'2020-11-08 17:15:04.137',NULL),('G:xDl?\0Д','Km\\umHQJ&','GB-SND',1,1,'2020-11-08 17:15:04.129',NULL),('r_XB	&','Km\\umHQJ&','GB-MTY',1,1,'2020-11-08 17:15:04.152',NULL),('s3B\rOis\0*6','Km\\umHQJ&','GB-BIR',1,1,'2020-11-08 17:15:04.124',NULL),('	UtGcW,','w1tJ.rQ','US-NV',1,1,'2020-11-08 17:15:04.164',NULL),('	Alf:S','w1tJ.rQ','US-VT',1,1,'2020-11-08 17:15:04.167',NULL),('M8BM5?Se=','Km\\umHQJ&','GB-NBL',1,1,'2020-11-08 17:15:04.137',NULL),('cAsCe\Z','Km\\umHQJ&','GB-GLG',1,1,'2020-11-08 17:15:04.146',NULL),('B7FWI\0LI','Km\\umHQJ&','GB-ZET',1,1,'2020-11-08 17:15:04.148',NULL),('eH̔b','Km\\umHQJ&','GB-NTT',1,1,'2020-11-08 17:15:04.116',NULL),('yJK+K','Km\\umHQJ&','GB-FIF',1,1,'2020-11-08 17:15:04.146',NULL),('bCX+jzo','Km\\umHQJ&','GB-NWP',1,1,'2020-11-08 17:15:04.152',NULL),('w~lN<݅d','Km\\umHQJ&','GB-HRY',1,1,'2020-11-08 17:15:04.120',NULL),('1%MPA@','Km\\umHQJ&','GB-HIL',1,1,'2020-11-08 17:15:04.121',NULL),('7ַ4C=r&z&','Km\\umHQJ&','GB-KTT',1,1,'2020-11-08 17:15:04.121',NULL),('zNjJg','Km\\umHQJ&','GB-SHF',1,1,'2020-11-08 17:15:04.129',NULL),('p@@m.:6t','Km\\umHQJ&','GB-CLD',1,1,'2020-11-08 17:15:04.125',NULL),('@UL͌ꕪ','Km\\umHQJ&','GB-ABD',1,1,'2020-11-08 17:15:04.144',NULL),('RhGF\\\Z\"b&','w1tJ.rQ','US-NH',1,1,'2020-11-08 17:15:04.164',NULL),('+%M{g','Km\\umHQJ&','GB-WRT',1,1,'2020-11-08 17:15:04.140',NULL),('^\nO|v','Km\\umHQJ&','GB-MIK',1,1,'2020-11-08 17:15:04.136',NULL),('zD\"O݋=M4','Km\\umHQJ&','GB-WFT',1,1,'2020-11-08 17:15:04.123',NULL),('\ZdI@XbzXSY','w1tJ.rQ','US-NC',1,1,'2020-11-08 17:15:04.165',NULL),('e\ZOH}!,0','Km\\umHQJ&','GB-PTE',1,1,'2020-11-08 17:15:04.137',NULL),('O˙@','9NC!','DE-BB',1,1,'2020-11-08 17:15:04.106',NULL),('ZI\0IcLs$','Km\\umHQJ&','GB-THR',1,1,'2020-11-08 17:15:04.140',NULL),(' 0LM8KR','Km\\umHQJ&','GB-LBH',1,1,'2020-11-08 17:15:04.122',NULL),('!ہLMC~9t>','Km\\umHQJ&','GB-STN',1,1,'2020-11-08 17:15:04.123',NULL),('!LMʮ','Km\\umHQJ&','GB-STG',1,1,'2020-11-08 17:15:04.149',NULL),('!6n/Kو@','Km\\umHQJ&','GB-SOM',1,1,'2020-11-08 17:15:04.116',NULL),('\"fLfd','Km\\umHQJ&','GB-WOR',1,1,'2020-11-08 17:15:04.117',NULL),('\"kn\rEfq¾','Km\\umHQJ&','GB-IVC',1,1,'2020-11-08 17:15:04.147',NULL),('#9onCF2$','Km\\umHQJ&','GB-CHE',1,1,'2020-11-08 17:15:04.133',NULL),('#o*Aa0Ac9X','Km\\umHQJ&','GB-LBC',1,1,'2020-11-08 17:15:04.143',NULL),('$PF}_JaKDu','Km\\umHQJ&','GB-PEM',1,1,'2020-11-08 17:15:04.153',NULL),('&RxGWƉn','Km\\umHQJ&','GB-BNS',1,1,'2020-11-08 17:15:04.124',NULL),('&)A{\\ro','w1tJ.rQ','US-CO',1,1,'2020-11-08 17:15:04.159',NULL),('&LKMR94','Km\\umHQJ&','GB-CAY',1,1,'2020-11-08 17:15:04.150',NULL),('\'s\nMdZ','Km\\umHQJ&','GB-WLL',1,1,'2020-11-08 17:15:04.130',NULL),('\'UdEHILe0H','w1tJ.rQ','US-ME',1,1,'2020-11-08 17:15:04.162',NULL),('(rK\Zn','Km\\umHQJ&','GB-LCE',1,1,'2020-11-08 17:15:04.135',NULL),(')}q:Lϥ','Km\\umHQJ&','GB-HRT',1,1,'2020-11-08 17:15:04.114',NULL),('*r(Kh	','9NC!','DE-TH',1,1,'2020-11-08 17:15:04.110',NULL),('+4@Afa1','Km\\umHQJ&','GB-NFK',1,1,'2020-11-08 17:15:04.115',NULL),(',	(zAW=:\'e','Km\\umHQJ&','GB-RFW',1,1,'2020-11-08 17:15:04.148',NULL),(',-F~D)LbXi','Km\\umHQJ&','GB-HNS',1,1,'2020-11-08 17:15:04.121',NULL),('-w=7Bǘ˫','Km\\umHQJ&','GB-TFW',1,1,'2020-11-08 17:15:04.140',NULL),('-0\r1@*','Km\\umHQJ&','GB-SHN',1,1,'2020-11-08 17:15:04.128',NULL),('.fFh_>','w1tJ.rQ','US-DC',1,1,'2020-11-08 17:15:04.168',NULL),('0~-Fl)O\'','Km\\umHQJ&','GB-RCT',1,1,'2020-11-08 17:15:04.153',NULL),('1˞zzLa5S(','Km\\umHQJ&','GB-LEW',1,1,'2020-11-08 17:15:04.122',NULL),('3J\'A.IG]tyi&F','w1tJ.rQ','US-NE',1,1,'2020-11-08 17:15:04.163',NULL),('3ڋiIR*}z','Km\\umHQJ&','GB-WGN',1,1,'2020-11-08 17:15:04.130',NULL),('46`@ɋ*!','Km\\umHQJ&','GB-WKF',1,1,'2020-11-08 17:15:04.130',NULL),('4oCD]/p','Km\\umHQJ&','GB-HRW',1,1,'2020-11-08 17:15:04.120',NULL),('5<@AGX%h (','Km\\umHQJ&','GB-LIV',1,1,'2020-11-08 17:15:04.126',NULL),('5L܅j)`$)','Km\\umHQJ&','GB-ENG',1,1,'2020-11-08 17:15:04.111',NULL),('5pHJ̺D{','Km\\umHQJ&','GB-WBK',1,1,'2020-11-08 17:15:04.141',NULL),('6wr1A_','Km\\umHQJ&','GB-ERW',1,1,'2020-11-08 17:15:04.145',NULL),('6;\0\\In컼ϙ','Km\\umHQJ&','GB-WND',1,1,'2020-11-08 17:15:04.123',NULL),(':N:Py4','Km\\umHQJ&','GB-DEN',1,1,'2020-11-08 17:15:04.151',NULL),(':1N%<-Fm','Km\\umHQJ&','GB-BBD',1,1,'2020-11-08 17:15:04.131',NULL),(':^Oܙ7s}ȿR','w1tJ.rQ','US-NM',1,1,'2020-11-08 17:15:04.164',NULL),('<8nD>wbA','Km\\umHQJ&','GB-MON',1,1,'2020-11-08 17:15:04.152',NULL),('=VNb͞\\y','Km\\umHQJ&','GB-SFK',1,1,'2020-11-08 17:15:04.117',NULL),('>\".ALgAZ','Km\\umHQJ&','GB-ABC',1,1,'2020-11-08 17:15:04.142',NULL),('@+5C|2#','9NC!','DE-BW',1,1,'2020-11-08 17:15:04.105',NULL),('A#tLU[~','9NC!','DE-HE',1,1,'2020-11-08 17:15:04.107',NULL),('AG/) AWK(','Km\\umHQJ&','GB-MDW',1,1,'2020-11-08 17:15:04.135',NULL),('C)\r@fHg-','Km\\umHQJ&','GB-BNH',1,1,'2020-11-08 17:15:04.132',NULL),('C{*?MØ~','w1tJ.rQ','US-VA',1,1,'2020-11-08 17:15:04.167',NULL),('E~NݨH(','w1tJ.rQ','US-TX',1,1,'2020-11-08 17:15:04.166',NULL),('IEsXLwSl','w1tJ.rQ','US-CA',1,1,'2020-11-08 17:15:04.159',NULL),('J1I$2V','Km\\umHQJ&','GB-RCC',1,1,'2020-11-08 17:15:04.138',NULL),('KjD ','Km\\umHQJ&','GB-NWM',1,1,'2020-11-08 17:15:04.122',NULL),('L8+]Bhѭ^','Km\\umHQJ&','GB-EAY',1,1,'2020-11-08 17:15:04.145',NULL),('LuPNpks','w1tJ.rQ','US-HI',1,1,'2020-11-08 17:15:04.160',NULL),('MՂ[NL~?p5n','Km\\umHQJ&','GB-ORK',1,1,'2020-11-08 17:15:04.148',NULL),('OxzF}]S$','w1tJ.rQ','US-IA',1,1,'2020-11-08 17:15:04.161',NULL),('P󾣰MNnGr¡','Km\\umHQJ&','GB-TRF',1,1,'2020-11-08 17:15:04.130',NULL),('QφNLkt','Km\\umHQJ&','GB-MUL',1,1,'2020-11-08 17:15:04.143',NULL),('Q<zE6h+','w1tJ.rQ','US-MI',1,1,'2020-11-08 17:15:04.162',NULL),('QzU@ETgF','Km\\umHQJ&','GB-NMD',1,1,'2020-11-08 17:15:04.143',NULL),('T\Z9zI=','w1tJ.rQ','US-FL',1,1,'2020-11-08 17:15:04.160',NULL),('T,omJ/@9*eq','Km\\umHQJ&','GB-ESX',1,1,'2020-11-08 17:15:04.113',NULL),('TDrKqѻē','9NC!','DE-RP',1,1,'2020-11-08 17:15:04.108',NULL),('T͆7iBF\0','Km\\umHQJ&','GB-STS',1,1,'2020-11-08 17:15:04.116',NULL),('U$7JG','Km\\umHQJ&','GB-KHL',1,1,'2020-11-08 17:15:04.135',NULL),('Vq*HJʠP{','Km\\umHQJ&','GB-BMH',1,1,'2020-11-08 17:15:04.132',NULL),('WJpN)7kar\\','Km\\umHQJ&','GB-KIR',1,1,'2020-11-08 17:15:04.126',NULL),('Xl\nJ8Ѻi/\\','Km\\umHQJ&','GB-WRX',1,1,'2020-11-08 17:15:04.154',NULL),('X`CkKIu49p','w1tJ.rQ','US-MO',1,1,'2020-11-08 17:15:04.163',NULL),('\\`kgKSUV','Km\\umHQJ&','GB-NGM',1,1,'2020-11-08 17:15:04.137',NULL),('^M@JQeWw..','Km\\umHQJ&','GB-YOR',1,1,'2020-11-08 17:15:04.141',NULL),('^PvB G׸w','Km\\umHQJ&','GB-BST',1,1,'2020-11-08 17:15:04.132',NULL),('_xOdj\"','w1tJ.rQ','US-AR',1,1,'2020-11-08 17:15:04.159',NULL),('a>PG*!i','Km\\umHQJ&','GB-DGY',1,1,'2020-11-08 17:15:04.145',NULL),('bh,L=1','w1tJ.rQ','US-SC',1,1,'2020-11-08 17:15:04.166',NULL),('dT_2$E/t>3','Km\\umHQJ&','GB-DUR',1,1,'2020-11-08 17:15:04.133',NULL),('erDGJ^}T','w1tJ.rQ','US-MD',1,1,'2020-11-08 17:15:04.162',NULL),('fA¢LMlibA','Km\\umHQJ&','GB-NTL',1,1,'2020-11-08 17:15:04.152',NULL),('f5jD;.','9NC!','DE-NW',1,1,'2020-11-08 17:15:04.108',NULL),('gx+:@X4e','Km\\umHQJ&','GB-IOS',1,1,'2020-11-08 17:15:04.135',NULL),('gFFx','Km\\umHQJ&','GB-BGE',1,1,'2020-11-08 17:15:04.150',NULL),('ibϥcI\'Sh','Km\\umHQJ&','GB-SLK',1,1,'2020-11-08 17:15:04.149',NULL),('l^mAmh','Km\\umHQJ&','GB-POR',1,1,'2020-11-08 17:15:04.137',NULL),('lh\\D)i','Km\\umHQJ&','GB-NAY',1,1,'2020-11-08 17:15:04.147',NULL),('m^I/Y','w1tJ.rQ','US-OH',1,1,'2020-11-08 17:15:04.165',NULL),('n=FnƬD\Zz','Km\\umHQJ&','GB-EDH',1,1,'2020-11-08 17:15:04.146',NULL),('o?wOWL','Km\\umHQJ&','GB-RUT',1,1,'2020-11-08 17:15:04.138',NULL),('pzS&arGޏ+!D\nF','Km\\umHQJ&','GB-WSM',1,1,'2020-11-08 17:15:04.124',NULL),('q\Z2Ip\rYt9','Km\\umHQJ&','GB-ELS',1,1,'2020-11-08 17:15:04.146',NULL),('v1HA\\t:o','Km\\umHQJ&','GB-ANN',1,1,'2020-11-08 17:15:04.141',NULL),('w)^Th@\'}+','9NC!','DE-HB',1,1,'2020-11-08 17:15:04.107',NULL),('w;\rAoLl}C','9NC!','DE-SN',1,1,'2020-11-08 17:15:04.109',NULL),('x\"#_$NNrLZk','Km\\umHQJ&','GB-KEN',1,1,'2020-11-08 17:15:04.114',NULL),('xX~VTK~-i','9NC!','DE-BY',1,1,'2020-11-08 17:15:04.105',NULL),('xM=fB*&b','Km\\umHQJ&','GB-EAL',1,1,'2020-11-08 17:15:04.119',NULL),('y=EI','Km\\umHQJ&','GB-RCH',1,1,'2020-11-08 17:15:04.127',NULL),('ypA\0E1N8','w1tJ.rQ','US-DE',1,1,'2020-11-08 17:15:04.160',NULL),('yT6M\\','Km\\umHQJ&','GB-CMD',1,1,'2020-11-08 17:15:04.119',NULL),('|[B8-','Km\\umHQJ&','GB-LEC',1,1,'2020-11-08 17:15:04.115',NULL),('}:F<aL','w1tJ.rQ','US-OR',1,1,'2020-11-08 17:15:04.165',NULL),('~*źDQ|%}|','Km\\umHQJ&','GB-BEX',1,1,'2020-11-08 17:15:04.118',NULL),('*#Fuo$)','Km\\umHQJ&','GB-KWL',1,1,'2020-11-08 17:15:04.126',NULL),('SA_nĹ','w1tJ.rQ','US-OK',1,1,'2020-11-08 17:15:04.165',NULL),('9-Eɺt襢T/','Km\\umHQJ&','GB-NSM',1,1,'2020-11-08 17:15:04.136',NULL),('FˣB%I','w1tJ.rQ','US-AL',1,1,'2020-11-08 17:15:04.158',NULL),(']Z|EHi\\-','Km\\umHQJ&','GB-BKM',1,1,'2020-11-08 17:15:04.112',NULL),('^y\nA!=3','Km\\umHQJ&','GB-ELN',1,1,'2020-11-08 17:15:04.145',NULL),('BN;\rtT9','Km\\umHQJ&','GB-RDB',1,1,'2020-11-08 17:15:04.122',NULL),('^M&4@$u^','Km\\umHQJ&','GB-DEV',1,1,'2020-11-08 17:15:04.113',NULL),('}e?L*`bj','Km\\umHQJ&','GB-DRS',1,1,'2020-11-08 17:15:04.142',NULL),('YDD@5K','Km\\umHQJ&','GB-TOB',1,1,'2020-11-08 17:15:04.140',NULL),('ۈQL<Mx68n','Km\\umHQJ&','GB-DAL',1,1,'2020-11-08 17:15:04.133',NULL),('APLP6\' KD','9NC!','DE-MV',1,1,'2020-11-08 17:15:04.108',NULL),('etIQF)','Km\\umHQJ&','GB-ERY',1,1,'2020-11-08 17:15:04.134',NULL),('wqOth9&','Km\\umHQJ&','GB-CAM',1,1,'2020-11-08 17:15:04.112',NULL),('lF͗nQ','Km\\umHQJ&','GB-DUD',1,1,'2020-11-08 17:15:04.125',NULL),('x$aOK8T%','Km\\umHQJ&','GB-BRY',1,1,'2020-11-08 17:15:04.118',NULL),('O2VJܳ','Km\\umHQJ&','GB-BFS',1,1,'2020-11-08 17:15:04.142',NULL),('[\rHd6ł','Km\\umHQJ&','GB-NET',1,1,'2020-11-08 17:15:04.127',NULL),('.J[C+2`|','Km\\umHQJ&','GB-HLD',1,1,'2020-11-08 17:15:04.147',NULL),('@(','Km\\umHQJ&','GB-MEA',1,1,'2020-11-08 17:15:04.143',NULL),('[}F>Cˉ\rR','9NC!','DE-ST',1,1,'2020-11-08 17:15:04.109',NULL),('vyNxp[\n3','Km\\umHQJ&','GB-BGW',1,1,'2020-11-08 17:15:04.150',NULL),('0AOZ$o#5b','Km\\umHQJ&','GB-CGN',1,1,'2020-11-08 17:15:04.151',NULL),('7˗OJȷ','Km\\umHQJ&','GB-BAS',1,1,'2020-11-08 17:15:04.131',NULL),('^)pX6CҫDfaU','w1tJ.rQ','US-GA',1,1,'2020-11-08 17:15:04.160',NULL),('w:uKF^W4\0ѡ9','Km\\umHQJ&','GB-MRY',1,1,'2020-11-08 17:15:04.147',NULL),('6yqoA,','Km\\umHQJ&','GB-GLS',1,1,'2020-11-08 17:15:04.114',NULL),('1rA(\'&','Km\\umHQJ&','GB-NTH',1,1,'2020-11-08 17:15:04.116',NULL),('OFVq.y','Km\\umHQJ&','GB-DBY',1,1,'2020-11-08 17:15:04.113',NULL),('3Ne','Km\\umHQJ&','GB-ESS',1,1,'2020-11-08 17:15:04.114',NULL),('EF%\0I','Km\\umHQJ&','GB-HPL',1,1,'2020-11-08 17:15:04.134',NULL),('aQƩD%Qz$S','Km\\umHQJ&','GB-NTY',1,1,'2020-11-08 17:15:04.127',NULL),('1\rE1tF;\\','Km\\umHQJ&','GB-TOF',1,1,'2020-11-08 17:15:04.153',NULL),('B%@)\Z!','Km\\umHQJ&','GB-ENF',1,1,'2020-11-08 17:15:04.119',NULL),('HGOXrZ{','w1tJ.rQ','US-MT',1,1,'2020-11-08 17:15:04.163',NULL),('\"ntMUFv','Km\\umHQJ&','GB-RIC',1,1,'2020-11-08 17:15:04.123',NULL),('N_Fƍpqz|c','Km\\umHQJ&','GB-DOR',1,1,'2020-11-08 17:15:04.113',NULL),('b<KK.Ȁ\\','w1tJ.rQ','US-RI',1,1,'2020-11-08 17:15:04.166',NULL),('y{RM	M4eF','w1tJ.rQ','US-WI',1,1,'2020-11-08 17:15:04.168',NULL),('* mA7Y*n','Km\\umHQJ&','GB-SLG',1,1,'2020-11-08 17:15:04.138',NULL),('P2@8ǞtZ','Km\\umHQJ&','GB-SCB',1,1,'2020-11-08 17:15:04.148',NULL),('ĘhNorge#','Km\\umHQJ&','GB-NIR',1,1,'2020-11-08 17:15:04.111',NULL),('%`h\nFᄶcGo\Z','Km\\umHQJ&','GB-LAN',1,1,'2020-11-08 17:15:04.115',NULL),('5qA왛˦+','Km\\umHQJ&','GB-ANS',1,1,'2020-11-08 17:15:04.144',NULL),('mVC烧6K_\"','Km\\umHQJ&','GB-BDF',1,1,'2020-11-08 17:15:04.131',NULL),(' A1 s','Km\\umHQJ&','GB-GBN',1,1,'2020-11-08 17:15:04.112',NULL),('@N2','w1tJ.rQ','US-KY',1,1,'2020-11-08 17:15:04.161',NULL),('N4bJAT','Km\\umHQJ&','GB-HAV',1,1,'2020-11-08 17:15:04.120',NULL),('d]^N@Db#','Km\\umHQJ&','GB-GAT',1,1,'2020-11-08 17:15:04.126',NULL),('pVE0Kwq~ȉ','Km\\umHQJ&','GB-LDS',1,1,'2020-11-08 17:15:04.126',NULL),('r\\HMqW','w1tJ.rQ','US-NY',1,1,'2020-11-08 17:15:04.164',NULL),('%FGnxm)','Km\\umHQJ&','GB-AGB',1,1,'2020-11-08 17:15:04.144',NULL),(']ߊcF{#|','Km\\umHQJ&','GB-CLK',1,1,'2020-11-08 17:15:04.144',NULL),('6Fʿ(<3i','Km\\umHQJ&','GB-WSX',1,1,'2020-11-08 17:15:04.117',NULL),('jzHK=F|','Km\\umHQJ&','GB-PKN',1,1,'2020-11-08 17:15:04.148',NULL),('/huAsd0','Km\\umHQJ&','GB-WIL',1,1,'2020-11-08 17:15:04.141',NULL),(';<nxFʘ#+v','9NC!','DE-SH',1,1,'2020-11-08 17:15:04.110',NULL),('ϲKCy4M','Km\\umHQJ&','GB-HAM',1,1,'2020-11-08 17:15:04.114',NULL),('|`N!shdMj','Km\\umHQJ&','GB-NLN',1,1,'2020-11-08 17:15:04.136',NULL),('ɮJֶda]','9NC!','DE-SL',1,1,'2020-11-08 17:15:04.109',NULL),('XBԆ7Gt','Km\\umHQJ&','GB-STY',1,1,'2020-11-08 17:15:04.129',NULL),('M\n=B\Z6N','Km\\umHQJ&','GB-UKM',1,1,'2020-11-08 17:15:04.112',NULL),('NޮF؍\Z','Km\\umHQJ&','GB-TAM',1,1,'2020-11-08 17:15:04.129',NULL),('=Oy,ȷ','w1tJ.rQ','US-WY',1,1,'2020-11-08 17:15:04.168',NULL),('PVHI	Z','w1tJ.rQ','US-UT',1,1,'2020-11-08 17:15:04.167',NULL),('Q98MƟ򅠜','Km\\umHQJ&','GB-FLN',1,1,'2020-11-08 17:15:04.151',NULL),('?^AȠbv*Eu','Km\\umHQJ&','GB-HAL',1,1,'2020-11-08 17:15:04.134',NULL),('(j@DL3gL','Km\\umHQJ&','GB-WRL',1,1,'2020-11-08 17:15:04.130',NULL),('?A$Fp','Km\\umHQJ&','GB-MRT',1,1,'2020-11-08 17:15:04.122',NULL),('D(','w1tJ.rQ','US-CT',1,1,'2020-11-08 17:15:04.160',NULL),('ɑtGӣvG','Km\\umHQJ&','GB-SWD',1,1,'2020-11-08 17:15:04.140',NULL),('_SB6 hQE','Km\\umHQJ&','GB-CWY',1,1,'2020-11-08 17:15:04.151',NULL),('эiR\"A*kcug)','w1tJ.rQ','US-WV',1,1,'2020-11-08 17:15:04.167',NULL),('3ow9OҤ	{','Km\\umHQJ&','GB-CRF',1,1,'2020-11-08 17:15:04.150',NULL),('۝gI\n ','Km\\umHQJ&','GB-CMA',1,1,'2020-11-08 17:15:04.113',NULL),('DdL[','Km\\umHQJ&','GB-DNC',1,1,'2020-11-08 17:15:04.125',NULL),('ŧCc','Km\\umHQJ&','GB-LUT',1,1,'2020-11-08 17:15:04.135',NULL),('({ZBw-]','Km\\umHQJ&','GB-DND',1,1,'2020-11-08 17:15:04.145',NULL),('ǈ=7^BdŤp','Km\\umHQJ&','GB-MAN',1,1,'2020-11-08 17:15:04.127',NULL),('0H<E1\n','Km\\umHQJ&','GB-CRY',1,1,'2020-11-08 17:15:04.119',NULL),('XH&yO˕Sa','w1tJ.rQ','US-IL',1,1,'2020-11-08 17:15:04.161',NULL),('iYf#B_m','Km\\umHQJ&','GB-GRE',1,1,'2020-11-08 17:15:04.119',NULL),('tZOphF$L','Km\\umHQJ&','GB-HMF',1,1,'2020-11-08 17:15:04.120',NULL),('^j@ځ]`\"y','Km\\umHQJ&','GB-WDU',1,1,'2020-11-08 17:15:04.149',NULL),('ʋG+\"L\"','Km\\umHQJ&','GB-LIN',1,1,'2020-11-08 17:15:04.115',NULL),('<J@\"Ü3','Km\\umHQJ&','GB-EDU',1,1,'2020-11-08 17:15:04.145',NULL),('f\rvL|Gu','Km\\umHQJ&','GB-CMN',1,1,'2020-11-08 17:15:04.150',NULL),('yh2NS|T6BH','w1tJ.rQ','US-MA',1,1,'2020-11-08 17:15:04.162',NULL),('˚΋AwѶ','Km\\umHQJ&','GB-POW',1,1,'2020-11-08 17:15:04.153',NULL),('܆K(\n1|/','w1tJ.rQ','US-WA',1,1,'2020-11-08 17:15:04.167',NULL),('ȺzJsˎ@y\r','Km\\umHQJ&','GB-CHW',1,1,'2020-11-08 17:15:04.133',NULL),('MT\ZJ]}`V','Km\\umHQJ&','GB-GWN',1,1,'2020-11-08 17:15:04.151',NULL),('C%y{Q','Km\\umHQJ&','GB-DER',1,1,'2020-11-08 17:15:04.133',NULL),('\'OD\n,','w1tJ.rQ','US-PA',1,1,'2020-11-08 17:15:04.165',NULL),('JLr,QJ\"oL','Km\\umHQJ&','GB-BNE',1,1,'2020-11-08 17:15:04.118',NULL),('v\nvAH','w1tJ.rQ','US-AZ',1,1,'2020-11-08 17:15:04.159',NULL),('ϦJF\\DX+>I','w1tJ.rQ','US-ND',1,1,'2020-11-08 17:15:04.165',NULL),('ЀnlEG@˗','Km\\umHQJ&','GB-SOL',1,1,'2020-11-08 17:15:04.129',NULL),('~F\ZPv\Zi','w1tJ.rQ','US-AK',1,1,'2020-11-08 17:15:04.159',NULL),('sok\\ON\0il','Km\\umHQJ&','GB-NLK',1,1,'2020-11-08 17:15:04.148',NULL),('\nG495n','Km\\umHQJ&','GB-AND',1,1,'2020-11-08 17:15:04.142',NULL),('8h6,Kfz!','Km\\umHQJ&','GB-WNM',1,1,'2020-11-08 17:15:04.141',NULL),('qCD`B|,','Km\\umHQJ&','GB-NEL',1,1,'2020-11-08 17:15:04.136',NULL),('Ռ5EcByV','Km\\umHQJ&','GB-WLS',1,1,'2020-11-08 17:15:04.111',NULL),('9+}Nv-','Km\\umHQJ&','GB-STE',1,1,'2020-11-08 17:15:04.139',NULL),('Gch5@u[{\0','Km\\umHQJ&','GB-BPL',1,1,'2020-11-08 17:15:04.131',NULL),(':HKdl=zz','Km\\umHQJ&','GB-MDB',1,1,'2020-11-08 17:15:04.136',NULL),('՟KC.4\"b','Km\\umHQJ&','GB-SAW',1,1,'2020-11-08 17:15:04.128',NULL),('QK+j','Km\\umHQJ&','GB-COV',1,1,'2020-11-08 17:15:04.125',NULL),('qC&NZDX','Km\\umHQJ&','GB-FMO',1,1,'2020-11-08 17:15:04.143',NULL),('gSC@❫ p','Km\\umHQJ&','GB-HCK',1,1,'2020-11-08 17:15:04.120',NULL),('!9ًJ:tv\0','Km\\umHQJ&','GB-STT',1,1,'2020-11-08 17:15:04.139',NULL),('-KlEX#oZ','w1tJ.rQ','US-SD',1,1,'2020-11-08 17:15:04.166',NULL),('F\"LbOA2','Km\\umHQJ&','GB-SOS',1,1,'2020-11-08 17:15:04.139',NULL),('9+O\Zm','Km\\umHQJ&','GB-IOW',1,1,'2020-11-08 17:15:04.134',NULL),(',@\"ҔZ','Km\\umHQJ&','GB-SLF',1,1,'2020-11-08 17:15:04.128',NULL),('ܞ3CuЃ *%','Km\\umHQJ&','GB-BUR',1,1,'2020-11-08 17:15:04.125',NULL),('֚AT0HvX','Km\\umHQJ&','GB-SWK',1,1,'2020-11-08 17:15:04.123',NULL),('ޕAA#','Km\\umHQJ&','GB-SFT',1,1,'2020-11-08 17:15:04.128',NULL),('ޯ\0\0I0<8','Km\\umHQJ&','GB-CBF',1,1,'2020-11-08 17:15:04.132',NULL),('gN|lKQT','9NC!','DE-BE',1,1,'2020-11-08 17:15:04.106',NULL),('fA5xQ','Km\\umHQJ&','GB-STH',1,1,'2020-11-08 17:15:04.139',NULL),('\'AQmDL','Km\\umHQJ&','GB-WAR',1,1,'2020-11-08 17:15:04.117',NULL),('bflAfv2','Km\\umHQJ&','GB-AGY',1,1,'2020-11-08 17:15:04.152',NULL),('=IӋTÍ(','Km\\umHQJ&','GB-ABE',1,1,'2020-11-08 17:15:04.144',NULL),('IVJ9H<2','Km\\umHQJ&','GB-VGL',1,1,'2020-11-08 17:15:04.154',NULL),('FgMNK̊!$B','9NC!','DE-HH',1,1,'2020-11-08 17:15:04.107',NULL),('2$7CJü','Km\\umHQJ&','GB-WLN',1,1,'2020-11-08 17:15:04.150',NULL),('D}|Hqǫt','Km\\umHQJ&','GB-SCT',1,1,'2020-11-08 17:15:04.111',NULL),('QGMQ!','Km\\umHQJ&','GB-BRC',1,1,'2020-11-08 17:15:04.132',NULL),('[;`VK5ZB','Km\\umHQJ&','GB-MLN',1,1,'2020-11-08 17:15:04.147',NULL),(':I_N','Km\\umHQJ&','GB-SAY',1,1,'2020-11-08 17:15:04.149',NULL),('%	#A\r	','9NC!','DE-NI',1,1,'2020-11-08 17:15:04.107',NULL),('mETr)75','Km\\umHQJ&','GB-LND',1,1,'2020-11-08 17:15:04.118',NULL),(':Cۏ=-\\','Km\\umHQJ&','GB-SGC',1,1,'2020-11-08 17:15:04.139',NULL),('spnTM&(v','Km\\umHQJ&','GB-WLV',1,1,'2020-11-08 17:15:04.131',NULL),(')v@&yx','Km\\umHQJ&','GB-RDG',1,1,'2020-11-08 17:15:04.138',NULL),('FB nWRz','w1tJ.rQ','US-MS',1,1,'2020-11-08 17:15:04.163',NULL),('ZVPANd','Km\\umHQJ&','GB-BOL',1,1,'2020-11-08 17:15:04.124',NULL),('[v&B| Y','Km\\umHQJ&','GB-FAL',1,1,'2020-11-08 17:15:04.146',NULL),('So/H)&BE','Km\\umHQJ&','GB-BDG',1,1,'2020-11-08 17:15:04.118',NULL),('&@B^$','Km\\umHQJ&','GB-OLD',1,1,'2020-11-08 17:15:04.127',NULL),(';Ę;!BXn=','Km\\umHQJ&','GB-HEF',1,1,'2020-11-08 17:15:04.134',NULL),('/Ma=ޱ{)','Km\\umHQJ&','GB-POL',1,1,'2020-11-08 17:15:04.137',NULL),('MfgOU 4','Km\\umHQJ&','GB-BEN',1,1,'2020-11-08 17:15:04.118',NULL),('|][C.','Km\\umHQJ&','GB-SKP',1,1,'2020-11-08 17:15:04.129',NULL),('6I߶GAC]W','w1tJ.rQ','US-TN',1,1,'2020-11-08 17:15:04.166',NULL),('3_KL+Gp	','w1tJ.rQ','US-MN',1,1,'2020-11-08 17:15:04.163',NULL),('Am7','Km\\umHQJ&','GB-NYK',1,1,'2020-11-08 17:15:04.115',NULL),('܈LNfnlf','Km\\umHQJ&','GB-TWH',1,1,'2020-11-08 17:15:04.123',NULL),('S<Aϡl*H1','Km\\umHQJ&','GB-SWA',1,1,'2020-11-08 17:15:04.153',NULL),(';Z\rKDferG','w1tJ.rQ','US-NJ',1,1,'2020-11-08 17:15:04.164',NULL),('Ikl','w1tJ.rQ','US-IN',1,1,'2020-11-08 17:15:04.161',NULL),('NjVKǹ','w1tJ.rQ','US-ID',1,1,'2020-11-08 17:15:04.161',NULL),('KYJΒxv','Km\\umHQJ&','GB-CON',1,1,'2020-11-08 17:15:04.133',NULL),('R^G.~~A','Km\\umHQJ&','GB-WOK',1,1,'2020-11-08 17:15:04.141',NULL),('^ DصxpAM','Km\\umHQJ&','GB-CCG',1,1,'2020-11-08 17:15:04.142',NULL),('CHһC9vS','Km\\umHQJ&','GB-KEC',1,1,'2020-11-08 17:15:04.121',NULL),('7RC9\r\"F','Km\\umHQJ&','GB-OXF',1,1,'2020-11-08 17:15:04.116',NULL),('\Z~V@5%','Km\\umHQJ&','GB-SHR',1,1,'2020-11-08 17:15:04.138',NULL),('`WŨNGђ^	N(','Km\\umHQJ&','GB-ROT',1,1,'2020-11-08 17:15:04.127',NULL);
/*!40000 ALTER TABLE `country_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_state_translation`
--

DROP TABLE IF EXISTS `country_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_state_translation` (
  `country_state_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_state_id`,`language_id`),
  KEY `fk.country_state_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_state_translation.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_state_translation`
--

LOCK TABLES `country_state_translation` WRITE;
/*!40000 ALTER TABLE `country_state_translation` DISABLE KEYS */;
INSERT INTO `country_state_translation` VALUES ('HĂX>,d.','JYJع:uUq','Bradford',NULL,'2020-11-08 17:15:04.124',NULL),('5j$CݢQWw\Z>F','JYJع:uUq','Kansas',NULL,'2020-11-08 17:15:04.161',NULL),('`N!RCy\"`˦','JYJع:uUq','Islington',NULL,'2020-11-08 17:15:04.121',NULL),('\'D4{','JYJع:uUq','England and Wales',NULL,'2020-11-08 17:15:04.112',NULL),('mVI/Rh΄E','JYJع:uUq','Surrey',NULL,'2020-11-08 17:15:04.117',NULL),('+CJOf','JYJع:uUq','Louisiana',NULL,'2020-11-08 17:15:04.162',NULL),('?\'Fj','JYJع:uUq','Plymouth',NULL,'2020-11-08 17:15:04.137',NULL),('G:xDl?\0Д','JYJع:uUq','Sunderland',NULL,'2020-11-08 17:15:04.129',NULL),('r_XB	&','JYJع:uUq','Merthyr Tydfil',NULL,'2020-11-08 17:15:04.152',NULL),('s3B\rOis\0*6','JYJع:uUq','Birmingham',NULL,'2020-11-08 17:15:04.124',NULL),('	UtGcW,','JYJع:uUq','Nevada',NULL,'2020-11-08 17:15:04.164',NULL),('	Alf:S','JYJع:uUq','Vermont',NULL,'2020-11-08 17:15:04.167',NULL),('M8BM5?Se=','JYJع:uUq','Northumberland',NULL,'2020-11-08 17:15:04.137',NULL),('cAsCe\Z','JYJع:uUq','Glasgow City',NULL,'2020-11-08 17:15:04.146',NULL),('B7FWI\0LI','JYJع:uUq','Shetland Islands',NULL,'2020-11-08 17:15:04.148',NULL),('eH̔b','JYJع:uUq','Nottinghamshire',NULL,'2020-11-08 17:15:04.116',NULL),('yJK+K','JYJع:uUq','Fife',NULL,'2020-11-08 17:15:04.146',NULL),('bCX+jzo','JYJع:uUq','Newport',NULL,'2020-11-08 17:15:04.152',NULL),('w~lN<݅d','JYJع:uUq','Haringey',NULL,'2020-11-08 17:15:04.120',NULL),('1%MPA@','JYJع:uUq','Hillingdon',NULL,'2020-11-08 17:15:04.121',NULL),('7ַ4C=r&z&','JYJع:uUq','Kingston upon Thames',NULL,'2020-11-08 17:15:04.121',NULL),('zNjJg','JYJع:uUq','Sheffield',NULL,'2020-11-08 17:15:04.129',NULL),('p@@m.:6t','JYJع:uUq','Calderdale',NULL,'2020-11-08 17:15:04.125',NULL),('@UL͌ꕪ','JYJع:uUq','Aberdeenshire',NULL,'2020-11-08 17:15:04.144',NULL),('RhGF\\\Z\"b&','JYJع:uUq','New Hampshire',NULL,'2020-11-08 17:15:04.164',NULL),('+%M{g','JYJع:uUq','Warrington',NULL,'2020-11-08 17:15:04.140',NULL),('^\nO|v','JYJع:uUq','Milton Keynes',NULL,'2020-11-08 17:15:04.136',NULL),('zD\"O݋=M4','JYJع:uUq','Waltham Forest',NULL,'2020-11-08 17:15:04.123',NULL),('\ZdI@XbzXSY','JYJع:uUq','North Carolina',NULL,'2020-11-08 17:15:04.165',NULL),('e\ZOH}!,0','JYJع:uUq','Peterborough',NULL,'2020-11-08 17:15:04.137',NULL),('O˙@','/_MpXT|','Brandenburg',NULL,'2020-11-08 17:15:04.106',NULL),('O˙@','JYJع:uUq','Brandenburg',NULL,'2020-11-08 17:15:04.106',NULL),('ZI\0IcLs$','JYJع:uUq','Thurrock',NULL,'2020-11-08 17:15:04.140',NULL),(' 0LM8KR','JYJع:uUq','Lambeth',NULL,'2020-11-08 17:15:04.122',NULL),('!ہLMC~9t>','JYJع:uUq','Sutton',NULL,'2020-11-08 17:15:04.123',NULL),('!LMʮ','JYJع:uUq','Stirling',NULL,'2020-11-08 17:15:04.149',NULL),('!6n/Kو@','JYJع:uUq','Somerset',NULL,'2020-11-08 17:15:04.116',NULL),('\"fLfd','JYJع:uUq','Worcestershire',NULL,'2020-11-08 17:15:04.117',NULL),('\"kn\rEfq¾','JYJع:uUq','Inverclyde',NULL,'2020-11-08 17:15:04.147',NULL),('#9onCF2$','JYJع:uUq','Cheshire East',NULL,'2020-11-08 17:15:04.133',NULL),('#o*Aa0Ac9X','JYJع:uUq','Lisburn and Castlereagh',NULL,'2020-11-08 17:15:04.143',NULL),('$PF}_JaKDu','JYJع:uUq','Pembrokeshire',NULL,'2020-11-08 17:15:04.153',NULL),('&RxGWƉn','JYJع:uUq','Barnsley',NULL,'2020-11-08 17:15:04.124',NULL),('&)A{\\ro','JYJع:uUq','Colorado',NULL,'2020-11-08 17:15:04.159',NULL),('&LKMR94','JYJع:uUq','Caerphilly',NULL,'2020-11-08 17:15:04.150',NULL),('\'s\nMdZ','JYJع:uUq','Walsall',NULL,'2020-11-08 17:15:04.130',NULL),('\'UdEHILe0H','JYJع:uUq','Maine',NULL,'2020-11-08 17:15:04.162',NULL),('(rK\Zn','JYJع:uUq','Leicester',NULL,'2020-11-08 17:15:04.135',NULL),(')}q:Lϥ','JYJع:uUq','Hertfordshire',NULL,'2020-11-08 17:15:04.114',NULL),('*r(Kh	','/_MpXT|','Thüringen',NULL,'2020-11-08 17:15:04.110',NULL),('*r(Kh	','JYJع:uUq','Thuringia',NULL,'2020-11-08 17:15:04.110',NULL),('+4@Afa1','JYJع:uUq','Norfolk',NULL,'2020-11-08 17:15:04.115',NULL),(',	(zAW=:\'e','JYJع:uUq','Renfrewshire',NULL,'2020-11-08 17:15:04.148',NULL),(',-F~D)LbXi','JYJع:uUq','Hounslow',NULL,'2020-11-08 17:15:04.121',NULL),('-w=7Bǘ˫','JYJع:uUq','Telford and Wrekin',NULL,'2020-11-08 17:15:04.140',NULL),('-0\r1@*','JYJع:uUq','St. Helens',NULL,'2020-11-08 17:15:04.128',NULL),('.fFh_>','JYJع:uUq','District of Columbia',NULL,'2020-11-08 17:15:04.168',NULL),('0~-Fl)O\'','JYJع:uUq','Rhondda, Cynon, Taff',NULL,'2020-11-08 17:15:04.153',NULL),('1˞zzLa5S(','JYJع:uUq','Lewisham',NULL,'2020-11-08 17:15:04.122',NULL),('3J\'A.IG]tyi&F','JYJع:uUq','Nebraska',NULL,'2020-11-08 17:15:04.163',NULL),('3ڋiIR*}z','JYJع:uUq','Wigan',NULL,'2020-11-08 17:15:04.130',NULL),('46`@ɋ*!','JYJع:uUq','Wakefield',NULL,'2020-11-08 17:15:04.130',NULL),('4oCD]/p','JYJع:uUq','Harrow',NULL,'2020-11-08 17:15:04.120',NULL),('5<@AGX%h (','JYJع:uUq','Liverpool',NULL,'2020-11-08 17:15:04.126',NULL),('5L܅j)`$)','JYJع:uUq','England',NULL,'2020-11-08 17:15:04.111',NULL),('5pHJ̺D{','JYJع:uUq','West Berkshire',NULL,'2020-11-08 17:15:04.141',NULL),('6wr1A_','JYJع:uUq','East Renfrewshire',NULL,'2020-11-08 17:15:04.145',NULL),('6;\0\\In컼ϙ','JYJع:uUq','Wandsworth',NULL,'2020-11-08 17:15:04.123',NULL),(':N:Py4','JYJع:uUq','Denbighshire',NULL,'2020-11-08 17:15:04.151',NULL),(':1N%<-Fm','JYJع:uUq','Blackburn with Darwen',NULL,'2020-11-08 17:15:04.131',NULL),(':^Oܙ7s}ȿR','JYJع:uUq','New Mexico',NULL,'2020-11-08 17:15:04.164',NULL),('<8nD>wbA','JYJع:uUq','Monmouthshire',NULL,'2020-11-08 17:15:04.152',NULL),('=VNb͞\\y','JYJع:uUq','Suffolk',NULL,'2020-11-08 17:15:04.117',NULL),('>\".ALgAZ','JYJع:uUq','Armagh, Banbridge and Craigavon',NULL,'2020-11-08 17:15:04.142',NULL),('@+5C|2#','/_MpXT|','Baden-Württemberg',NULL,'2020-11-08 17:15:04.105',NULL),('@+5C|2#','JYJع:uUq','Baden-Württemberg',NULL,'2020-11-08 17:15:04.105',NULL),('A#tLU[~','/_MpXT|','Hessen',NULL,'2020-11-08 17:15:04.107',NULL),('A#tLU[~','JYJع:uUq','Hesse',NULL,'2020-11-08 17:15:04.107',NULL),('AG/) AWK(','JYJع:uUq','Medway',NULL,'2020-11-08 17:15:04.135',NULL),('C)\r@fHg-','JYJع:uUq','Brighton and Hove',NULL,'2020-11-08 17:15:04.132',NULL),('C{*?MØ~','JYJع:uUq','Virginia',NULL,'2020-11-08 17:15:04.167',NULL),('E~NݨH(','JYJع:uUq','Texas',NULL,'2020-11-08 17:15:04.166',NULL),('IEsXLwSl','JYJع:uUq','California',NULL,'2020-11-08 17:15:04.159',NULL),('J1I$2V','JYJع:uUq','Redcar and Cleveland',NULL,'2020-11-08 17:15:04.138',NULL),('KjD ','JYJع:uUq','Newham',NULL,'2020-11-08 17:15:04.122',NULL),('L8+]Bhѭ^','JYJع:uUq','East Ayrshire',NULL,'2020-11-08 17:15:04.145',NULL),('LuPNpks','JYJع:uUq','Hawaii',NULL,'2020-11-08 17:15:04.160',NULL),('MՂ[NL~?p5n','JYJع:uUq','Orkney Islands',NULL,'2020-11-08 17:15:04.148',NULL),('OxzF}]S$','JYJع:uUq','Iowa',NULL,'2020-11-08 17:15:04.161',NULL),('P󾣰MNnGr¡','JYJع:uUq','Trafford',NULL,'2020-11-08 17:15:04.130',NULL),('QφNLkt','JYJع:uUq','Mid Ulster',NULL,'2020-11-08 17:15:04.143',NULL),('Q<zE6h+','JYJع:uUq','Michigan',NULL,'2020-11-08 17:15:04.162',NULL),('QzU@ETgF','JYJع:uUq','Newry, Mourne and Down',NULL,'2020-11-08 17:15:04.143',NULL),('T\Z9zI=','JYJع:uUq','Florida',NULL,'2020-11-08 17:15:04.160',NULL),('T,omJ/@9*eq','JYJع:uUq','East Sussex',NULL,'2020-11-08 17:15:04.113',NULL),('TDrKqѻē','/_MpXT|','Rheinland-Pfalz',NULL,'2020-11-08 17:15:04.108',NULL),('TDrKqѻē','JYJع:uUq','Rhineland-Palatinate',NULL,'2020-11-08 17:15:04.108',NULL),('T͆7iBF\0','JYJع:uUq','Staffordshire',NULL,'2020-11-08 17:15:04.116',NULL),('U$7JG','JYJع:uUq','Kingston upon Hull',NULL,'2020-11-08 17:15:04.135',NULL),('Vq*HJʠP{','JYJع:uUq','Bournemouth',NULL,'2020-11-08 17:15:04.132',NULL),('WJpN)7kar\\','JYJع:uUq','Kirklees',NULL,'2020-11-08 17:15:04.126',NULL),('Xl\nJ8Ѻi/\\','JYJع:uUq','Wrexham',NULL,'2020-11-08 17:15:04.154',NULL),('X`CkKIu49p','JYJع:uUq','Missouri',NULL,'2020-11-08 17:15:04.163',NULL),('\\`kgKSUV','JYJع:uUq','Nottingham',NULL,'2020-11-08 17:15:04.137',NULL),('^M@JQeWw..','JYJع:uUq','York',NULL,'2020-11-08 17:15:04.141',NULL),('^PvB G׸w','JYJع:uUq','Bristol, City of',NULL,'2020-11-08 17:15:04.132',NULL),('_xOdj\"','JYJع:uUq','Arkansas',NULL,'2020-11-08 17:15:04.159',NULL),('a>PG*!i','JYJع:uUq','Dumfries and Galloway',NULL,'2020-11-08 17:15:04.145',NULL),('bh,L=1','JYJع:uUq','South Carolina',NULL,'2020-11-08 17:15:04.166',NULL),('dT_2$E/t>3','JYJع:uUq','Durham County',NULL,'2020-11-08 17:15:04.133',NULL),('erDGJ^}T','JYJع:uUq','Maryland',NULL,'2020-11-08 17:15:04.162',NULL),('fA¢LMlibA','JYJع:uUq','Neath Port Talbot',NULL,'2020-11-08 17:15:04.152',NULL),('f5jD;.','/_MpXT|','Nordrhein-Westfalen',NULL,'2020-11-08 17:15:04.108',NULL),('f5jD;.','JYJع:uUq','North Rhine-Westphalia',NULL,'2020-11-08 17:15:04.108',NULL),('gx+:@X4e','JYJع:uUq','Isles of Scilly',NULL,'2020-11-08 17:15:04.135',NULL),('gFFx','JYJع:uUq','Bridgend',NULL,'2020-11-08 17:15:04.150',NULL),('ibϥcI\'Sh','JYJع:uUq','South Lanarkshire',NULL,'2020-11-08 17:15:04.149',NULL),('l^mAmh','JYJع:uUq','Portsmouth',NULL,'2020-11-08 17:15:04.137',NULL),('lh\\D)i','JYJع:uUq','North Ayrshire',NULL,'2020-11-08 17:15:04.147',NULL),('m^I/Y','JYJع:uUq','Ohio',NULL,'2020-11-08 17:15:04.165',NULL),('n=FnƬD\Zz','JYJع:uUq','Edinburgh, City of',NULL,'2020-11-08 17:15:04.146',NULL),('o?wOWL','JYJع:uUq','Rutland',NULL,'2020-11-08 17:15:04.138',NULL),('pzS&arGޏ+!D\nF','JYJع:uUq','Westminster',NULL,'2020-11-08 17:15:04.124',NULL),('q\Z2Ip\rYt9','JYJع:uUq','Eilean Siar',NULL,'2020-11-08 17:15:04.146',NULL),('v1HA\\t:o','JYJع:uUq','Antrim and Newtownabbey',NULL,'2020-11-08 17:15:04.141',NULL),('w)^Th@\'}+','/_MpXT|','Bremen',NULL,'2020-11-08 17:15:04.107',NULL),('w)^Th@\'}+','JYJع:uUq','Bremen',NULL,'2020-11-08 17:15:04.107',NULL),('w;\rAoLl}C','/_MpXT|','Sachsen',NULL,'2020-11-08 17:15:04.109',NULL),('w;\rAoLl}C','JYJع:uUq','Saxony',NULL,'2020-11-08 17:15:04.109',NULL),('x\"#_$NNrLZk','JYJع:uUq','Kent',NULL,'2020-11-08 17:15:04.114',NULL),('xX~VTK~-i','/_MpXT|','Bayern',NULL,'2020-11-08 17:15:04.105',NULL),('xX~VTK~-i','JYJع:uUq','Bavaria',NULL,'2020-11-08 17:15:04.105',NULL),('xM=fB*&b','JYJع:uUq','Ealing',NULL,'2020-11-08 17:15:04.119',NULL),('y=EI','JYJع:uUq','Rochdale',NULL,'2020-11-08 17:15:04.127',NULL),('ypA\0E1N8','JYJع:uUq','Delaware',NULL,'2020-11-08 17:15:04.160',NULL),('yT6M\\','JYJع:uUq','Camden',NULL,'2020-11-08 17:15:04.119',NULL),('|[B8-','JYJع:uUq','Leicestershire',NULL,'2020-11-08 17:15:04.115',NULL),('}:F<aL','JYJع:uUq','Oregon',NULL,'2020-11-08 17:15:04.165',NULL),('~*źDQ|%}|','JYJع:uUq','Bexley',NULL,'2020-11-08 17:15:04.118',NULL),('*#Fuo$)','JYJع:uUq','Knowsley',NULL,'2020-11-08 17:15:04.126',NULL),('SA_nĹ','JYJع:uUq','Oklahoma',NULL,'2020-11-08 17:15:04.165',NULL),('9-Eɺt襢T/','JYJع:uUq','North Somerset',NULL,'2020-11-08 17:15:04.136',NULL),('FˣB%I','JYJع:uUq','Alabama',NULL,'2020-11-08 17:15:04.158',NULL),(']Z|EHi\\-','JYJع:uUq','Buckinghamshire',NULL,'2020-11-08 17:15:04.112',NULL),('^y\nA!=3','JYJع:uUq','East Lothian',NULL,'2020-11-08 17:15:04.145',NULL),('BN;\rtT9','JYJع:uUq','Redbridge',NULL,'2020-11-08 17:15:04.122',NULL),('^M&4@$u^','JYJع:uUq','Devon',NULL,'2020-11-08 17:15:04.113',NULL),('}e?L*`bj','JYJع:uUq','Derry and Strabane',NULL,'2020-11-08 17:15:04.142',NULL),('YDD@5K','JYJع:uUq','Torbay',NULL,'2020-11-08 17:15:04.140',NULL),('ۈQL<Mx68n','JYJع:uUq','Darlington',NULL,'2020-11-08 17:15:04.133',NULL),('APLP6\' KD','/_MpXT|','Mecklenburg-Vorpommern',NULL,'2020-11-08 17:15:04.108',NULL),('APLP6\' KD','JYJع:uUq','Mecklenburg-Western Pomerania',NULL,'2020-11-08 17:15:04.108',NULL),('etIQF)','JYJع:uUq','East Riding of Yorkshire',NULL,'2020-11-08 17:15:04.134',NULL),('wqOth9&','JYJع:uUq','Cambridgeshire',NULL,'2020-11-08 17:15:04.112',NULL),('lF͗nQ','JYJع:uUq','Dudley',NULL,'2020-11-08 17:15:04.125',NULL),('x$aOK8T%','JYJع:uUq','Bromley',NULL,'2020-11-08 17:15:04.118',NULL),('O2VJܳ','JYJع:uUq','Belfast',NULL,'2020-11-08 17:15:04.142',NULL),('[\rHd6ł','JYJع:uUq','Newcastle upon Tyne',NULL,'2020-11-08 17:15:04.127',NULL),('.J[C+2`|','JYJع:uUq','Highland',NULL,'2020-11-08 17:15:04.147',NULL),('@(','JYJع:uUq','Mid and East Antrim',NULL,'2020-11-08 17:15:04.143',NULL),('[}F>Cˉ\rR','/_MpXT|','Sachsen-Anhalt',NULL,'2020-11-08 17:15:04.109',NULL),('[}F>Cˉ\rR','JYJع:uUq','Saxony-Anhalt',NULL,'2020-11-08 17:15:04.109',NULL),('vyNxp[\n3','JYJع:uUq','Blaenau Gwent',NULL,'2020-11-08 17:15:04.150',NULL),('0AOZ$o#5b','JYJع:uUq','Ceredigion',NULL,'2020-11-08 17:15:04.151',NULL),('7˗OJȷ','JYJع:uUq','Bath and North East Somerset',NULL,'2020-11-08 17:15:04.131',NULL),('^)pX6CҫDfaU','JYJع:uUq','Georgia',NULL,'2020-11-08 17:15:04.160',NULL),('w:uKF^W4\0ѡ9','JYJع:uUq','Moray',NULL,'2020-11-08 17:15:04.147',NULL),('6yqoA,','JYJع:uUq','Gloucestershire',NULL,'2020-11-08 17:15:04.114',NULL),('1rA(\'&','JYJع:uUq','Northamptonshire',NULL,'2020-11-08 17:15:04.116',NULL),('OFVq.y','JYJع:uUq','Derbyshire',NULL,'2020-11-08 17:15:04.113',NULL),('3Ne','JYJع:uUq','Essex',NULL,'2020-11-08 17:15:04.114',NULL),('EF%\0I','JYJع:uUq','Hartlepool',NULL,'2020-11-08 17:15:04.134',NULL),('aQƩD%Qz$S','JYJع:uUq','North Tyneside',NULL,'2020-11-08 17:15:04.127',NULL),('1\rE1tF;\\','JYJع:uUq','Torfaen',NULL,'2020-11-08 17:15:04.153',NULL),('B%@)\Z!','JYJع:uUq','Enfield',NULL,'2020-11-08 17:15:04.119',NULL),('HGOXrZ{','JYJع:uUq','Montana',NULL,'2020-11-08 17:15:04.163',NULL),('\"ntMUFv','JYJع:uUq','Richmond upon Thames',NULL,'2020-11-08 17:15:04.123',NULL),('N_Fƍpqz|c','JYJع:uUq','Dorset',NULL,'2020-11-08 17:15:04.113',NULL),('b<KK.Ȁ\\','JYJع:uUq','Rhode Island',NULL,'2020-11-08 17:15:04.166',NULL),('y{RM	M4eF','JYJع:uUq','Wisconsin',NULL,'2020-11-08 17:15:04.168',NULL),('* mA7Y*n','JYJع:uUq','Slough',NULL,'2020-11-08 17:15:04.138',NULL),('P2@8ǞtZ','JYJع:uUq','Scottish Borders, The',NULL,'2020-11-08 17:15:04.148',NULL),('ĘhNorge#','JYJع:uUq','Northern Ireland',NULL,'2020-11-08 17:15:04.111',NULL),('%`h\nFᄶcGo\Z','JYJع:uUq','Lancashire',NULL,'2020-11-08 17:15:04.115',NULL),('5qA왛˦+','JYJع:uUq','Angus',NULL,'2020-11-08 17:15:04.144',NULL),('mVC烧6K_\"','JYJع:uUq','Bedford',NULL,'2020-11-08 17:15:04.131',NULL),(' A1 s','JYJع:uUq','Great Britain',NULL,'2020-11-08 17:15:04.112',NULL),('@N2','JYJع:uUq','Kentucky',NULL,'2020-11-08 17:15:04.161',NULL),('N4bJAT','JYJع:uUq','Havering',NULL,'2020-11-08 17:15:04.120',NULL),('d]^N@Db#','JYJع:uUq','Gateshead',NULL,'2020-11-08 17:15:04.126',NULL),('pVE0Kwq~ȉ','JYJع:uUq','Leeds',NULL,'2020-11-08 17:15:04.126',NULL),('r\\HMqW','JYJع:uUq','New York',NULL,'2020-11-08 17:15:04.164',NULL),('%FGnxm)','JYJع:uUq','Argyll and Bute',NULL,'2020-11-08 17:15:04.144',NULL),(']ߊcF{#|','JYJع:uUq','Clackmannanshire',NULL,'2020-11-08 17:15:04.144',NULL),('6Fʿ(<3i','JYJع:uUq','West Sussex',NULL,'2020-11-08 17:15:04.117',NULL),('jzHK=F|','JYJع:uUq','Perth and Kinross',NULL,'2020-11-08 17:15:04.148',NULL),('/huAsd0','JYJع:uUq','Wiltshire',NULL,'2020-11-08 17:15:04.141',NULL),(';<nxFʘ#+v','/_MpXT|','Schleswig-Holstein',NULL,'2020-11-08 17:15:04.110',NULL),(';<nxFʘ#+v','JYJع:uUq','Schleswig-Holstein',NULL,'2020-11-08 17:15:04.110',NULL),('ϲKCy4M','JYJع:uUq','Hampshire',NULL,'2020-11-08 17:15:04.114',NULL),('|`N!shdMj','JYJع:uUq','North Lincolnshire',NULL,'2020-11-08 17:15:04.136',NULL),('ɮJֶda]','/_MpXT|','Saarland',NULL,'2020-11-08 17:15:04.109',NULL),('ɮJֶda]','JYJع:uUq','Saarland',NULL,'2020-11-08 17:15:04.109',NULL),('XBԆ7Gt','JYJع:uUq','South Tyneside',NULL,'2020-11-08 17:15:04.129',NULL),('M\n=B\Z6N','JYJع:uUq','United Kingdom',NULL,'2020-11-08 17:15:04.112',NULL),('NޮF؍\Z','JYJع:uUq','Tameside',NULL,'2020-11-08 17:15:04.129',NULL),('=Oy,ȷ','JYJع:uUq','Wyoming',NULL,'2020-11-08 17:15:04.168',NULL),('PVHI	Z','JYJع:uUq','Utah',NULL,'2020-11-08 17:15:04.167',NULL),('Q98MƟ򅠜','JYJع:uUq','Flintshire',NULL,'2020-11-08 17:15:04.151',NULL),('?^AȠbv*Eu','JYJع:uUq','Halton',NULL,'2020-11-08 17:15:04.134',NULL),('(j@DL3gL','JYJع:uUq','Wirral',NULL,'2020-11-08 17:15:04.130',NULL),('?A$Fp','JYJع:uUq','Merton',NULL,'2020-11-08 17:15:04.122',NULL),('D(','JYJع:uUq','Connecticut',NULL,'2020-11-08 17:15:04.160',NULL),('ɑtGӣvG','JYJع:uUq','Swindon',NULL,'2020-11-08 17:15:04.140',NULL),('_SB6 hQE','JYJع:uUq','Conwy',NULL,'2020-11-08 17:15:04.151',NULL),('эiR\"A*kcug)','JYJع:uUq','West Virginia',NULL,'2020-11-08 17:15:04.167',NULL),('3ow9OҤ	{','JYJع:uUq','Cardiff',NULL,'2020-11-08 17:15:04.150',NULL),('۝gI\n ','JYJع:uUq','Cumbria',NULL,'2020-11-08 17:15:04.113',NULL),('DdL[','JYJع:uUq','Doncaster',NULL,'2020-11-08 17:15:04.125',NULL),('ŧCc','JYJع:uUq','Luton',NULL,'2020-11-08 17:15:04.135',NULL),('({ZBw-]','JYJع:uUq','Dundee City',NULL,'2020-11-08 17:15:04.145',NULL),('ǈ=7^BdŤp','JYJع:uUq','Manchester',NULL,'2020-11-08 17:15:04.127',NULL),('0H<E1\n','JYJع:uUq','Croydon',NULL,'2020-11-08 17:15:04.119',NULL),('XH&yO˕Sa','JYJع:uUq','Illinois',NULL,'2020-11-08 17:15:04.161',NULL),('iYf#B_m','JYJع:uUq','Greenwich',NULL,'2020-11-08 17:15:04.119',NULL),('tZOphF$L','JYJع:uUq','Hammersmith and Fulham',NULL,'2020-11-08 17:15:04.120',NULL),('^j@ځ]`\"y','JYJع:uUq','West Dunbartonshire',NULL,'2020-11-08 17:15:04.149',NULL),('ʋG+\"L\"','JYJع:uUq','Lincolnshire',NULL,'2020-11-08 17:15:04.115',NULL),('<J@\"Ü3','JYJع:uUq','East Dunbartonshire',NULL,'2020-11-08 17:15:04.145',NULL),('f\rvL|Gu','JYJع:uUq','Carmarthenshire',NULL,'2020-11-08 17:15:04.150',NULL),('yh2NS|T6BH','JYJع:uUq','Massachusetts',NULL,'2020-11-08 17:15:04.162',NULL),('˚΋AwѶ','JYJع:uUq','Powys',NULL,'2020-11-08 17:15:04.153',NULL),('܆K(\n1|/','JYJع:uUq','Washington',NULL,'2020-11-08 17:15:04.167',NULL),('ȺzJsˎ@y\r','JYJع:uUq','Cheshire West and Chester',NULL,'2020-11-08 17:15:04.133',NULL),('MT\ZJ]}`V','JYJع:uUq','Gwynedd',NULL,'2020-11-08 17:15:04.151',NULL),('C%y{Q','JYJع:uUq','Derby',NULL,'2020-11-08 17:15:04.133',NULL),('\'OD\n,','JYJع:uUq','Pennsylvania',NULL,'2020-11-08 17:15:04.165',NULL),('JLr,QJ\"oL','JYJع:uUq','Barnet',NULL,'2020-11-08 17:15:04.118',NULL),('v\nvAH','JYJع:uUq','Arizona',NULL,'2020-11-08 17:15:04.159',NULL),('ϦJF\\DX+>I','JYJع:uUq','North Dakota',NULL,'2020-11-08 17:15:04.165',NULL),('ЀnlEG@˗','JYJع:uUq','Solihull',NULL,'2020-11-08 17:15:04.129',NULL),('~F\ZPv\Zi','JYJع:uUq','Alaska',NULL,'2020-11-08 17:15:04.159',NULL),('sok\\ON\0il','JYJع:uUq','North Lanarkshire',NULL,'2020-11-08 17:15:04.148',NULL),('\nG495n','JYJع:uUq','Ards and North Down',NULL,'2020-11-08 17:15:04.142',NULL),('8h6,Kfz!','JYJع:uUq','Windsor and Maidenhead',NULL,'2020-11-08 17:15:04.141',NULL),('qCD`B|,','JYJع:uUq','North East Lincolnshire',NULL,'2020-11-08 17:15:04.136',NULL),('Ռ5EcByV','JYJع:uUq','Wales',NULL,'2020-11-08 17:15:04.111',NULL),('9+}Nv-','JYJع:uUq','Stoke-on-Trent',NULL,'2020-11-08 17:15:04.139',NULL),('Gch5@u[{\0','JYJع:uUq','Blackpool',NULL,'2020-11-08 17:15:04.131',NULL),(':HKdl=zz','JYJع:uUq','Middlesbrough',NULL,'2020-11-08 17:15:04.136',NULL),('՟KC.4\"b','JYJع:uUq','Sandwell',NULL,'2020-11-08 17:15:04.128',NULL),('QK+j','JYJع:uUq','Coventry',NULL,'2020-11-08 17:15:04.125',NULL),('qC&NZDX','JYJع:uUq','Fermanagh and Omagh',NULL,'2020-11-08 17:15:04.143',NULL),('gSC@❫ p','JYJع:uUq','Hackney',NULL,'2020-11-08 17:15:04.120',NULL),('!9ًJ:tv\0','JYJع:uUq','Stockton-on-Tees',NULL,'2020-11-08 17:15:04.139',NULL),('-KlEX#oZ','JYJع:uUq','South Dakota',NULL,'2020-11-08 17:15:04.166',NULL),('F\"LbOA2','JYJع:uUq','Southend-on-Sea',NULL,'2020-11-08 17:15:04.139',NULL),('9+O\Zm','JYJع:uUq','Isle of Wight',NULL,'2020-11-08 17:15:04.134',NULL),(',@\"ҔZ','JYJع:uUq','Salford',NULL,'2020-11-08 17:15:04.128',NULL),('ܞ3CuЃ *%','JYJع:uUq','Bury',NULL,'2020-11-08 17:15:04.125',NULL),('֚AT0HvX','JYJع:uUq','Southwark',NULL,'2020-11-08 17:15:04.123',NULL),('ޕAA#','JYJع:uUq','Sefton',NULL,'2020-11-08 17:15:04.128',NULL),('ޯ\0\0I0<8','JYJع:uUq','Central Bedfordshire',NULL,'2020-11-08 17:15:04.132',NULL),('gN|lKQT','/_MpXT|','Berlin',NULL,'2020-11-08 17:15:04.106',NULL),('gN|lKQT','JYJع:uUq','Berlin',NULL,'2020-11-08 17:15:04.106',NULL),('fA5xQ','JYJع:uUq','Southampton',NULL,'2020-11-08 17:15:04.139',NULL),('\'AQmDL','JYJع:uUq','Warwickshire',NULL,'2020-11-08 17:15:04.117',NULL),('bflAfv2','JYJع:uUq','Isle of Anglesey',NULL,'2020-11-08 17:15:04.152',NULL),('=IӋTÍ(','JYJع:uUq','Aberdeen City',NULL,'2020-11-08 17:15:04.144',NULL),('IVJ9H<2','JYJع:uUq','Vale of Glamorgan, The',NULL,'2020-11-08 17:15:04.154',NULL),('FgMNK̊!$B','/_MpXT|','Hamburg',NULL,'2020-11-08 17:15:04.107',NULL),('FgMNK̊!$B','JYJع:uUq','Hamburg',NULL,'2020-11-08 17:15:04.107',NULL),('2$7CJü','JYJع:uUq','West Lothian',NULL,'2020-11-08 17:15:04.150',NULL),('D}|Hqǫt','JYJع:uUq','Scotland',NULL,'2020-11-08 17:15:04.111',NULL),('QGMQ!','JYJع:uUq','Bracknell Forest',NULL,'2020-11-08 17:15:04.132',NULL),('[;`VK5ZB','JYJع:uUq','Midlothian',NULL,'2020-11-08 17:15:04.147',NULL),(':I_N','JYJع:uUq','South Ayrshire',NULL,'2020-11-08 17:15:04.149',NULL),('%	#A\r	','/_MpXT|','Niedersachsen',NULL,'2020-11-08 17:15:04.107',NULL),('%	#A\r	','JYJع:uUq','Lower Saxony',NULL,'2020-11-08 17:15:04.107',NULL),('mETr)75','JYJع:uUq','London, City of',NULL,'2020-11-08 17:15:04.118',NULL),(':Cۏ=-\\','JYJع:uUq','South Gloucestershire',NULL,'2020-11-08 17:15:04.139',NULL),('spnTM&(v','JYJع:uUq','Wolverhampton',NULL,'2020-11-08 17:15:04.131',NULL),(')v@&yx','JYJع:uUq','Reading',NULL,'2020-11-08 17:15:04.138',NULL),('FB nWRz','JYJع:uUq','Mississippi',NULL,'2020-11-08 17:15:04.163',NULL),('ZVPANd','JYJع:uUq','Bolton',NULL,'2020-11-08 17:15:04.124',NULL),('[v&B| Y','JYJع:uUq','Falkirk',NULL,'2020-11-08 17:15:04.146',NULL),('So/H)&BE','JYJع:uUq','Barking and Dagenham',NULL,'2020-11-08 17:15:04.118',NULL),('&@B^$','JYJع:uUq','Oldham',NULL,'2020-11-08 17:15:04.127',NULL),(';Ę;!BXn=','JYJع:uUq','Herefordshire',NULL,'2020-11-08 17:15:04.134',NULL),('/Ma=ޱ{)','JYJع:uUq','Poole',NULL,'2020-11-08 17:15:04.137',NULL),('MfgOU 4','JYJع:uUq','Brent',NULL,'2020-11-08 17:15:04.118',NULL),('|][C.','JYJع:uUq','Stockport',NULL,'2020-11-08 17:15:04.129',NULL),('6I߶GAC]W','JYJع:uUq','Tennessee',NULL,'2020-11-08 17:15:04.166',NULL),('3_KL+Gp	','JYJع:uUq','Minnesota',NULL,'2020-11-08 17:15:04.163',NULL),('Am7','JYJع:uUq','North Yorkshire',NULL,'2020-11-08 17:15:04.115',NULL),('܈LNfnlf','JYJع:uUq','Tower Hamlets',NULL,'2020-11-08 17:15:04.123',NULL),('S<Aϡl*H1','JYJع:uUq','Swansea',NULL,'2020-11-08 17:15:04.153',NULL),(';Z\rKDferG','JYJع:uUq','New Jersey',NULL,'2020-11-08 17:15:04.164',NULL),('Ikl','JYJع:uUq','Indiana',NULL,'2020-11-08 17:15:04.161',NULL),('NjVKǹ','JYJع:uUq','Idaho',NULL,'2020-11-08 17:15:04.161',NULL),('KYJΒxv','JYJع:uUq','Cornwall',NULL,'2020-11-08 17:15:04.133',NULL),('R^G.~~A','JYJع:uUq','Wokingham',NULL,'2020-11-08 17:15:04.141',NULL),('^ DصxpAM','JYJع:uUq','Causeway Coast and Glens',NULL,'2020-11-08 17:15:04.142',NULL),('CHһC9vS','JYJع:uUq','Kensington and Chelsea',NULL,'2020-11-08 17:15:04.121',NULL),('7RC9\r\"F','JYJع:uUq','Oxfordshire',NULL,'2020-11-08 17:15:04.116',NULL),('\Z~V@5%','JYJع:uUq','Shropshire',NULL,'2020-11-08 17:15:04.138',NULL),('`WŨNGђ^	N(','JYJع:uUq','Rotherham',NULL,'2020-11-08 17:15:04.127',NULL);
/*!40000 ALTER TABLE `country_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country_translation`
--

DROP TABLE IF EXISTS `country_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `country_translation` (
  `country_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`country_id`,`language_id`),
  KEY `fk.country_translation.language_id` (`language_id`),
  CONSTRAINT `fk.country_translation.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.country_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.country_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country_translation`
--

LOCK TABLES `country_translation` WRITE;
/*!40000 ALTER TABLE `country_translation` DISABLE KEYS */;
INSERT INTO `country_translation` VALUES ('\08-)pE/TF','/_MpXT|','Afghanistan',NULL,'2020-11-08 17:15:13.349',NULL),('\08-)pE/TF','JYJع:uUq','Afghanistan',NULL,'2020-11-08 17:15:13.349',NULL),('~cDf:Fy','/_MpXT|','Bahamas',NULL,'2020-11-08 17:15:13.356',NULL),('~cDf:Fy','JYJع:uUq','Bahamas',NULL,'2020-11-08 17:15:13.356',NULL),('azNh','/_MpXT|','Gibraltar',NULL,'2020-11-08 17:15:13.379',NULL),('azNh','JYJع:uUq','Gibraltar',NULL,'2020-11-08 17:15:13.379',NULL),('QDou_','/_MpXT|','Brasilien',NULL,'2020-11-08 17:15:04.171',NULL),('QDou_','JYJع:uUq','Brazil',NULL,'2020-11-08 17:15:04.171',NULL),('4uBz#+^','/_MpXT|','Uganda',NULL,'2020-11-08 17:15:13.427',NULL),('4uBz#+^','JYJع:uUq','Uganda',NULL,'2020-11-08 17:15:13.426',NULL),(':swK c.0?','/_MpXT|','Mayotte',NULL,'2020-11-08 17:15:13.396',NULL),(':swK c.0?','JYJع:uUq','Mayotte',NULL,'2020-11-08 17:15:13.396',NULL),('<Jí6Tf','/_MpXT|','Ecuador',NULL,'2020-11-08 17:15:13.374',NULL),('<Jí6Tf','JYJع:uUq','Ecuador',NULL,'2020-11-08 17:15:13.373',NULL),('@cWu@Z*`','/_MpXT|','Schweden',NULL,'2020-11-08 17:15:04.157',NULL),('@cWu@Z*`','JYJع:uUq','Sweden',NULL,'2020-11-08 17:15:04.157',NULL),('f\0N]	]','/_MpXT|','Frankreich',NULL,'2020-11-08 17:15:04.172',NULL),('f\0N]	]','JYJع:uUq','France',NULL,'2020-11-08 17:15:04.172',NULL),('3Hx;Bɏf(X','/_MpXT|','Ghana',NULL,'2020-11-08 17:15:13.379',NULL),('3Hx;Bɏf(X','JYJع:uUq','Ghana',NULL,'2020-11-08 17:15:13.379',NULL),('\'O@NteȮ[','/_MpXT|','Sambia',NULL,'2020-11-08 17:15:13.430',NULL),('\'O@NteȮ[','JYJع:uUq','Zambia',NULL,'2020-11-08 17:15:13.430',NULL),('	VJ~y<}','/_MpXT|','Swasiland',NULL,'2020-11-08 17:15:13.421',NULL),('	VJ~y<}','JYJع:uUq','Swaziland',NULL,'2020-11-08 17:15:13.421',NULL),('	g HL\'1','/_MpXT|','Dänemark',NULL,'2020-11-08 17:15:04.172',NULL),('	g HL\'1','JYJع:uUq','Denmark',NULL,'2020-11-08 17:15:04.172',NULL),('	mJqy|bb','/_MpXT|','Georgien',NULL,'2020-11-08 17:15:13.379',NULL),('	mJqy|bb','JYJع:uUq','Georgia',NULL,'2020-11-08 17:15:13.378',NULL),('	{E)_4̌','/_MpXT|','Haiti',NULL,'2020-11-08 17:15:13.383',NULL),('	{E)_4̌','JYJع:uUq','Haiti',NULL,'2020-11-08 17:15:13.383',NULL),('	G\Zzdʐ','/_MpXT|','Marokko',NULL,'2020-11-08 17:15:13.399',NULL),('	G\Zzdʐ','JYJع:uUq','Morocco',NULL,'2020-11-08 17:15:13.399',NULL),('\"1ܾBL 7$\r','/_MpXT|','Litauen',NULL,'2020-11-08 17:15:13.346',NULL),('\"1ܾBL 7$\r','JYJع:uUq','Lithuania',NULL,'2020-11-08 17:15:13.346',NULL),('(\nA)`W=','/_MpXT|','Liechtenstein',NULL,'2020-11-08 17:15:04.168',NULL),('(\nA)`W=','JYJع:uUq','Liechtenstein',NULL,'2020-11-08 17:15:04.168',NULL),('ID_','/_MpXT|','Svalbard und Jan Mayen',NULL,'2020-11-08 17:15:13.420',NULL),('ID_','JYJع:uUq','Svalbard and Jan Mayen',NULL,'2020-11-08 17:15:13.420',NULL),('R!ǄGW<','/_MpXT|','Russland',NULL,'2020-11-08 17:15:13.409',NULL),('R!ǄGW<','JYJع:uUq','Russian Federation',NULL,'2020-11-08 17:15:13.409',NULL),('\\Dͱ0yP','/_MpXT|','Sint Maarten (niederl. Teil)',NULL,'2020-11-08 17:15:13.416',NULL),('\\Dͱ0yP','JYJع:uUq','Sint Maarten (Dutch part)',NULL,'2020-11-08 17:15:13.416',NULL),(')hF\Z[/6','/_MpXT|','Insel Man',NULL,'2020-11-08 17:15:13.387',NULL),(')hF\Z[/6','JYJع:uUq','Isle of Man',NULL,'2020-11-08 17:15:13.387',NULL),('z\0Lǔt55\Zb','/_MpXT|','Paraguay',NULL,'2020-11-08 17:15:13.406',NULL),('z\0Lǔt55\Zb','JYJع:uUq','Paraguay',NULL,'2020-11-08 17:15:13.406',NULL),('2Z>@)EKq','/_MpXT|','Argentinien',NULL,'2020-11-08 17:15:13.354',NULL),('2Z>@)EKq','JYJع:uUq','Argentina',NULL,'2020-11-08 17:15:13.354',NULL),('E=','/_MpXT|','Pakistan',NULL,'2020-11-08 17:15:13.404',NULL),('E=','JYJع:uUq','Pakistan',NULL,'2020-11-08 17:15:13.404',NULL),('פDkY.L_','/_MpXT|','Kongo (Dem. Rep.)',NULL,'2020-11-08 17:15:13.371',NULL),('פDkY.L_','JYJع:uUq','Congo (Democratic Republic of the)',NULL,'2020-11-08 17:15:13.371',NULL),('#@+/O\'','/_MpXT|','Niger',NULL,'2020-11-08 17:15:13.402',NULL),('#@+/O\'','JYJع:uUq','Niger',NULL,'2020-11-08 17:15:13.402',NULL),('y]N#}u','/_MpXT|','Italien',NULL,'2020-11-08 17:15:04.155',NULL),('y]N#}u','JYJع:uUq','Italy',NULL,'2020-11-08 17:15:04.155',NULL),('sI$\n','/_MpXT|','Saint Vincent und die Grenadinen',NULL,'2020-11-08 17:15:13.412',NULL),('sI$\n','JYJع:uUq','Saint Vincent and the Grenadines',NULL,'2020-11-08 17:15:13.412',NULL),('A<YOZ.S','/_MpXT|','Guam',NULL,'2020-11-08 17:15:13.381',NULL),('A<YOZ.S','JYJع:uUq','Guam',NULL,'2020-11-08 17:15:13.381',NULL),('HFfak','/_MpXT|','Ruanda',NULL,'2020-11-08 17:15:13.410',NULL),('HFfak','JYJع:uUq','Rwanda',NULL,'2020-11-08 17:15:13.410',NULL),('LNoMW','/_MpXT|','Kanada',NULL,'2020-11-08 17:15:04.155',NULL),('LNoMW','JYJع:uUq','Canada',NULL,'2020-11-08 17:15:04.155',NULL),('@lpw','/_MpXT|','Elfenbeinküste',NULL,'2020-11-08 17:15:13.386',NULL),('@lpw','JYJع:uUq','Côte d\'Ivoire',NULL,'2020-11-08 17:15:13.385',NULL),('l<E(~s','/_MpXT|','Pitcairn',NULL,'2020-11-08 17:15:13.407',NULL),('l<E(~s','JYJع:uUq','Pitcairn',NULL,'2020-11-08 17:15:13.407',NULL),('FrIQYq','/_MpXT|','Trinidad und Tobago',NULL,'2020-11-08 17:15:13.425',NULL),('FrIQYq','JYJع:uUq','Trinidad and Tobago',NULL,'2020-11-08 17:15:13.425',NULL),('w@9y','/_MpXT|','Norwegen',NULL,'2020-11-08 17:15:04.157',NULL),('w@9y','JYJع:uUq','Norway',NULL,'2020-11-08 17:15:04.156',NULL),('|Cp]BӊޒEk','/_MpXT|','Libyen',NULL,'2020-11-08 17:15:13.391',NULL),('|Cp]BӊޒEk','JYJع:uUq','Libya',NULL,'2020-11-08 17:15:13.391',NULL),('F]V]','/_MpXT|','Österreich',NULL,'2020-11-08 17:15:04.157',NULL),('F]V]','JYJع:uUq','Austria',NULL,'2020-11-08 17:15:04.157',NULL),('2X N|[p6','/_MpXT|','Libanon',NULL,'2020-11-08 17:15:13.390',NULL),('2X N|[p6','JYJع:uUq','Lebanon',NULL,'2020-11-08 17:15:13.390',NULL),('\ZPXGHkВ]','/_MpXT|','Mexiko',NULL,'2020-11-08 17:15:13.396',NULL),('\ZPXGHkВ]','JYJع:uUq','Mexico',NULL,'2020-11-08 17:15:13.396',NULL),('K\r4','/_MpXT|','Somalia',NULL,'2020-11-08 17:15:13.417',NULL),('K\r4','JYJع:uUq','Somalia',NULL,'2020-11-08 17:15:13.417',NULL),('\reFo\'Mr-j','/_MpXT|','Norfolkinsel',NULL,'2020-11-08 17:15:13.403',NULL),('\reFo\'Mr-j','JYJع:uUq','Norfolk Island',NULL,'2020-11-08 17:15:13.403',NULL),('HK^.w','/_MpXT|','Burkina Faso',NULL,'2020-11-08 17:15:13.365',NULL),('HK^.w','JYJع:uUq','Burkina Faso',NULL,'2020-11-08 17:15:13.365',NULL),('}f/JbԻl9','/_MpXT|','Åland',NULL,'2020-11-08 17:15:13.349',NULL),('}f/JbԻl9','JYJع:uUq','Åland Islands',NULL,'2020-11-08 17:15:13.349',NULL),('\"\"6۱@0A\ZJ','/_MpXT|','Guernsey',NULL,'2020-11-08 17:15:13.382',NULL),('\"\"6۱@0A\ZJ','JYJع:uUq','Guernsey',NULL,'2020-11-08 17:15:13.381',NULL),('\"gGUI,5A84','/_MpXT|','Panama',NULL,'2020-11-08 17:15:13.406',NULL),('\"gGUI,5A84','JYJع:uUq','Panama',NULL,'2020-11-08 17:15:13.405',NULL),('(-:C2Yb','/_MpXT|','Arabische Emirate',NULL,'2020-11-08 17:15:04.169',NULL),('(-:C2Yb','JYJع:uUq','Arab Emirates',NULL,'2020-11-08 17:15:04.169',NULL),(')FϿm','/_MpXT|','Kirgisistan',NULL,'2020-11-08 17:15:13.390',NULL),(')FϿm','JYJع:uUq','Kyrgyzstan',NULL,'2020-11-08 17:15:13.389',NULL),('*۝XDD(P','/_MpXT|','Bulgarien',NULL,'2020-11-08 17:15:13.343',NULL),('*۝XDD(P','JYJع:uUq','Bulgaria',NULL,'2020-11-08 17:15:13.343',NULL),('*j2yOT)֮','/_MpXT|','Nauru',NULL,'2020-11-08 17:15:13.400',NULL),('*j2yOT)֮','JYJع:uUq','Nauru',NULL,'2020-11-08 17:15:13.400',NULL),('+I$6rIӆ.JMR%','/_MpXT|','Türkei',NULL,'2020-11-08 17:15:04.169',NULL),('+I$6rIӆ.JMR%','JYJع:uUq','Turkey',NULL,'2020-11-08 17:15:04.169',NULL),(',\";=BP:','/_MpXT|','Fidschi',NULL,'2020-11-08 17:15:13.376',NULL),(',\";=BP:','JYJع:uUq','Fiji',NULL,'2020-11-08 17:15:13.376',NULL),(',jw}F4r','/_MpXT|','Lettland',NULL,'2020-11-08 17:15:13.346',NULL),(',jw}F4r','JYJع:uUq','Latvia',NULL,'2020-11-08 17:15:13.345',NULL),(',lMׯ}GK','/_MpXT|','Namibia',NULL,'2020-11-08 17:15:04.156',NULL),(',lMׯ}GK','JYJع:uUq','Namibia',NULL,'2020-11-08 17:15:04.156',NULL),('-=F0Ub`','/_MpXT|','Brunei',NULL,'2020-11-08 17:15:13.365',NULL),('-=F0Ub`','JYJع:uUq','Brunei Darussalam',NULL,'2020-11-08 17:15:13.365',NULL),('-JR0p','/_MpXT|','Mauritius',NULL,'2020-11-08 17:15:13.395',NULL),('-JR0p','JYJع:uUq','Mauritius',NULL,'2020-11-08 17:15:13.395',NULL),('-},U@3jh','/_MpXT|','Tonga',NULL,'2020-11-08 17:15:13.424',NULL),('-},U@3jh','JYJع:uUq','Tonga',NULL,'2020-11-08 17:15:13.424',NULL),('.\"OB9/Ě','/_MpXT|','Sri Lanka',NULL,'2020-11-08 17:15:13.419',NULL),('.\"OB9/Ě','JYJع:uUq','Sri Lanka',NULL,'2020-11-08 17:15:13.419',NULL),('/Y\"sK\'','/_MpXT|','Népal',NULL,'2020-11-08 17:15:13.400',NULL),('/Y\"sK\'','JYJع:uUq','Nepal',NULL,'2020-11-08 17:15:13.400',NULL),('1y_,N,	{*V','/_MpXT|','Guatemala',NULL,'2020-11-08 17:15:13.381',NULL),('1y_,N,	{*V','JYJع:uUq','Guatemala',NULL,'2020-11-08 17:15:13.381',NULL),('4lL>Hm','/_MpXT|','Französisch Guyana',NULL,'2020-11-08 17:15:13.377',NULL),('4lL>Hm','JYJع:uUq','French Guiana',NULL,'2020-11-08 17:15:13.377',NULL),('5nGUТO','/_MpXT|','Amerikanisch-Samoa',NULL,'2020-11-08 17:15:13.351',NULL),('5nGUТO','JYJع:uUq','American Samoa',NULL,'2020-11-08 17:15:13.351',NULL),('668Jd','/_MpXT|','Bermuda',NULL,'2020-11-08 17:15:13.360',NULL),('668Jd','JYJع:uUq','Bermuda',NULL,'2020-11-08 17:15:13.360',NULL),('6bLNρyK ','/_MpXT|','Kaimaninseln',NULL,'2020-11-08 17:15:13.367',NULL),('6bLNρyK ','JYJع:uUq','Cayman Islands',NULL,'2020-11-08 17:15:13.367',NULL),('9p9DcQ','/_MpXT|','Uruguay',NULL,'2020-11-08 17:15:13.427',NULL),('9p9DcQ','JYJع:uUq','Uruguay',NULL,'2020-11-08 17:15:13.427',NULL),(';ٿqCqÈ\'-','/_MpXT|','Slowakei',NULL,'2020-11-08 17:15:04.170','2020-11-08 17:15:16.569'),(';ٿqCqÈ\'-','JYJع:uUq','Slovakia',NULL,'2020-11-08 17:15:04.170','2020-11-08 17:15:16.569'),('<XrBh˪\Z','/_MpXT|','Antigua und Barbuda',NULL,'2020-11-08 17:15:13.353',NULL),('<XrBh˪\Z','JYJع:uUq','Antigua and Barbuda',NULL,'2020-11-08 17:15:13.353',NULL),('=ޒNC&zov','/_MpXT|','Südkorea',NULL,'2020-11-08 17:15:13.418',NULL),('=ޒNC&zov','JYJع:uUq','Korea (Republic of)',NULL,'2020-11-08 17:15:13.418',NULL),('>\n\rDCʬ-6','/_MpXT|','Saint Martin',NULL,'2020-11-08 17:15:13.411',NULL),('>\n\rDCʬ-6','JYJع:uUq','Saint Martin (French part)',NULL,'2020-11-08 17:15:13.411',NULL),('G0>uCi>n','/_MpXT|','Jordanien',NULL,'2020-11-08 17:15:13.388',NULL),('G0>uCi>n','JYJع:uUq','Jordan',NULL,'2020-11-08 17:15:13.388',NULL),('H$m;\"Ji5V\0','/_MpXT|','Slowenien',NULL,'2020-11-08 17:15:13.347',NULL),('H$m;\"Ji5V\0','JYJع:uUq','Slovenia',NULL,'2020-11-08 17:15:13.347',NULL),('H- N흠!','/_MpXT|','Iran',NULL,'2020-11-08 17:15:13.386',NULL),('H- N흠!','JYJع:uUq','Iran (Islamic Republic of)',NULL,'2020-11-08 17:15:13.386',NULL),('I\'(IP','/_MpXT|','Macao',NULL,'2020-11-08 17:15:13.392',NULL),('I\'(IP','JYJع:uUq','Macao',NULL,'2020-11-08 17:15:13.392',NULL),('I0JOԝvY~','/_MpXT|','Britische Jungferninseln',NULL,'2020-11-08 17:15:13.364',NULL),('I0JOԝvY~','JYJع:uUq','Virgin Islands (British)',NULL,'2020-11-08 17:15:13.364',NULL),('JT>DPQ72w','/_MpXT|','Seychellen',NULL,'2020-11-08 17:15:13.415',NULL),('JT>DPQ72w','JYJع:uUq','Seychelles',NULL,'2020-11-08 17:15:13.415',NULL),('J읛OuF;','/_MpXT|','Irak',NULL,'2020-11-08 17:15:13.386',NULL),('J읛OuF;','JYJع:uUq','Iraq',NULL,'2020-11-08 17:15:13.386',NULL),('KU?K11','/_MpXT|','Färöer-Inseln',NULL,'2020-11-08 17:15:13.376',NULL),('KU?K11','JYJع:uUq','Faroe Islands',NULL,'2020-11-08 17:15:13.376',NULL),('K[WC\0\\k','/_MpXT|','Peru',NULL,'2020-11-08 17:15:13.407',NULL),('K[WC\0\\k','JYJع:uUq','Peru',NULL,'2020-11-08 17:15:13.407',NULL),('Km\\umHQJ&','/_MpXT|','Vereinigtes Königreich',NULL,'2020-11-08 17:15:04.111',NULL),('Km\\umHQJ&','JYJع:uUq','United Kingdom',NULL,'2020-11-08 17:15:04.111',NULL),('O&?J@|\'','/_MpXT|','Moldawie',NULL,'2020-11-08 17:15:13.397',NULL),('O&?J@|\'','JYJع:uUq','Moldova (Republic of)',NULL,'2020-11-08 17:15:13.397',NULL),('QEQL?`','/_MpXT|','Union der Komoren',NULL,'2020-11-08 17:15:13.370',NULL),('QEQL?`','JYJع:uUq','Comoros',NULL,'2020-11-08 17:15:13.370',NULL),('QSAzMڈҿP','/_MpXT|','Venezuela',NULL,'2020-11-08 17:15:13.428',NULL),('QSAzMڈҿP','JYJع:uUq','Venezuela (Bolivarian Republic of)',NULL,'2020-11-08 17:15:13.428',NULL),('SO%VF݁ZxC','/_MpXT|','Bosnien und Herzegowina',NULL,'2020-11-08 17:15:13.362',NULL),('SO%VF݁ZxC','JYJع:uUq','Bosnia and Herzegovina',NULL,'2020-11-08 17:15:13.362',NULL),('SkRK:~kT','/_MpXT|','Kasachstan',NULL,'2020-11-08 17:15:13.388',NULL),('SkRK:~kT','JYJع:uUq','Kazakhstan',NULL,'2020-11-08 17:15:13.388',NULL),('S~Hoơn','/_MpXT|','Australien',NULL,'2020-11-08 17:15:04.171',NULL),('S~Hoơn','JYJع:uUq','Australia',NULL,'2020-11-08 17:15:04.171',NULL),('T)M5ebJ6)','/_MpXT|','Philippinen',NULL,'2020-11-08 17:15:13.407',NULL),('T)M5ebJ6)','JYJع:uUq','Philippines',NULL,'2020-11-08 17:15:13.407',NULL),('U7I,-	ڒ','/_MpXT|','Serbien',NULL,'2020-11-08 17:15:13.415',NULL),('U7I,-	ڒ','JYJع:uUq','Serbia',NULL,'2020-11-08 17:15:13.415',NULL),('V 0BA,*Q','/_MpXT|','Tschad',NULL,'2020-11-08 17:15:13.368',NULL),('V 0BA,*Q','JYJع:uUq','Chad',NULL,'2020-11-08 17:15:13.368',NULL),('W\0^nK]','/_MpXT|','Kuba',NULL,'2020-11-08 17:15:13.372',NULL),('W\0^nK]','JYJع:uUq','Cuba',NULL,'2020-11-08 17:15:13.372',NULL),('X&K|ErH','/_MpXT|','Südgeorgien und die Südlichen Sandwichinseln',NULL,'2020-11-08 17:15:13.418',NULL),('X&K|ErH','JYJع:uUq','South Georgia and the South Sandwich Islands',NULL,'2020-11-08 17:15:13.418',NULL),('Xe^J\\o*','/_MpXT|','Malediven',NULL,'2020-11-08 17:15:13.394',NULL),('Xe^J\\o*','JYJع:uUq','Maldives',NULL,'2020-11-08 17:15:13.393',NULL),('X߇WOYMܮ','/_MpXT|','Kambodscha',NULL,'2020-11-08 17:15:13.366',NULL),('X߇WOYMܮ','JYJع:uUq','Cambodia',NULL,'2020-11-08 17:15:13.366',NULL),('YvCOWǫ0','/_MpXT|','Weihnachtsinsel',NULL,'2020-11-08 17:15:13.369',NULL),('YvCOWǫ0','JYJع:uUq','Christmas Island',NULL,'2020-11-08 17:15:13.369',NULL),('YR{\rMm\\','/_MpXT|','Grönland',NULL,'2020-11-08 17:15:13.380',NULL),('YR{\rMm\\','JYJع:uUq','Greenland',NULL,'2020-11-08 17:15:13.380',NULL),('Z:E|5L,(]','/_MpXT|','Kroatien',NULL,'2020-11-08 17:15:13.345',NULL),('Z:E|5L,(]','JYJع:uUq','Croatia',NULL,'2020-11-08 17:15:13.345',NULL),('\\IpI7TQi','/_MpXT|','Guinea',NULL,'2020-11-08 17:15:13.382',NULL),('\\IpI7TQi','JYJع:uUq','Guinea',NULL,'2020-11-08 17:15:13.382',NULL),('^اGQ{.~','/_MpXT|','Israel',NULL,'2020-11-08 17:15:04.171',NULL),('^اGQ{.~','JYJع:uUq','Israel',NULL,'2020-11-08 17:15:04.171',NULL),('b]\"F@tl','/_MpXT|','Suriname',NULL,'2020-11-08 17:15:13.420',NULL),('b]\"F@tl','JYJع:uUq','Suriname',NULL,'2020-11-08 17:15:13.420',NULL),('c X7>@iЭ','/_MpXT|','Guinea-Bissau',NULL,'2020-11-08 17:15:13.382',NULL),('c X7>@iЭ','JYJع:uUq','Guinea-Bissau',NULL,'2020-11-08 17:15:13.382',NULL),('c<4Ncs*p','/_MpXT|','Island',NULL,'2020-11-08 17:15:04.154',NULL),('c<4Ncs*p','JYJع:uUq','Iceland',NULL,'2020-11-08 17:15:04.154',NULL),('dݩfIC}6\Z','/_MpXT|','El Salvador',NULL,'2020-11-08 17:15:13.374',NULL),('dݩfIC}6\Z','JYJع:uUq','El Salvador',NULL,'2020-11-08 17:15:13.374',NULL),('d*FwT+','/_MpXT|','Albanien',NULL,'2020-11-08 17:15:13.350',NULL),('d*FwT+','JYJع:uUq','Albania',NULL,'2020-11-08 17:15:13.350',NULL),('fzG\ZKzX','/_MpXT|','Weißrussland',NULL,'2020-11-08 17:15:13.358',NULL),('fzG\ZKzX','JYJع:uUq','Belarus',NULL,'2020-11-08 17:15:13.358',NULL),('fHEk{?t','/_MpXT|','Angola',NULL,'2020-11-08 17:15:13.352',NULL),('fHEk{?t','JYJع:uUq','Angola',NULL,'2020-11-08 17:15:13.352',NULL),('f6N^s','/_MpXT|','Tuvalu',NULL,'2020-11-08 17:15:13.426',NULL),('f6N^s','JYJع:uUq','Tuvalu',NULL,'2020-11-08 17:15:13.426',NULL),('f{\r_A','/_MpXT|','Syrien',NULL,'2020-11-08 17:15:13.421',NULL),('f{\r_A','JYJع:uUq','Syrian Arab Republic',NULL,'2020-11-08 17:15:13.421',NULL),('gWC27f4\n_','/_MpXT|','Burundi',NULL,'2020-11-08 17:15:13.366',NULL),('gWC27f4\n_','JYJع:uUq','Burundi',NULL,'2020-11-08 17:15:13.366',NULL),('h@0\nϋT/','/_MpXT|','Britisches Territorium im Indischen Ozean',NULL,'2020-11-08 17:15:13.363',NULL),('h@0\nϋT/','JYJع:uUq','British Indian Ocean Territory',NULL,'2020-11-08 17:15:13.363',NULL),('iKBH]?','/_MpXT|','Französische Süd- und Antarktisgebiete',NULL,'2020-11-08 17:15:13.377',NULL),('iKBH]?','JYJع:uUq','French Southern Territories',NULL,'2020-11-08 17:15:13.377',NULL),('j[7I_B<X','/_MpXT|','Costa Rica',NULL,'2020-11-08 17:15:13.371',NULL),('j[7I_B<X','JYJع:uUq','Costa Rica',NULL,'2020-11-08 17:15:13.371',NULL),('lUk@f\0','/_MpXT|','Mikronesien',NULL,'2020-11-08 17:15:13.397',NULL),('lUk@f\0','JYJع:uUq','Micronesia (Federated States of)',NULL,'2020-11-08 17:15:13.397',NULL),('l~2}!dNwwҴ','/_MpXT|','Barbados',NULL,'2020-11-08 17:15:13.358',NULL),('l~2}!dNwwҴ','JYJع:uUq','Barbados',NULL,'2020-11-08 17:15:13.358',NULL),('lP(HLF','/_MpXT|','Neuseeland',NULL,'2020-11-08 17:15:13.401',NULL),('lP(HLF','JYJع:uUq','New Zealand',NULL,'2020-11-08 17:15:13.401',NULL),('o/QO\"- ','/_MpXT|','Saint-Pierre und Miquelon',NULL,'2020-11-08 17:15:13.412',NULL),('o/QO\"- ','JYJع:uUq','Saint Pierre and Miquelon',NULL,'2020-11-08 17:15:13.412',NULL),('rKl|M٢(,5W','/_MpXT|','Kiribati',NULL,'2020-11-08 17:15:13.389',NULL),('rKl|M٢(,5W','JYJع:uUq','Kiribati',NULL,'2020-11-08 17:15:13.389',NULL),('thKB\njR\Z$','/_MpXT|','Malaysia',NULL,'2020-11-08 17:15:13.393',NULL),('thKB\njR\Z$','JYJع:uUq','Malaysia',NULL,'2020-11-08 17:15:13.393',NULL),('tsCFz\nr\"h','/_MpXT|','Botswana',NULL,'2020-11-08 17:15:13.363',NULL),('tsCFz\nr\"h','JYJع:uUq','Botswana',NULL,'2020-11-08 17:15:13.362',NULL),('uB+\0CAQ?','/_MpXT|','Belgien',NULL,'2020-11-08 17:15:04.172',NULL),('uB+\0CAQ?','JYJع:uUq','Belgium',NULL,'2020-11-08 17:15:04.171',NULL),('ubN}Nc@','/_MpXT|','Französisch-Polynesien',NULL,'2020-11-08 17:15:13.377',NULL),('ubN}Nc@','JYJع:uUq','French Polynesia',NULL,'2020-11-08 17:15:13.377',NULL),('v\"IJOob','/_MpXT|','Japan',NULL,'2020-11-08 17:15:04.155',NULL),('v\"IJOob','JYJع:uUq','Japan',NULL,'2020-11-08 17:15:04.155',NULL),('v~\0~L&+喹B','/_MpXT|','Kamerun',NULL,'2020-11-08 17:15:13.366',NULL),('v~\0~L&+喹B','JYJع:uUq','Cameroon',NULL,'2020-11-08 17:15:13.366',NULL),('w՜V(8MF\"[Z','/_MpXT|','Republik Südafrika',NULL,'2020-11-08 17:15:13.417',NULL),('w՜V(8MF\"[Z','JYJع:uUq','South Africa',NULL,'2020-11-08 17:15:13.417',NULL),('yogOLH]̐','/_MpXT|','Palästina',NULL,'2020-11-08 17:15:13.405',NULL),('yogOLH]̐','JYJع:uUq','Palestine, State of',NULL,'2020-11-08 17:15:13.405',NULL),('y|c2qCȠ-q','/_MpXT|','Zentralafrikanische Republik',NULL,'2020-11-08 17:15:13.367',NULL),('y|c2qCȠ-q','JYJع:uUq','Central African Republic',NULL,'2020-11-08 17:15:13.367',NULL),('{EB1cp','/_MpXT|','Belize',NULL,'2020-11-08 17:15:13.359',NULL),('{EB1cp','JYJع:uUq','Belize',NULL,'2020-11-08 17:15:13.359',NULL),('{BGݲg','/_MpXT|','Nicaragua',NULL,'2020-11-08 17:15:13.401',NULL),('{BGݲg','JYJع:uUq','Nicaragua',NULL,'2020-11-08 17:15:13.401',NULL),('|%EWUBS','/_MpXT|','Neukaledonien',NULL,'2020-11-08 17:15:13.401',NULL),('|%EWUBS','JYJع:uUq','New Caledonia',NULL,'2020-11-08 17:15:13.401',NULL),('Fƿ/`=8R','/_MpXT|','Saint Lucia',NULL,'2020-11-08 17:15:13.411',NULL),('Fƿ/`=8R','JYJع:uUq','Saint Lucia',NULL,'2020-11-08 17:15:13.411',NULL),('R\Z\nK\0M@\Z','/_MpXT|','Jersey',NULL,'2020-11-08 17:15:13.387',NULL),('R\Z\nK\0M@\Z','JYJع:uUq','Jersey',NULL,'2020-11-08 17:15:13.387',NULL),('XzњOjlT','/_MpXT|','Guyana',NULL,'2020-11-08 17:15:13.383',NULL),('XzњOjlT','JYJع:uUq','Guyana',NULL,'2020-11-08 17:15:13.382',NULL),('L\nK&Ƒ`','/_MpXT|','Simbabwe',NULL,'2020-11-08 17:15:13.431',NULL),('L\nK&Ƒ`','JYJع:uUq','Zimbabwe',NULL,'2020-11-08 17:15:13.431',NULL),('\ZwJ)x!qs','/_MpXT|','Lesotho',NULL,'2020-11-08 17:15:13.391',NULL),('\ZwJ)x!qs','JYJع:uUq','Lesotho',NULL,'2020-11-08 17:15:13.391',NULL),('\",KwPIB','/_MpXT|','Andorra',NULL,'2020-11-08 17:15:13.351',NULL),('\",KwPIB','JYJع:uUq','Andorra',NULL,'2020-11-08 17:15:13.351',NULL),('.+A`KQLA','/_MpXT|','Griechenland',NULL,'2020-11-08 17:15:04.110',NULL),('.+A`KQLA','JYJع:uUq','Greece',NULL,'2020-11-08 17:15:04.110',NULL),('A3@&v]Q','/_MpXT|','Nigeria',NULL,'2020-11-08 17:15:13.402',NULL),('A3@&v]Q','JYJع:uUq','Nigeria',NULL,'2020-11-08 17:15:13.402',NULL),('W$oG2F!0','/_MpXT|','Samoa',NULL,'2020-11-08 17:15:13.413',NULL),('W$oG2F!0','JYJع:uUq','Samoa',NULL,'2020-11-08 17:15:13.413',NULL),('K1̖Z','/_MpXT|','Heard und die McDonaldinseln',NULL,'2020-11-08 17:15:13.383',NULL),('K1̖Z','JYJع:uUq','Heard Island and McDonald Islands',NULL,'2020-11-08 17:15:13.383',NULL),('vFIFVlȋ','/_MpXT|','China',NULL,'2020-11-08 17:15:13.369',NULL),('vFIFVlȋ','JYJع:uUq','China',NULL,'2020-11-08 17:15:13.368',NULL),('CpoKŦhI{-','/_MpXT|','Amerikanische Jungferninseln',NULL,'2020-11-08 17:15:13.365',NULL),('CpoKŦhI{-','JYJع:uUq','Virgin Islands (U.S.)',NULL,'2020-11-08 17:15:13.365',NULL),('¹sOsęI4?','/_MpXT|','Dschibuti',NULL,'2020-11-08 17:15:13.372',NULL),('¹sOsęI4?','JYJع:uUq','Djibouti',NULL,'2020-11-08 17:15:13.372',NULL),('JwK㯂 J','/_MpXT|','Saudi-Arabien',NULL,'2020-11-08 17:15:13.414',NULL),('JwK㯂 J','JYJع:uUq','Saudi Arabia',NULL,'2020-11-08 17:15:13.414',NULL),('feITLݞ\"\0','/_MpXT|','Timor-Leste',NULL,'2020-11-08 17:15:13.423',NULL),('feITLݞ\"\0','JYJع:uUq','Timor-Leste',NULL,'2020-11-08 17:15:13.423',NULL),('Mv=','/_MpXT|','Gabun',NULL,'2020-11-08 17:15:13.378',NULL),('Mv=','JYJع:uUq','Gabon',NULL,'2020-11-08 17:15:13.378',NULL),('p<N]CM5C','/_MpXT|','Hong Kong',NULL,'2020-11-08 17:15:13.384',NULL),('p<N]CM5C','JYJع:uUq','Hong Kong',NULL,'2020-11-08 17:15:13.384',NULL),('ץG&	Ky','/_MpXT|','Palau',NULL,'2020-11-08 17:15:13.405',NULL),('ץG&	Ky','JYJع:uUq','Palau',NULL,'2020-11-08 17:15:13.405',NULL),('eC5BC','/_MpXT|','Chile',NULL,'2020-11-08 17:15:13.368',NULL),('eC5BC','JYJع:uUq','Chile',NULL,'2020-11-08 17:15:13.368',NULL),('1lA&O!z(','/_MpXT|','Schweiz',NULL,'2020-11-08 17:15:04.158',NULL),('1lA&O!z(','JYJع:uUq','Switzerland',NULL,'2020-11-08 17:15:04.158',NULL),('?Gc','/_MpXT|','Nördliche Marianen',NULL,'2020-11-08 17:15:13.404',NULL),('?Gc','JYJع:uUq','Northern Mariana Islands',NULL,'2020-11-08 17:15:13.404',NULL),('NN\"KVW˻o%','/_MpXT|','Republik Kosovo',NULL,'2020-11-08 17:15:13.409',NULL),('NN\"KVW˻o%','JYJع:uUq','Republic of Kosovo',NULL,'2020-11-08 17:15:13.408',NULL),('9NC!','/_MpXT|','Deutschland',NULL,'2020-11-08 17:15:04.105',NULL),('9NC!','JYJع:uUq','Germany',NULL,'2020-11-08 17:15:04.105',NULL),('DnC\0`ti','/_MpXT|','Malta',NULL,'2020-11-08 17:15:13.347',NULL),('DnC\0`ti','JYJع:uUq','Malta',NULL,'2020-11-08 17:15:13.347',NULL),('pG(G<','/_MpXT|','Papua-Neuguinea',NULL,'2020-11-08 17:15:13.406',NULL),('pG(G<','JYJع:uUq','Papua New Guinea',NULL,'2020-11-08 17:15:13.406',NULL),(':HB> \ri&','/_MpXT|','Oman',NULL,'2020-11-08 17:15:13.404',NULL),(':HB> \ri&','JYJع:uUq','Oman',NULL,'2020-11-08 17:15:13.404',NULL),('8QGt<;	','/_MpXT|','Ägypten',NULL,'2020-11-08 17:15:13.374',NULL),('8QGt<;	','JYJع:uUq','Egypt',NULL,'2020-11-08 17:15:13.374',NULL),('p2]G̥wg0:','/_MpXT|','Portugal',NULL,'2020-11-08 17:15:04.157',NULL),('p2]G̥wg0:','JYJع:uUq','Portugal',NULL,'2020-11-08 17:15:04.157',NULL),('φKBcBC(','/_MpXT|','Montserrat',NULL,'2020-11-08 17:15:13.398',NULL),('φKBcBC(','JYJع:uUq','Montserrat',NULL,'2020-11-08 17:15:13.398',NULL),('b>}&D[A','/_MpXT|','Benin',NULL,'2020-11-08 17:15:13.359',NULL),('b>}&D[A','JYJع:uUq','Benin',NULL,'2020-11-08 17:15:13.359',NULL),('}3Fϣ3k','/_MpXT|','Ukraine',NULL,'2020-11-08 17:15:13.427',NULL),('}3Fϣ3k','JYJع:uUq','Ukraine',NULL,'2020-11-08 17:15:13.427',NULL),('c̈́0F!r:\r','/_MpXT|','Indien',NULL,'2020-11-08 17:15:13.385',NULL),('c̈́0F!r:\r','JYJع:uUq','India',NULL,'2020-11-08 17:15:13.385',NULL),('D%a}GBV=e','/_MpXT|','Malawi',NULL,'2020-11-08 17:15:13.393',NULL),('D%a}GBV=e','JYJع:uUq','Malawi',NULL,'2020-11-08 17:15:13.393',NULL),('8ԟI:f\"','/_MpXT|','Tokelau',NULL,'2020-11-08 17:15:13.424',NULL),('8ԟI:f\"','JYJع:uUq','Tokelau',NULL,'2020-11-08 17:15:13.424',NULL),('ӋgdI֗ t&ǰ','/_MpXT|','Réunion',NULL,'2020-11-08 17:15:13.409',NULL),('ӋgdI֗ t&ǰ','JYJع:uUq','Réunion',NULL,'2020-11-08 17:15:13.409',NULL),('^GڰvIļm','/_MpXT|','Tunesien',NULL,'2020-11-08 17:15:13.425',NULL),('^GڰvIļm','JYJع:uUq','Tunisia',NULL,'2020-11-08 17:15:13.425',NULL),('DN0BC-[','/_MpXT|','Cookinseln',NULL,'2020-11-08 17:15:13.371',NULL),('DN0BC-[','JYJع:uUq','Cook Islands',NULL,'2020-11-08 17:15:13.371',NULL),('$e@gil6@','/_MpXT|','Indonesien',NULL,'2020-11-08 17:15:13.385',NULL),('$e@gil6@','JYJع:uUq','Indonesia',NULL,'2020-11-08 17:15:13.385',NULL),('-c\'O{','/_MpXT|','Polen',NULL,'2020-11-08 17:15:04.169',NULL),('-c\'O{','JYJع:uUq','Poland',NULL,'2020-11-08 17:15:04.169',NULL),('F\\DMw 4','/_MpXT|','Rumänien',NULL,'2020-11-08 17:15:04.170',NULL),('F\\DMw 4','JYJع:uUq','Romania',NULL,'2020-11-08 17:15:04.170',NULL),('JC5FM','/_MpXT|','Bouvetinsel',NULL,'2020-11-08 17:15:13.363',NULL),('JC5FM','JYJع:uUq','Bouvet Island',NULL,'2020-11-08 17:15:13.363',NULL),('K=@Y\\w','/_MpXT|','Niue',NULL,'2020-11-08 17:15:13.403',NULL),('K=@Y\\w','JYJع:uUq','Niue',NULL,'2020-11-08 17:15:13.402',NULL),('FcH\Zߪjnk','/_MpXT|','Honduras',NULL,'2020-11-08 17:15:13.384',NULL),('FcH\Zߪjnk','JYJع:uUq','Honduras',NULL,'2020-11-08 17:15:13.384',NULL),('c4VN濉PܙL','/_MpXT|','Thailand',NULL,'2020-11-08 17:15:13.423',NULL),('c4VN濉PܙL','JYJع:uUq','Thailand',NULL,'2020-11-08 17:15:13.423',NULL),('yh]Dúqa','/_MpXT|','Singapur',NULL,'2020-11-08 17:15:13.416',NULL),('yh]Dúqa','JYJع:uUq','Singapore',NULL,'2020-11-08 17:15:13.416',NULL),('ttA\Ziƥ','/_MpXT|','Dominikanische Republik',NULL,'2020-11-08 17:15:13.373',NULL),('ttA\Ziƥ','JYJع:uUq','Dominican Republic',NULL,'2020-11-08 17:15:13.373',NULL),('QFN?aW','/_MpXT|','Togo',NULL,'2020-11-08 17:15:13.423',NULL),('QFN?aW','JYJع:uUq','Togo',NULL,'2020-11-08 17:15:13.423',NULL),('kAV3','/_MpXT|','Spanien',NULL,'2020-11-08 17:15:04.158',NULL),('kAV3','JYJع:uUq','Spain',NULL,'2020-11-08 17:15:04.158',NULL),('T<NvPAU','/_MpXT|','Marshallinseln',NULL,'2020-11-08 17:15:13.394',NULL),('T<NvPAU','JYJع:uUq','Marshall Islands',NULL,'2020-11-08 17:15:13.394',NULL),('˜L','/_MpXT|','Wallis und Futuna',NULL,'2020-11-08 17:15:13.429',NULL),('˜L','JYJع:uUq','Wallis and Futuna',NULL,'2020-11-08 17:15:13.429',NULL),('B8a{','/_MpXT|','Westsahara',NULL,'2020-11-08 17:15:13.430',NULL),('B8a{','JYJع:uUq','Western Sahara',NULL,'2020-11-08 17:15:13.430',NULL),('[\Z&O%E|W0','/_MpXT|','Montenegro',NULL,'2020-11-08 17:15:13.398',NULL),('[\Z&O%E|W0','JYJع:uUq','Montenegro',NULL,'2020-11-08 17:15:13.398',NULL),('\\M$(+','/_MpXT|','Martinique',NULL,'2020-11-08 17:15:13.395',NULL),('\\M$(+','JYJع:uUq','Martinique',NULL,'2020-11-08 17:15:13.395',NULL),('6M\rF ','/_MpXT|','Südsudan',NULL,'2020-11-08 17:15:13.419',NULL),('6M\rF ','JYJع:uUq','South Sudan',NULL,'2020-11-08 17:15:13.419',NULL),('\\L:*G0Gǡ¡','/_MpXT|','Katar',NULL,'2020-11-08 17:15:13.408',NULL),('\\L:*G0Gǡ¡','JYJع:uUq','Qatar',NULL,'2020-11-08 17:15:13.408',NULL),('î8KcIâR8_p#','/_MpXT|','Laos',NULL,'2020-11-08 17:15:13.390',NULL),('î8KcIâR8_p#','JYJع:uUq','Lao People\'s Democratic Republic',NULL,'2020-11-08 17:15:13.390',NULL),('G@+]\"CX','/_MpXT|','Kenia',NULL,'2020-11-08 17:15:13.388',NULL),('G@+]\"CX','JYJع:uUq','Kenya',NULL,'2020-11-08 17:15:13.388',NULL),('Z(?BYmҏ\Z','/_MpXT|','Vanuatu',NULL,'2020-11-08 17:15:13.428',NULL),('Z(?BYmҏ\Z','JYJع:uUq','Vanuatu',NULL,'2020-11-08 17:15:13.428',NULL),('Ζp2O^k\Zw{','/_MpXT|','São Tomé und Príncipe',NULL,'2020-11-08 17:15:13.413',NULL),('Ζp2O^k\Zw{','JYJع:uUq','Sao Tome and Principe',NULL,'2020-11-08 17:15:13.413',NULL),('Κ򭋢Gy\Z','/_MpXT|','Bangladesch',NULL,'2020-11-08 17:15:13.357',NULL),('Κ򭋢Gy\Z','JYJع:uUq','Bangladesh',NULL,'2020-11-08 17:15:13.357',NULL),('lCOgHߡ','/_MpXT|','Tschechische Republik',NULL,'2020-11-08 17:15:04.170',NULL),('lCOgHߡ','JYJع:uUq','Czech Republic',NULL,'2020-11-08 17:15:04.170',NULL),('QI</#}^','/_MpXT|','Bahrain',NULL,'2020-11-08 17:15:13.357',NULL),('QI</#}^','JYJع:uUq','Bahrain',NULL,'2020-11-08 17:15:13.357',NULL),('НG{E3tѣ','/_MpXT|','Sierra Leone',NULL,'2020-11-08 17:15:13.415',NULL),('НG{E3tѣ','JYJع:uUq','Sierra Leone',NULL,'2020-11-08 17:15:13.415',NULL),('fTzAᓐ\"175','/_MpXT|','Myanmar',NULL,'2020-11-08 17:15:13.400',NULL),('fTzAᓐ\"175','JYJع:uUq','Myanmar',NULL,'2020-11-08 17:15:13.399',NULL),('bE3\0','/_MpXT|','Tadschikistan',NULL,'2020-11-08 17:15:13.422',NULL),('bE3\0','JYJع:uUq','Tajikistan',NULL,'2020-11-08 17:15:13.422',NULL),('J\0/','/_MpXT|','Senegal',NULL,'2020-11-08 17:15:13.414',NULL),('J\0/','JYJع:uUq','Senegal',NULL,'2020-11-08 17:15:13.414',NULL),('w1tJ.rQ','/_MpXT|','USA',NULL,'2020-11-08 17:15:04.158',NULL),('w1tJ.rQ','JYJع:uUq','USA',NULL,'2020-11-08 17:15:04.158',NULL),('9JBºr~','/_MpXT|','Mongolei',NULL,'2020-11-08 17:15:13.398',NULL),('9JBºr~','JYJع:uUq','Mongolia',NULL,'2020-11-08 17:15:13.398',NULL),('EgRQC\"','/_MpXT|','Nordkorea',NULL,'2020-11-08 17:15:13.403',NULL),('EgRQC\"','JYJع:uUq','Korea (Democratic People\'s Republic of)',NULL,'2020-11-08 17:15:13.403',NULL),('\05C} ','/_MpXT|','Vietnam',NULL,'2020-11-08 17:15:13.429',NULL),('\05C} ','JYJع:uUq','Viet Nam',NULL,'2020-11-08 17:15:13.429',NULL),('7iZC̓Q.=&~','/_MpXT|','Luxemburg',NULL,'2020-11-08 17:15:04.156',NULL),('7iZC̓Q.=&~','JYJع:uUq','Luxembourg',NULL,'2020-11-08 17:15:04.156',NULL),('?QhK߉Wn','/_MpXT|','San Marino',NULL,'2020-11-08 17:15:13.413',NULL),('?QhK߉Wn','JYJع:uUq','San Marino',NULL,'2020-11-08 17:15:13.413',NULL),(' iN1x','/_MpXT|','Eritrea',NULL,'2020-11-08 17:15:13.375',NULL),(' iN1x','JYJع:uUq','Eritrea',NULL,'2020-11-08 17:15:13.375',NULL),('K/,Bm~','/_MpXT|','Mazedonien',NULL,'2020-11-08 17:15:13.392',NULL),('K/,Bm~','JYJع:uUq','Macedonia (the former Yugoslav Republic of)',NULL,'2020-11-08 17:15:13.392',NULL),('WG[MBY셸','/_MpXT|','Salomonen',NULL,'2020-11-08 17:15:13.417',NULL),('WG[MBY셸','JYJع:uUq','Solomon Islands',NULL,'2020-11-08 17:15:13.417',NULL),('/?GWX	a','/_MpXT|','Aserbaidschan',NULL,'2020-11-08 17:15:13.356',NULL),('/?GWX	a','JYJع:uUq','Azerbaijan',NULL,'2020-11-08 17:15:13.355',NULL),('߹!GN*\rR5','/_MpXT|','Bolivien',NULL,'2020-11-08 17:15:13.361',NULL),('߹!GN*\rR5','JYJع:uUq','Bolivia (Plurinational State of)',NULL,'2020-11-08 17:15:13.361',NULL),('*\"DId','/_MpXT|','Dominica',NULL,'2020-11-08 17:15:13.373',NULL),('*\"DId','JYJع:uUq','Dominica',NULL,'2020-11-08 17:15:13.373',NULL),('dP>M)=Hu*\"','/_MpXT|','Liberia',NULL,'2020-11-08 17:15:13.391',NULL),('dP>M)=Hu*\"','JYJع:uUq','Liberia',NULL,'2020-11-08 17:15:13.391',NULL),('ddwD}\nj','/_MpXT|','Kongo',NULL,'2020-11-08 17:15:13.370',NULL),('ddwD}\nj','JYJع:uUq','Congo',NULL,'2020-11-08 17:15:13.370',NULL),('*kL9cbcH]','/_MpXT|','Bonaire, Sint Eustatius und Saba',NULL,'2020-11-08 17:15:13.361',NULL),('*kL9cbcH]','JYJع:uUq','Bonaire, Sint Eustatius and Saba',NULL,'2020-11-08 17:15:13.361',NULL),('Ѐ7EH~`\ZΦn','/_MpXT|','Mali',NULL,'2020-11-08 17:15:13.394',NULL),('Ѐ7EH~`\ZΦn','JYJع:uUq','Mali',NULL,'2020-11-08 17:15:13.394',NULL),('1gDoM','/_MpXT|','Kleinere Inselbesitzungen der Vereinigten Staaten',NULL,'2020-11-08 17:15:13.364',NULL),('1gDoM','JYJع:uUq','United States Minor Outlying Islands',NULL,'2020-11-08 17:15:13.364',NULL),('\0S^TDk{^	O','/_MpXT|','Sudan',NULL,'2020-11-08 17:15:13.419',NULL),('\0S^TDk{^	O','JYJع:uUq','Sudan',NULL,'2020-11-08 17:15:13.419',NULL),('ʧAKXA','/_MpXT|','Bhutan',NULL,'2020-11-08 17:15:13.360',NULL),('ʧAKXA','JYJع:uUq','Bhutan',NULL,'2020-11-08 17:15:13.360',NULL),('E7cF18$˛','/_MpXT|','Zypern',NULL,'2020-11-08 17:15:13.348',NULL),('E7cF18$˛','JYJع:uUq','Cyprus',NULL,'2020-11-08 17:15:13.348',NULL),('J[oD','/_MpXT|','Algerien',NULL,'2020-11-08 17:15:13.350',NULL),('J[oD','JYJع:uUq','Algeria',NULL,'2020-11-08 17:15:13.350',NULL),('OMΎpY','/_MpXT|','Niederlande',NULL,'2020-11-08 17:15:04.156',NULL),('OMΎpY','JYJع:uUq','Netherlands',NULL,'2020-11-08 17:15:04.156',NULL),('釽:Jr(o','/_MpXT|','Turkmenistan',NULL,'2020-11-08 17:15:13.425',NULL),('釽:Jr(o','JYJع:uUq','Turkmenistan',NULL,'2020-11-08 17:15:13.425',NULL),('/7I3ʟ+E','/_MpXT|','Mauretanien',NULL,'2020-11-08 17:15:13.395',NULL),('/7I3ʟ+E','JYJع:uUq','Mauritania',NULL,'2020-11-08 17:15:13.395',NULL),('1KƀL=','/_MpXT|','Mosambik',NULL,'2020-11-08 17:15:13.399',NULL),('1KƀL=','JYJع:uUq','Mozambique',NULL,'2020-11-08 17:15:13.399',NULL),('cFu袨','/_MpXT|','Sankt Helena',NULL,'2020-11-08 17:15:13.410',NULL),('cFu袨','JYJع:uUq','Saint Helena, Ascension and Tristan da Cunha',NULL,'2020-11-08 17:15:13.410',NULL),('xyB&~5','/_MpXT|','Madagaskar',NULL,'2020-11-08 17:15:13.392',NULL),('xyB&~5','JYJع:uUq','Madagascar',NULL,'2020-11-08 17:15:13.392',NULL),(')$(JK\\>Pka','/_MpXT|','Saint-Barthélemy',NULL,'2020-11-08 17:15:13.410',NULL),(')$(JK\\>Pka','JYJع:uUq','Saint Barthélemy',NULL,'2020-11-08 17:15:13.410',NULL),('PpMY˾','/_MpXT|','Gambia',NULL,'2020-11-08 17:15:13.378',NULL),('PpMY˾','JYJع:uUq','Gambia',NULL,'2020-11-08 17:15:13.378',NULL),('Tx5HT#','/_MpXT|','Antarktika',NULL,'2020-11-08 17:15:13.353',NULL),('Tx5HT#','JYJع:uUq','Antarctica',NULL,'2020-11-08 17:15:13.353',NULL),('3fJ[','/_MpXT|','Anguilla',NULL,'2020-11-08 17:15:13.352',NULL),('3fJ[','JYJع:uUq','Anguilla',NULL,'2020-11-08 17:15:13.352',NULL),('K,G;_y','/_MpXT|','Falklandinseln',NULL,'2020-11-08 17:15:13.376',NULL),('K,G;_y','JYJع:uUq','Falkland Islands (Malvinas)',NULL,'2020-11-08 17:15:13.376',NULL),('N<F&@팂j,7','/_MpXT|','Finnland',NULL,'2020-11-08 17:15:04.172',NULL),('N<F&@팂j,7','JYJع:uUq','Finland',NULL,'2020-11-08 17:15:04.172',NULL),('yaFEC{v946','/_MpXT|','Usbekistan',NULL,'2020-11-08 17:15:13.428',NULL),('yaFEC{v946','JYJع:uUq','Uzbekistan',NULL,'2020-11-08 17:15:13.428',NULL),(':}BepԬ','/_MpXT|','Irland',NULL,'2020-11-08 17:15:04.154',NULL),(':}BepԬ','JYJع:uUq','Ireland',NULL,'2020-11-08 17:15:04.154',NULL),('nUF0D~j','/_MpXT|','Kap Verde',NULL,'2020-11-08 17:15:13.367',NULL),('nUF0D~j','JYJع:uUq','Cabo Verde',NULL,'2020-11-08 17:15:13.367',NULL),('H@Ҏí\r','/_MpXT|','Aruba',NULL,'2020-11-08 17:15:13.355',NULL),('H@Ҏí\r','JYJع:uUq','Aruba',NULL,'2020-11-08 17:15:13.355',NULL),('UɺA90A,','/_MpXT|','St. Kitts und Nevis',NULL,'2020-11-08 17:15:13.411',NULL),('UɺA90A,','JYJع:uUq','Saint Kitts and Nevis',NULL,'2020-11-08 17:15:13.411',NULL),('mO7`','/_MpXT|','Jemen',NULL,'2020-11-08 17:15:13.430',NULL),('mO7`','JYJع:uUq','Yemen',NULL,'2020-11-08 17:15:13.430',NULL),('u&.CՖzNB','/_MpXT|','Guadeloupe',NULL,'2020-11-08 17:15:13.380',NULL),('u&.CՖzNB','JYJع:uUq','Guadeloupe',NULL,'2020-11-08 17:15:13.380',NULL),('1OM','/_MpXT|','Monaco',NULL,'2020-11-08 17:15:13.397',NULL),('1OM','JYJع:uUq','Monaco',NULL,'2020-11-08 17:15:13.397',NULL),('vNܼ:_<','/_MpXT|','Heiliger Stuhl',NULL,'2020-11-08 17:15:13.384',NULL),('vNܼ:_<','JYJع:uUq','Holy See',NULL,'2020-11-08 17:15:13.384',NULL),('/\Z)CtP}H','/_MpXT|','Tansania',NULL,'2020-11-08 17:15:13.422',NULL),('/\Z)CtP}H','JYJع:uUq','Tanzania, United Republic of',NULL,'2020-11-08 17:15:13.422',NULL),('*C+','/_MpXT|','Grenada',NULL,'2020-11-08 17:15:13.380',NULL),('*C+','JYJع:uUq','Grenada',NULL,'2020-11-08 17:15:13.380',NULL),('#)wXJ[\rE&','/_MpXT|','Armenien',NULL,'2020-11-08 17:15:13.355',NULL),('#)wXJ[\rE&','JYJع:uUq','Armenia',NULL,'2020-11-08 17:15:13.354',NULL),('\'B=ce','/_MpXT|','Äthiopien',NULL,'2020-11-08 17:15:13.375',NULL),('\'B=ce','JYJع:uUq','Ethiopia',NULL,'2020-11-08 17:15:13.375',NULL),('w@1k(RTm','/_MpXT|','Jamaika',NULL,'2020-11-08 17:15:13.387',NULL),('w@1k(RTm','JYJع:uUq','Jamaica',NULL,'2020-11-08 17:15:13.387',NULL),('П^MvR','/_MpXT|','Turks- und Caicosinseln',NULL,'2020-11-08 17:15:13.426',NULL),('П^MvR','JYJع:uUq','Turks and Caicos Islands',NULL,'2020-11-08 17:15:13.426',NULL),('D9؋@y:','/_MpXT|','Ungarn',NULL,'2020-11-08 17:15:04.169',NULL),('D9؋@y:','JYJع:uUq','Hungary',NULL,'2020-11-08 17:15:04.169',NULL),('k&JK܋B','/_MpXT|','Kolumbien',NULL,'2020-11-08 17:15:13.370',NULL),('k&JK܋B','JYJع:uUq','Colombia',NULL,'2020-11-08 17:15:13.369',NULL),('hLל	:=J','/_MpXT|','Estland',NULL,'2020-11-08 17:15:13.344',NULL),('hLל	:=J','JYJع:uUq','Estonia',NULL,'2020-11-08 17:15:13.344',NULL),('fIMaFw%','/_MpXT|','Curaçao',NULL,'2020-11-08 17:15:13.372',NULL),('fIMaFw%','JYJع:uUq','Curaçao',NULL,'2020-11-08 17:15:13.372',NULL),('4G@u%$q','/_MpXT|','Taiwan',NULL,'2020-11-08 17:15:13.422',NULL),('4G@u%$q','JYJع:uUq','Taiwan',NULL,'2020-11-08 17:15:13.421',NULL),('ᯝIyfh','/_MpXT|','Puerto Rico',NULL,'2020-11-08 17:15:13.408',NULL),('ᯝIyfh','JYJع:uUq','Puerto Rico',NULL,'2020-11-08 17:15:13.408',NULL),('pLHy8V','/_MpXT|','Kokosinseln',NULL,'2020-11-08 17:15:13.369',NULL),('pLHy8V','JYJع:uUq','Cocos (Keeling) Islands',NULL,'2020-11-08 17:15:13.369',NULL),('\r>mL̞p/','/_MpXT|','Kuwait',NULL,'2020-11-08 17:15:13.389',NULL),('\r>mL̞p/','JYJع:uUq','Kuwait',NULL,'2020-11-08 17:15:13.389',NULL),('oq/AZXu','/_MpXT|','Äquatorial-Guinea',NULL,'2020-11-08 17:15:13.375',NULL),('oq/AZXu','JYJع:uUq','Equatorial Guinea',NULL,'2020-11-08 17:15:13.374',NULL);
/*!40000 ALTER TABLE `country_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency`
--

DROP TABLE IF EXISTS `currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency` (
  `id` binary(16) NOT NULL,
  `iso_code` char(3) NOT NULL,
  `factor` double NOT NULL,
  `symbol` varchar(255) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `decimal_precision` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.currency.iso_code` (`iso_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency`
--

LOCK TABLES `currency` WRITE;
/*!40000 ALTER TABLE `currency` DISABLE KEYS */;
INSERT INTO `currency` VALUES ('UKG͂','EUR',1,'€',1,2,'2020-11-08 17:15:04.173',NULL);
/*!40000 ALTER TABLE `currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currency_translation`
--

DROP TABLE IF EXISTS `currency_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `currency_translation` (
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`currency_id`,`language_id`),
  KEY `fk.currency_translation.language_id` (`language_id`),
  CONSTRAINT `fk.currency_translation.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.currency_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.currency_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currency_translation`
--

LOCK TABLES `currency_translation` WRITE;
/*!40000 ALTER TABLE `currency_translation` DISABLE KEYS */;
INSERT INTO `currency_translation` VALUES ('UKG͂','/_MpXT|','EUR','Euro',NULL,'2020-11-08 17:15:04.173',NULL),('UKG͂','JYJع:uUq','EUR','Euro',NULL,'2020-11-08 17:15:04.173',NULL);
/*!40000 ALTER TABLE `currency_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field`
--

DROP TABLE IF EXISTS `custom_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `set_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field.name` (`name`),
  KEY `fk.custom_field.set_id` (`set_id`),
  CONSTRAINT `fk.custom_field.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field`
--

LOCK TABLES `custom_field` WRITE;
/*!40000 ALTER TABLE `custom_field` DISABLE KEYS */;
INSERT INTO `custom_field` VALUES ('/@f4TU','consors_finanz_rk_order_invoice_type','text','{\"customFieldPosition\":6,\"label\":{\"de-DE\":\"Belegtyp\",\"en-GB\":\"Invoice type\"}}',1,':,K_z^#w','2021-04-12 17:39:15.154',NULL),('$\\`Gnth\"','consors_finanz_rk_order_user_bic','text',NULL,1,'+ԁ2JW\"7','2021-04-12 17:39:15.161',NULL),('(c&&DJdlk9','consors_finanz_rk_customer_number','text','{\"customFieldPosition\":1,\"label\":{\"de-DE\":\"Abweichende Kundennummer\",\"en-GB\":\"Different customer number\"}}',1,':,K_z^#w','2021-04-12 17:39:15.152',NULL),('Ll,CAm ','consors_finanz_rk_order_invoice_reference','text','{\"customFieldPosition\":7,\"label\":{\"de-DE\":\"Belegreferenz\",\"en-GB\":\"Invoice reference\"}}',1,':,K_z^#w','2021-04-12 17:39:15.154',NULL),(']K@<@p3','consors_finanz_rk_order_invoice_number','text','{\"customFieldPosition\":2,\"label\":{\"de-DE\":\"Belegnummer\",\"en-GB\":\"Invoice number\"}}',1,':,K_z^#w','2021-04-12 17:39:15.153',NULL),('^3qbBB}','consors_finanz_rk_template','text',NULL,1,'ӗBp\0','2021-04-12 17:39:15.163',NULL),('eZGeD','consors_finanz_rk_order_user_iban','text',NULL,1,'+ԁ2JW\"7','2021-04-12 17:39:15.160',NULL),('|\"cEӳ\Zִ<','consors_finanz_rk_is_order_booked','bool',NULL,1,':,K_z^#w','2021-04-12 17:39:15.151',NULL),('|yI@I.;\\','consors_finanz_rk_is_order_cancelled','bool',NULL,1,':,K_z^#w','2021-04-12 17:39:15.152',NULL),('ԃL','consors_finanz_rk_order_due_date','text','{\"customFieldPosition\":4,\"label\":{\"de-DE\":\"Fälligkeitsdatum\",\"en-GB\":\"Due date\"}}',1,':,K_z^#w','2021-04-12 17:39:15.153',NULL),('-PYtI;K0\"]','consors_finanz_rk_order_date','text','{\"customFieldPosition\":3,\"label\":{\"de-DE\":\"Datum\",\"en-GB\":\"Date\"}}',1,':,K_z^#w','2021-04-12 17:39:15.153',NULL),('.O\ZZr0!','consors_finanz_rk_order_amount','text','{\"customFieldPosition\":5,\"label\":{\"de-DE\":\"Betrag\",\"en-GB\":\"Amount\"}}',1,':,K_z^#w','2021-04-12 17:39:15.154',NULL),('t{XFFfH','consors_finanz_rk_order_credit_numbers','text',NULL,1,':,K_z^#w','2021-04-12 17:39:15.152',NULL),('rIs$2','consors_finanz_rk_order_change_flag','bool','{\"customFieldPosition\":8,\"label\":{\"de-DE\":\"Changeflag\",\"en-GB\":\"Changeflag\"}}',1,':,K_z^#w','2021-04-12 17:39:15.155',NULL);
/*!40000 ALTER TABLE `custom_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set`
--

DROP TABLE IF EXISTS `custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `app_id` binary(16) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `global` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.custom_field_set.app_id` (`app_id`),
  CONSTRAINT `fk.custom_field_set.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.custom_field_set.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set`
--

LOCK TABLES `custom_field_set` WRITE;
/*!40000 ALTER TABLE `custom_field_set` DISABLE KEYS */;
INSERT INTO `custom_field_set` VALUES ('+ԁ2JW\"7','consors_finanz_rk_user_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-12 17:39:15.161',NULL),(':,K_z^#w','order_consors_finanz_rk_order_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-12 17:39:15.155',NULL),('ӗBp\0','consors_finanz_rk_payment_method_set','{\"label\":{\"de-DE\":\"Consors Finanz RK\",\"en-GB\":\"Consors Finanz RK\"}}',1,NULL,1,0,'2021-04-12 17:39:15.163',NULL);
/*!40000 ALTER TABLE `custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `custom_field_set_relation`
--

DROP TABLE IF EXISTS `custom_field_set_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_set_relation` (
  `id` binary(16) NOT NULL,
  `set_id` binary(16) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.custom_field_set_relation.entity_name` (`set_id`,`entity_name`),
  CONSTRAINT `fk.custom_field_set_relation.set_id` FOREIGN KEY (`set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `custom_field_set_relation`
--

LOCK TABLES `custom_field_set_relation` WRITE;
/*!40000 ALTER TABLE `custom_field_set_relation` DISABLE KEYS */;
INSERT INTO `custom_field_set_relation` VALUES ('FD,Iq_0',':,K_z^#w','order','2021-04-12 17:39:15.155',NULL),('w `PKs8v','+ԁ2JW\"7','user','2021-04-12 17:39:15.161',NULL),('k3GEˀ','ӗBp\0','payment_method','2021-04-12 17:39:15.163',NULL);
/*!40000 ALTER TABLE `custom_field_set_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` binary(16) NOT NULL,
  `requested_customer_group_id` binary(16) DEFAULT NULL,
  `default_payment_method_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `last_payment_method_id` binary(16) DEFAULT NULL,
  `default_billing_address_id` binary(16) NOT NULL,
  `default_shipping_address_id` binary(16) NOT NULL,
  `customer_number` varchar(255) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `password` varchar(1024) DEFAULT NULL,
  `legacy_password` varchar(255) DEFAULT NULL,
  `legacy_encoder` varchar(255) DEFAULT NULL,
  `email` varchar(254) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `vat_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `doubleOptInRegistration` tinyint(1) NOT NULL DEFAULT 0,
  `doubleOptInEmailSentDate` datetime(3) DEFAULT NULL,
  `doubleOptInConfirmDate` datetime(3) DEFAULT NULL,
  `hash` varchar(255) DEFAULT NULL,
  `guest` tinyint(1) NOT NULL DEFAULT 0,
  `first_login` datetime(3) DEFAULT NULL,
  `last_login` datetime(3) DEFAULT NULL,
  `newsletter` tinyint(1) NOT NULL DEFAULT 0,
  `birthday` date DEFAULT NULL,
  `last_order_date` datetime(3) DEFAULT NULL,
  `order_count` int(5) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `bound_sales_channel_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `hash` (`hash`),
  KEY `idx.firstlogin` (`first_login`),
  KEY `idx.lastlogin` (`last_login`),
  KEY `idx.customer.default_billing_address_id` (`default_billing_address_id`),
  KEY `idx.customer.default_shipping_address_id` (`default_shipping_address_id`),
  KEY `fk.customer.customer_group_id` (`customer_group_id`),
  KEY `fk.customer.default_payment_method_id` (`default_payment_method_id`),
  KEY `fk.customer.last_payment_method_id` (`last_payment_method_id`),
  KEY `fk.customer.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer.salutation_id` (`salutation_id`),
  KEY `fk.customer.requested_customer_group_id` (`requested_customer_group_id`),
  KEY `fk.customer.bound_sales_channel_id` (`bound_sales_channel_id`),
  CONSTRAINT `fk.customer.bound_sales_channel_id` FOREIGN KEY (`bound_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.default_payment_method_id` FOREIGN KEY (`default_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.last_payment_method_id` FOREIGN KEY (`last_payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.customer.tag_ids` CHECK (json_valid(`tag_ids`))
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES ('\'L5D#s]Tc',8,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'{~C\r,CI=+','{~C\r,CI=+','10006','ܮS$yNHBc','Max','Mustermann',NULL,NULL,NULL,NULL,'adjifackcyprien@yahoo.fr',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-08 18:21:32.102',NULL,0,'2018-07-06','2021-04-08 18:22:11.637',1,'{\"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"BIC\"}',NULL,NULL,'2021-04-08 18:21:32.105','2021-04-08 18:34:15.071','95.91.246.0',NULL,NULL),('(󜓵rEjS\n',3,'ϽPӍAحOȽ',NULL,'\n\\KM+ȃyύ','0SDI/NrV=','/_MpXT|',NULL,'\r\\iUA\ZBb','\r\\iUA\ZBb','10001','ܮS$yNHBc','Andreas','Jud',NULL,'$2y$10$aeMfd.6xzwKBNS63rps5N.RZ9ervDVmzAtCxCmgjAICQPSr9Gtx8q',NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2020-12-06 17:29:12.915','2021-04-15 11:49:46.513',0,'1960-07-07','2021-04-15 12:15:47.146',1,'{\"consors_finanz_order_user_iban\": \"DE64700800850001111111\", \"consors_finanz_order_user_bic\": \"GENODEF1HH2\"}',NULL,NULL,'2020-12-06 17:29:12.957','2021-04-15 20:10:32.563','87.138.133.0',NULL,NULL),('3Zr{JʪM9J0+#',9,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'7#F	','7#F	','10007','ܮS$yNHBc','Max','Mustermann',NULL,NULL,NULL,NULL,'adjifackcyprien@yahoo.fr',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-08 18:37:02.363',NULL,0,'1988-03-04','2021-04-08 19:12:12.444',1,'{\"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"BIC\"}',NULL,NULL,'2021-04-08 18:37:02.367','2021-04-11 03:27:39.163','95.91.246.0',NULL,NULL),('8^},DUόLq',11,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'HPl','HPl','10009','ܮS$yNHBc','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-16 07:34:59.847',NULL,0,'1990-07-07','2021-04-17 06:15:02.587',1,NULL,NULL,NULL,'2021-04-16 07:34:59.851','2021-04-17 06:15:21.708','87.138.133.0',NULL,NULL),('B$<hF7>s',6,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'|-˸DՓTi','|-˸DՓTi','10004','ܮS$yNHBc','Max','Mustermann',NULL,NULL,NULL,NULL,'adjifackcyprien@yahoo.fr',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-08 18:09:42.872',NULL,0,'2010-05-04','2021-04-08 18:10:24.538',1,'{\"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"dd\"}',NULL,NULL,'2021-04-08 18:09:42.877','2021-04-08 18:10:24.729','95.91.246.0',NULL,NULL),('lSL,GQ<',1,'ϽPӍAحOȽ',NULL,'|Jڧ=<VH','C-9F$2kM','/_MpXT|',NULL,'9G/e	,','9G/e	,','SWDEMO10000','ܮS$yNHBc','Max','Mustermann',NULL,'$2y$10$qYoCQe2r3h/tiGIqwsq7YuuKBGCEmgtM/U4v182xtKDrFv5vSNFJO',NULL,NULL,'test@example.com',NULL,NULL,1,0,NULL,NULL,NULL,0,NULL,'2019-06-12 07:13:39.641',0,'1996-06-06',NULL,0,NULL,NULL,NULL,'2020-11-08 17:17:30.210',NULL,NULL,NULL,NULL),('pٌEpaN ',4,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'r\rZIjC~+','r\rZIjC~+','10002','ܮS$yNHBc','Max','Mustermann',NULL,NULL,NULL,NULL,'adjifackcyprien@yahoo.fr',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-08 17:58:35.717',NULL,0,'1981-04-06','2021-04-08 18:01:43.952',3,NULL,NULL,NULL,'2021-04-08 17:58:35.728','2021-04-08 18:01:44.007','95.91.246.0',NULL,NULL),(']g@19sR',2,'ϽPӍAحOȽ',NULL,'\n\\KM+ȃyύ','0SDI/NrV=','/_MpXT|',NULL,'yO\'qn*','yO\'qn*','10000','ܮS$yNHBc','Cyprien','Tester',NULL,'$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i/4WRm26vWKkJ3nC',NULL,NULL,'info@webloupe.de',NULL,NULL,1,0,NULL,NULL,NULL,0,'2020-11-22 20:07:22.750','2021-04-16 20:25:35.987',0,'1966-04-02','2021-04-14 19:11:35.594',16,'{\"consors_finanz_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_order_user_bic\": \"BIC\", \"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"dd\"}',NULL,NULL,'2020-11-22 20:07:22.798','2021-04-16 20:25:36.000','95.91.246.0',NULL,NULL),('uőKSpY9',10,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'hF]|S','qL@ɟDרtc','10008','ܮS$yNHBc','Andreas','Jud',NULL,NULL,NULL,NULL,'ajud@millemedia.de',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-16 07:30:38.323',NULL,0,NULL,NULL,0,NULL,NULL,NULL,'2021-04-16 07:30:38.327','2021-04-16 07:30:38.344','87.138.133.0',NULL,NULL),('#NK<۔lz',5,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'}OxKMժg','}OxKMժg','10003','ܮS$yNHBc','Max','Mustermann',NULL,NULL,NULL,NULL,'adjifackcyprien@yahoo.fr',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-08 18:02:30.617',NULL,0,'1988-03-04','2021-04-08 18:03:25.632',1,'{\"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"dd\"}',NULL,NULL,'2021-04-08 18:02:30.620','2021-04-08 18:03:25.791','95.91.246.0',NULL,NULL),('DJ\rDvP',7,'ϽPӍAحOȽ',NULL,'u&LMREs','0SDI/NrV=','/_MpXT|',NULL,'BnBTIVdƯA','BnBTIVdƯA','10005','ܮS$yNHBc','Max','Mustermann',NULL,NULL,NULL,NULL,'adjifackcyprien@yahoo.fr',NULL,NULL,1,0,NULL,NULL,NULL,1,'2021-04-08 18:12:34.261',NULL,0,'2018-06-14','2021-04-08 18:19:51.394',1,'{\"consors_finanz_rk_order_user_iban\": \"DE47 472700240515833200\", \"consors_finanz_rk_order_user_bic\": \"BIC\"}',NULL,NULL,'2021-04-08 18:12:34.265','2021-04-08 18:19:51.551','95.91.246.0',NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address`
--

DROP TABLE IF EXISTS `customer_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) DEFAULT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.customer_address.country_id` (`country_id`),
  KEY `fk.customer_address.country_state_id` (`country_state_id`),
  KEY `fk.customer_address.customer_id` (`customer_id`),
  KEY `fk.customer_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.customer_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.customer_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address`
--

LOCK TABLES `customer_address` WRITE;
/*!40000 ALTER TABLE `customer_address` DISABLE KEYS */;
INSERT INTO `customer_address` VALUES ('\r\\iUA\ZBb','(󜓵rEjS\n','9NC!','FgMNK̊!$B',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2020-12-06 17:29:12.957','2021-03-11 15:43:35.463'),('|-˸DՓTi','B$<hF7>s','9NC!',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:09:42.876','2021-04-08 18:10:24.735'),('}OxKMժg','#NK<۔lz','9NC!',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:02:30.620','2021-04-08 18:03:25.795'),('7#F	','3Zr{JʪM9J0+#','9NC!',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:37:02.367','2021-04-08 19:12:12.605'),('yO\'qn*',']g@19sR','9NC!','gN|lKQT',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2020-11-22 20:07:22.798','2021-04-04 21:40:27.011'),('HPl','8^},DUόLq','9NC!','FgMNK̊!$B',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-16 07:34:59.851','2021-04-16 07:35:38.089'),('A2kAӊ>٪6',']g@19sR','9NC!',NULL,NULL,NULL,'l3G~S',NULL,'Mireille','Ndogmo','Str. 17','12345','Berlin',NULL,'1234567','Str. 17',NULL,NULL,'2021-04-08 19:28:24.762',NULL),('qL@ɟDרtc','uőKSpY9','9NC!',NULL,NULL,NULL,'l3G~S',NULL,'Ann-Kathrin','Beckmann','Trenkerweg 100A','22605','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-04-16 07:30:38.327',NULL),('hF]|S','uőKSpY9','9NC!','FgMNK̊!$B',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,NULL,NULL,NULL,NULL,'2021-04-16 07:30:38.327',NULL),('r\rZIjC~+','pٌEpaN ','9NC!',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689909',NULL,NULL,NULL,'2021-04-08 17:58:35.727','2021-04-08 17:59:05.632'),('9G/e	,','lSL,GQ<','\08-)pE/TF',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Musterstraße 1','12345','Musterstadt',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:30.210',NULL),('BnBTIVdƯA','DJ\rDvP','9NC!',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:12:34.265','2021-04-08 18:19:51.556'),('{~C\r,CI=+','\'L5D#s]Tc','9NC!',NULL,NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:21:32.105','2021-04-08 18:22:11.795');
/*!40000 ALTER TABLE `customer_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `id` binary(16) NOT NULL,
  `display_gross` tinyint(1) NOT NULL DEFAULT 1,
  `registration_active` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES ('ϽPӍAحOȽ',1,0,'2020-11-08 17:15:04.174',NULL);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_registration_sales_channels`
--

DROP TABLE IF EXISTS `customer_group_registration_sales_channels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_registration_sales_channels` (
  `customer_group_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`customer_group_id`,`sales_channel_id`),
  KEY `fk.customer_group_registration_sales_channels.customer_group_id` (`customer_group_id`),
  KEY `fk.customer_group_registration_sales_channels.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.customer_group_registration_sales_channels.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_registration_sales_channels.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_registration_sales_channels`
--

LOCK TABLES `customer_group_registration_sales_channels` WRITE;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_registration_sales_channels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_translation`
--

DROP TABLE IF EXISTS `customer_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_translation` (
  `customer_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `registration_title` varchar(255) DEFAULT NULL,
  `registration_introduction` longtext DEFAULT NULL,
  `registration_only_company_registration` tinyint(1) DEFAULT NULL,
  `registration_seo_meta_description` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`customer_group_id`,`language_id`),
  KEY `fk.customer_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.customer_group_translation.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.customer_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_translation`
--

LOCK TABLES `customer_group_translation` WRITE;
/*!40000 ALTER TABLE `customer_group_translation` DISABLE KEYS */;
INSERT INTO `customer_group_translation` VALUES ('ϽPӍAحOȽ','/_MpXT|','Standard-Kundengruppe',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:04.174',NULL),('ϽPӍAحOȽ','JYJع:uUq','Standard customer group',NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:15:04.174',NULL);
/*!40000 ALTER TABLE `customer_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_recovery`
--

DROP TABLE IF EXISTS `customer_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_recovery` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_recovery.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_recovery.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_recovery`
--

LOCK TABLES `customer_recovery` WRITE;
/*!40000 ALTER TABLE `customer_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_tag`
--

DROP TABLE IF EXISTS `customer_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_tag` (
  `customer_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`customer_id`,`tag_id`),
  KEY `fk.customer_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.customer_tag.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`),
  CONSTRAINT `fk.customer_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_tag`
--

LOCK TABLES `customer_tag` WRITE;
/*!40000 ALTER TABLE `customer_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist`
--

DROP TABLE IF EXISTS `customer_wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist` (
  `id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist` (`sales_channel_id`,`customer_id`),
  KEY `fk.customer_wishlist.sales_channel_id` (`sales_channel_id`),
  KEY `fk.customer_wishlist.customer_id` (`customer_id`),
  CONSTRAINT `fk.customer_wishlist.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist`
--

LOCK TABLES `customer_wishlist` WRITE;
/*!40000 ALTER TABLE `customer_wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_wishlist_product`
--

DROP TABLE IF EXISTS `customer_wishlist_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_wishlist_product` (
  `id` binary(16) NOT NULL,
  `customer_wishlist_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.customer_wishlist.sales_channel_id__customer_id` (`customer_wishlist_id`,`product_id`),
  KEY `fk.customer_wishlist_product.product_id` (`product_id`,`product_version_id`),
  KEY `fk.customer_wishlist_product.customer_wishlist_id` (`customer_wishlist_id`),
  CONSTRAINT `fk.customer_wishlist_product.customer_wishlist_id` FOREIGN KEY (`customer_wishlist_id`) REFERENCES `customer_wishlist` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.customer_wishlist_product.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_wishlist_product`
--

LOCK TABLES `customer_wishlist_product` WRITE;
/*!40000 ALTER TABLE `customer_wishlist_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_wishlist_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dead_message`
--

DROP TABLE IF EXISTS `dead_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `dead_message` (
  `id` binary(16) NOT NULL,
  `original_message_class` longtext NOT NULL,
  `serialized_original_message` longblob NOT NULL,
  `handler_class` longtext NOT NULL,
  `encrypted` tinyint(1) NOT NULL DEFAULT 0,
  `error_count` int(11) NOT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `exception` longtext NOT NULL,
  `exception_message` longtext NOT NULL,
  `exception_file` longtext NOT NULL,
  `exception_line` int(11) NOT NULL,
  `scheduled_task_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.dead_message.scheduled_task_id` (`scheduled_task_id`),
  CONSTRAINT `fk.dead_message.scheduled_task_id` FOREIGN KEY (`scheduled_task_id`) REFERENCES `scheduled_task` (`id`) ON DELETE SET NULL,
  CONSTRAINT `check.dead_message.error_count` CHECK (`error_count` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dead_message`
--

LOCK TABLES `dead_message` WRITE;
/*!40000 ALTER TABLE `dead_message` DISABLE KEYS */;
INSERT INTO `dead_message` VALUES ('\n^{B1NF88','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.102','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.103',NULL),(']L^_','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.416','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.416',NULL),('}#Dx[?\r','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.115','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.115',NULL),('):GTZ','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.428','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.429',NULL),('IgJ84AL','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.012','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.016',NULL),('UjG /ꎟ','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.301','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.301',NULL),('h7f8@Ȱ8','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.463','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.464',NULL),('kH)Qus','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.403','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.404',NULL),('sIDb<','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.197','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.198',NULL),('{դ4BTkC\n','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.139','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.140',NULL),(']NiY','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.066','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.066',NULL),('\ZML7jK=','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.151','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.152',NULL),('\nO\Z8Mz','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.209','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.209',NULL),('k0Ios>','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.347','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.347',NULL),('kN۸J1\"Ү','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.053','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.054',NULL),('dyCvx\r^Y','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.174','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.175',NULL),('fOI͆1','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.078','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.079',NULL),('/ȢݱNjֆ','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.127','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.128',NULL),('ƁخBI	=4','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.277','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.278',NULL),('|Cc&r;','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.163','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.163',NULL),('ӯ~UG-&!','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.324','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.324',NULL),('u\Z9BA%','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.440','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.441',NULL),('f_)N4T','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.090','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.091',NULL),('ЂлNzikyt','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage','O:58:\"Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\":5:{s:78:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastSalesChannelId\";s:32:\"30bf0853b70b4449a02f4e72d9563d17\";s:74:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastLanguageId\";s:32:\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\";s:72:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0lastProvider\";N;s:70:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0nextOffset\";N;s:68:\"\0Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage\0finished\";b:1;}','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTaskHandler',0,1,'2021-04-13 09:27:57.186','ErrorException','Warning: file_get_contents(/tmp/30bf0853b70b4449a02f4e72d9563d17-sitemap-1.xml.gz): failed to open stream: No such file or directory','/var/www/sw56/sw63/vendor/shopware/core/Content/Sitemap/Service/SitemapHandle.php',93,NULL,'2021-04-13 09:27:56.186',NULL);
/*!40000 ALTER TABLE `dead_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time`
--

DROP TABLE IF EXISTS `delivery_time`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time` (
  `id` binary(16) NOT NULL,
  `min` int(3) NOT NULL,
  `max` int(3) NOT NULL,
  `unit` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time`
--

LOCK TABLES `delivery_time` WRITE;
/*!40000 ALTER TABLE `delivery_time` DISABLE KEYS */;
INSERT INTO `delivery_time` VALUES ('{	cysH,{,hT&',1,2,'week','2020-11-08 17:15:04.000',NULL),('Zvݦ\"FEP͞,',3,4,'week','2020-11-08 17:15:04.000',NULL),('gBG39',2,5,'day','2020-11-08 17:15:04.000',NULL),('Cr5w-',1,3,'day','2020-11-08 17:15:04.000',NULL);
/*!40000 ALTER TABLE `delivery_time` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_time_translation`
--

DROP TABLE IF EXISTS `delivery_time_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_time_translation` (
  `delivery_time_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`delivery_time_id`,`language_id`),
  KEY `fk.delivery_time_translation.language_id` (`language_id`),
  CONSTRAINT `fk.delivery_time_translation.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.delivery_time_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_time_translation`
--

LOCK TABLES `delivery_time_translation` WRITE;
/*!40000 ALTER TABLE `delivery_time_translation` DISABLE KEYS */;
INSERT INTO `delivery_time_translation` VALUES ('{	cysH,{,hT&','/_MpXT|','1-2 Wochen',NULL,'2020-11-08 17:15:04.000',NULL),('{	cysH,{,hT&','JYJع:uUq','1-2 weeks',NULL,'2020-11-08 17:15:04.000',NULL),('Zvݦ\"FEP͞,','/_MpXT|','3-4 Wochen',NULL,'2020-11-08 17:15:04.000',NULL),('Zvݦ\"FEP͞,','JYJع:uUq','3-4 weeks',NULL,'2020-11-08 17:15:04.000',NULL),('gBG39','/_MpXT|','2-5 Tage',NULL,'2020-11-08 17:15:04.000',NULL),('gBG39','JYJع:uUq','2-5 days',NULL,'2020-11-08 17:15:04.000',NULL),('Cr5w-','/_MpXT|','1-3 Tage',NULL,'2020-11-08 17:15:04.000',NULL),('Cr5w-','JYJع:uUq','1-3 days',NULL,'2020-11-08 17:15:04.000',NULL);
/*!40000 ALTER TABLE `delivery_time_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document`
--

DROP TABLE IF EXISTS `document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document` (
  `id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `referenced_document_id` binary(16) DEFAULT NULL,
  `file_type` varchar(255) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `sent` tinyint(1) NOT NULL DEFAULT 0,
  `static` tinyint(1) NOT NULL DEFAULT 0,
  `deep_link_code` varchar(32) NOT NULL,
  `document_media_file_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`),
  KEY `fk.document.document_type_id` (`document_type_id`),
  KEY `fk.document.referenced_document_id` (`referenced_document_id`),
  KEY `fk.document.order_id` (`order_id`,`order_version_id`),
  KEY `fk.document.document_media_file_id` (`document_media_file_id`),
  CONSTRAINT `fk.document.document_media_file_id` FOREIGN KEY (`document_media_file_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.document.referenced_document_id` FOREIGN KEY (`referenced_document_id`) REFERENCES `document` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.document.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.document.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document`
--

LOCK TABLES `document` WRITE;
/*!40000 ALTER TABLE `document` DISABLE KEYS */;
INSERT INTO `document` VALUES ('?*l	N-&S0','?-!F-',NULL,'pdf','(fOΨ',':׺/K6\r\"H','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1021\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1021\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-14T15:33:50.199Z\"}',0,0,'nGDizOqEMnDsc21UGC9B0XDcrkjwSa6H',NULL,NULL,'2021-04-14 15:33:53.025',NULL),('Iʁ\rS-\n','?-!F-',NULL,'pdf','w|IRUN\"',')ѸC~S`','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1018\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1018\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"documentComment\":\"\",\"documentDate\":\"2021-01-06T13:08:54.689Z\"}',0,0,'ONdae25h1NvJqMAljmHAWVljLRb2o8r0',',D6?Oɞ~Iꩃ',NULL,'2021-01-06 13:08:56.019','2021-01-06 13:09:31.849'),('-	@B76','^\r=6QOe<HI','Iʁ\rS-\n','pdf','w|IRUN\"',')ѸC~S`','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"storno_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"stornoNumber\":\"1000\",\"invoiceNumber\":\"1018\"},\"extensions\":[],\"name\":\"storno\",\"global\":true,\"documentTypeId\":\"5e0da93d36514feca50365c43c48490f\",\"translated\":[],\"id\":\"74f22ab79ec0405ab137579bc3fc7eab\",\"diplayLineItemPosition\":true,\"referencedDocumentType\":\"invoice\",\"documentComment\":\"\",\"documentDate\":\"2021-01-06T22:44:37.208Z\"}',0,0,'mK8WTAIE13QiMFVbEsms1nVZyswmRpzM',NULL,NULL,'2021-01-06 22:44:51.268',NULL),('26JWN8ͫx`3','Rfd>M-Aj',NULL,'pdf','5xN9{','o\ZAO~|n','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1001\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1001\",\"invoiceNumber\":\"1024\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"521f9266643e4d2d961f884114e9956a\",\"translated\":[],\"id\":\"009c466b7ab948dc85007ac3d048f1e1\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-15T18:46:30.012Z\"}',0,0,'DhKrFSis6SnNSGylUAuVibNWxuGXNgD9',NULL,NULL,'2021-04-15 18:46:38.450',NULL),('55GNovx','?-!F-',NULL,'pdf','1GA-6\\*(','^5GCZòͰ1','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1016\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1016\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"documentComment\":\"\",\"documentDate\":\"2021-01-05T20:53:57.115Z\"}',0,0,'NWAExhOPq6KsrqtJdoVdYGMqNE6dP1G8',NULL,NULL,'2021-01-05 20:53:59.413',NULL),('9k8̸uJX;ć3:','?-!F-',NULL,'pdf','+|Oh%','RڀsF5H\'','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1022\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1022\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-14T15:35:46.673Z\"}',0,0,'RMivsHCrdpTtQmXj3D7h5z7yIq1QIGBf',NULL,NULL,'2021-04-14 15:35:49.022',NULL),('JIE/NJ','?-!F-',NULL,'pdf','Q}<OJl&v','6O]o*3m','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1025\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1025\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-15T20:10:30.463Z\"}',0,0,'aqMMFf13XwCo2w0q9MOcYvvXlyWcrCjj',NULL,NULL,'2021-04-15 20:10:32.570',NULL),('f1OOl4q','?-!F-',NULL,'pdf','Js?#C3 (','P͙,zEPh]H','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1015\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1015\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"documentComment\":\"\",\"documentDate\":\"2020-12-30T09:40:49.465Z\"}',0,0,'Q3hC4tMklA2wkPo2GLReSW81AWw4Iaab','yM֕hzI}',NULL,'2020-12-30 09:40:54.405','2020-12-30 09:41:01.498'),('x U)K5d','?-!F-',NULL,'pdf','3W<@E)@-','jK¾Ku,4%','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1020\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1020\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-14T06:23:30.945Z\"}',0,0,'MyIwn55m8jMLyJywiR2AYDi4Rd1YEyPA','\0WCZz 1ֽ',NULL,'2021-04-14 06:23:48.069','2021-04-14 07:59:51.057'),('}eM:NQ@߂','Rfd>M-Aj',NULL,'pdf','fL=k','Vԙ`Ad07ld','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1002\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1002\",\"invoiceNumber\":\"1026\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"521f9266643e4d2d961f884114e9956a\",\"translated\":[],\"id\":\"009c466b7ab948dc85007ac3d048f1e1\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-17T06:15:12.906Z\"}',0,0,'yony10fuuus9MkOKJcC4vSMGkTL5lN6v',NULL,NULL,'2021-04-17 06:15:21.720',NULL),('KA@ձی','Rfd>M-Aj',NULL,'pdf','N*WC,M','9G\ZDv7Ir','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"credit_note_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1000\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"creditNoteNumber\":\"1000\",\"invoiceNumber\":\"1023\"},\"extensions\":[],\"name\":\"credit_note\",\"global\":true,\"documentTypeId\":\"521f9266643e4d2d961f884114e9956a\",\"translated\":[],\"id\":\"009c466b7ab948dc85007ac3d048f1e1\",\"diplayLineItemPosition\":true,\"documentDate\":\"2021-04-15T07:43:47.001Z\"}',0,0,'qDp9qDSbK9F94jtdQ0PndeUfOcN9Nwpk',NULL,NULL,'2021-04-15 08:53:55.612',NULL),('rFUǐ2','?-!F-',NULL,'pdf','gIB(s4k','z\\\0Mfg','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1019\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1019\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-13T12:23:53.676Z\"}',0,0,'Jho5U48dTKQgz0nPLhP6l386BLFNgkq3',NULL,NULL,'2021-04-13 12:23:58.848',NULL),(')~sAYg','?-!F-',NULL,'pdf','tCM7u','`>D@՗TC','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1013\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1013\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"documentComment\":\"\",\"documentDate\":\"2020-12-29T17:10:13.661Z\"}',0,0,'lMx4v83BtfSXpZqGRWN5SxRDaAayy23f','~uAN?\r>;',NULL,'2020-12-29 17:10:19.500','2020-12-30 09:56:05.792'),('B)GB[b','?-!F-',NULL,'pdf','N*WC,M','0B\0X*','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1023\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1023\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-14T19:16:13.498Z\"}',0,0,'baioTRJgHEGx6K8zMtf5CvKxK9Oz9fNS',NULL,NULL,'2021-04-14 19:16:16.792',NULL),('SxG','?-!F-',NULL,'pdf','ZB9O:8','GfHfǕ^#','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1014\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1014\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"documentComment\":\"\",\"documentDate\":\"2020-12-30T09:40:19.663Z\"}',0,0,'xS5lFpf64Kacx167JBPyRB7CySfIIzCO','$^@FRn;',NULL,'2020-12-30 09:40:21.020','2020-12-30 09:40:28.410'),('\"\0J/','?-!F-',NULL,'pdf','fL=k','e|0uE(B*ʽoD','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1026\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1026\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-16T07:39:08.145Z\"}',0,0,'f6FRpo5BtKt7N3dPsqOwMoLzQXruxHri',NULL,NULL,'2021-04-16 07:39:13.592',NULL),('n%KKL','?-!F-',NULL,'pdf','5xN9{','QoDI5YD','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1024\",\"documentComment\":\"\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1024\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"],\"documentDate\":\"2021-04-15T12:36:35.121Z\"}',0,0,'h2lWdGt35BlwLHXU8GKOZYs2BwV8HEfM',NULL,NULL,'2021-04-15 12:36:39.435',NULL),(' ŕzDFֹ9','?-!F-',NULL,'pdf','ޛ0LǷF','rEOUwЯ','{\"displayPrices\":true,\"logo\":null,\"filenamePrefix\":\"invoice_\",\"filenameSuffix\":\"\",\"documentNumber\":\"1017\",\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"displayLineItemPosition\":null,\"itemsPerPage\":10,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"title\":null,\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Schöppingen\",\"companyName\":\"Muster AG\",\"companyEmail\":null,\"companyUrl\":null,\"taxNumber\":\"000111000\",\"taxOffice\":\"Coesfeld\",\"vatId\":\"XX 111 222 333\",\"bankName\":\"Kreissparkasse Münster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"custom\":{\"invoiceNumber\":\"1017\"},\"extensions\":[],\"name\":\"invoice\",\"global\":true,\"documentTypeId\":\"c63fd2df2d2146c293e0f72da8ed92f7\",\"translated\":[],\"id\":\"d3dd4c0187ea4bc3a362e0106dce4b6a\",\"diplayLineItemPosition\":true,\"documentComment\":\"\",\"documentDate\":\"2021-01-06T13:08:34.341Z\"}',0,0,'ByumlxHmQOI8hKpRimQUr3pqyFGyv8FR','z^)XCяl#',NULL,'2021-01-06 13:08:36.607','2021-01-06 13:09:19.855');
/*!40000 ALTER TABLE `document` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config`
--

DROP TABLE IF EXISTS `document_base_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config` (
  `id` binary(16) NOT NULL,
  `name` varchar(64) NOT NULL,
  `filename_prefix` varchar(64) DEFAULT '',
  `filename_suffix` varchar(64) DEFAULT '',
  `document_number` varchar(64) DEFAULT '',
  `global` tinyint(1) DEFAULT 0,
  `document_type_id` binary(16) NOT NULL,
  `logo_id` binary(16) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.document_base_config.type_id` (`document_type_id`),
  KEY `fk.document_base_config.logo_id` (`logo_id`),
  CONSTRAINT `fk.document_base_config.logo_id` FOREIGN KEY (`logo_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config.type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config`
--

LOCK TABLES `document_base_config` WRITE;
/*!40000 ALTER TABLE `document_base_config` DISABLE KEYS */;
INSERT INTO `document_base_config` VALUES ('\0FkzH܅\0zH','credit_note','credit_note_','','',1,'Rfd>M-Aj',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2020-11-08 17:15:04.202',NULL),('kjKqՀOg','delivery_note','delivery_note_','','',1,'1C9!qK(@\ZW',NULL,'{\"displayPrices\":false,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\"}','2020-11-08 17:15:04.201',NULL),('t*@Z7W~','storno','storno_','','',1,'^\r=6QOe<HI',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"referencedDocumentType\":\"invoice\"}','2020-11-08 17:15:04.201',NULL),('LKãbmKj','invoice','invoice_','','',1,'?-!F-',NULL,'{\"displayPrices\":true,\"displayFooter\":true,\"displayHeader\":true,\"displayLineItems\":true,\"diplayLineItemPosition\":true,\"displayPageCount\":true,\"displayCompanyAddress\":true,\"pageOrientation\":\"portrait\",\"pageSize\":\"a4\",\"itemsPerPage\":10,\"companyName\":\"Muster AG\",\"taxNumber\":\"000111000\",\"vatId\":\"XX 111 222 333\",\"taxOffice\":\"Coesfeld\",\"bankName\":\"Kreissparkasse M\\u00fcnster\",\"bankIban\":\"DE11111222223333344444\",\"bankBic\":\"SWSKKEFF\",\"placeOfJurisdiction\":\"Coesfeld\",\"placeOfFulfillment\":\"Coesfeld\",\"executiveDirector\":\"Max Mustermann\",\"companyAddress\":\"Muster AG - Ebbinghoff 10 - 48624 Sch\\u00f6ppingen\",\"deliveryCountries\":[\"0740638f577540ba895a1b2a60e2ddcf\",\"0793660013ae4e5da8099dbabc841b5d\",\"0967f9c520da48aba0d3cbc14c27e931\",\"0b2231dcbe424c8189203724ed930dcf\",\"13790101ee5d4e0fa2b7dccd237d75cd\",\"16dae506bd0c465da8a156a7915dac10\",\"2a04db9db65844a28644f5fa07285019\",\"2cb36a77977d46a7a1a3e99f3472b1c1\",\"3bd9bf7118ea43a2ba71c38827a5992d\",\"48246d833b224a90bcff6935569f00f7\",\"4b6d5c756ded48518faeddc44a1726f2\",\"5a3a45f17c354c2c9a8628b0bc5d07c4\",\"75422b0043024151ad3fe3fd83fcd0fc\",\"912e16d2ce2b4160814bd1514cf441d3\",\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"a4f7446e8dfa4395830083d5608f7469\",\"a69f7032e85d47cca577d267b430bb3a\",\"afcb2d6327904f8bb1fff08bf7127bd7\",\"b046fd5c05c1444d9877c0ec20af3414\",\"bd136bc61e1d4156aef333b2a1d2f0f0\",\"cfcc6cce43974f1caebc67bb48dfa1f9\",\"d9f937ca695a43cc93518e2e3d26027e\",\"e504453763cb46039131f93824f1cb9b\",\"e6b9f7b6e44f4dce8e03e8c870a0591f\",\"f04e3ce5462640ed8c826a2c37a3a013\",\"f13aa5cb7dc14206ba6570a7cad4acc9\",\"faa44439d88b4079bb3af28cc40e0f93\",\"fb8dd268eed54cd79cf8093a3d8e4a02\"]}','2020-11-08 17:15:04.201',NULL);
/*!40000 ALTER TABLE `document_base_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_base_config_sales_channel`
--

DROP TABLE IF EXISTS `document_base_config_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_base_config_sales_channel` (
  `id` binary(16) NOT NULL,
  `document_base_config_id` binary(16) NOT NULL,
  `document_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_base_configuration_id__sales_channel_id` (`document_type_id`,`sales_channel_id`),
  KEY `fk.document_base_config_sales_channel.document_base_config_id` (`document_base_config_id`),
  KEY `fk.document_base_config_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.document_base_config_sales_channel.document_base_config_id` FOREIGN KEY (`document_base_config_id`) REFERENCES `document_base_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_base_config_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_base_config_sales_channel`
--

LOCK TABLES `document_base_config_sales_channel` WRITE;
/*!40000 ALTER TABLE `document_base_config_sales_channel` DISABLE KEYS */;
INSERT INTO `document_base_config_sales_channel` VALUES ('\\OLK=o#','\0FkzH܅\0zH','Rfd>M-Aj',NULL,'2020-11-08 17:15:04.202',NULL),(':/IzDHSݰ_','t*@Z7W~','^\r=6QOe<HI',NULL,'2020-11-08 17:15:04.202',NULL),('ٔxsuENLiE','kjKqՀOg','1C9!qK(@\ZW',NULL,'2020-11-08 17:15:04.202',NULL),('\\%KpT~<','LKãbmKj','?-!F-',NULL,'2020-11-08 17:15:04.202',NULL);
/*!40000 ALTER TABLE `document_base_config_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type`
--

DROP TABLE IF EXISTS `document_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.document_type.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type`
--

LOCK TABLES `document_type` WRITE;
/*!40000 ALTER TABLE `document_type` DISABLE KEYS */;
INSERT INTO `document_type` VALUES ('1C9!qK(@\ZW','delivery_note','2020-11-08 17:15:04.102',NULL),('Rfd>M-Aj','credit_note','2020-11-08 17:15:04.102',NULL),('^\r=6QOe<HI','storno','2020-11-08 17:15:04.200',NULL),('?-!F-','invoice','2020-11-08 17:15:04.102',NULL);
/*!40000 ALTER TABLE `document_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_type_translation`
--

DROP TABLE IF EXISTS `document_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `document_type_translation` (
  `document_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`document_type_id`,`language_id`),
  KEY `fk.document_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.document_type_translation.document_type_id` FOREIGN KEY (`document_type_id`) REFERENCES `document_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.document_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.document_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `document_type_translation`
--

LOCK TABLES `document_type_translation` WRITE;
/*!40000 ALTER TABLE `document_type_translation` DISABLE KEYS */;
INSERT INTO `document_type_translation` VALUES ('1C9!qK(@\ZW','/_MpXT|','Lieferschein',NULL,'2020-11-08 17:15:04.102',NULL),('1C9!qK(@\ZW','JYJع:uUq','Delivery note',NULL,'2020-11-08 17:15:04.103',NULL),('Rfd>M-Aj','/_MpXT|','Gutschrift',NULL,'2020-11-08 17:15:04.103',NULL),('Rfd>M-Aj','JYJع:uUq','Credit note',NULL,'2020-11-08 17:15:04.103',NULL),('^\r=6QOe<HI','/_MpXT|','Stornorechnung',NULL,'2020-11-08 17:15:04.200',NULL),('^\r=6QOe<HI','JYJع:uUq','Storno bill',NULL,'2020-11-08 17:15:04.201',NULL),('?-!F-','/_MpXT|','Rechnung',NULL,'2020-11-08 17:15:04.102',NULL),('?-!F-','JYJع:uUq','Invoice',NULL,'2020-11-08 17:15:04.102',NULL);
/*!40000 ALTER TABLE `document_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `elasticsearch_index_task`
--

DROP TABLE IF EXISTS `elasticsearch_index_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `elasticsearch_index_task` (
  `id` binary(16) NOT NULL,
  `index` varchar(500) NOT NULL,
  `alias` varchar(500) NOT NULL,
  `entity` varchar(500) NOT NULL,
  `doc_count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `elasticsearch_index_task`
--

LOCK TABLES `elasticsearch_index_task` WRITE;
/*!40000 ALTER TABLE `elasticsearch_index_task` DISABLE KEYS */;
/*!40000 ALTER TABLE `elasticsearch_index_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enqueue`
--

DROP TABLE IF EXISTS `enqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `enqueue` (
  `id` char(36) NOT NULL COMMENT '(DC2Type:guid)',
  `published_at` bigint(20) NOT NULL,
  `body` longtext DEFAULT NULL,
  `headers` longtext DEFAULT NULL,
  `properties` longtext DEFAULT NULL,
  `redelivered` tinyint(1) DEFAULT NULL,
  `queue` varchar(255) NOT NULL,
  `priority` smallint(6) DEFAULT NULL,
  `delayed_until` bigint(20) DEFAULT NULL,
  `time_to_live` bigint(20) DEFAULT NULL,
  `delivery_id` char(36) DEFAULT NULL COMMENT '(DC2Type:guid)',
  `redeliver_after` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_CFC35A6862A6DC27E0D4FDE17FFD7F63121369211A065DF8BF396750` (`priority`,`published_at`,`queue`,`delivery_id`,`delayed_until`,`id`),
  KEY `IDX_CFC35A68AA0BDFF712136921` (`redeliver_after`,`delivery_id`),
  KEY `IDX_CFC35A68E0669C0612136921` (`time_to_live`,`delivery_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enqueue`
--

LOCK TABLES `enqueue` WRITE;
/*!40000 ALTER TABLE `enqueue` DISABLE KEYS */;
/*!40000 ALTER TABLE `enqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action`
--

DROP TABLE IF EXISTS `event_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action` (
  `id` binary(16) NOT NULL,
  `title` varchar(500) DEFAULT NULL,
  `event_name` varchar(500) NOT NULL,
  `action_name` varchar(500) NOT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.event_action.event_name` (`event_name`),
  KEY `idx.event_action.action_name` (`action_name`),
  CONSTRAINT `json.event_action.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action`
--

LOCK TABLES `event_action` WRITE;
/*!40000 ALTER TABLE `event_action` DISABLE KEYS */;
INSERT INTO `event_action` VALUES ('ud3GJFmլ3K',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_type_id\":\"5594d04329af43d995c5f674a02a7d6c\"}',1,'2020-11-08 17:15:15.901',NULL),('*2N)\\s',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_type_id\":\"518fa2133fad4dd2ad6a84b0f65ca27f\"}',1,'2020-11-08 17:15:08.080',NULL),('[Oh',NULL,'state_enter.order_delivery.state.shipped','action.mail.send','{\"mail_template_id\":\"20782ed23dc248728ed3ff39e83743ea\",\"mail_template_type_id\":\"0a9c97b376344be0bf04436e5e941b02\"}',1,'2020-11-08 17:15:16.832',NULL),('MJI)Ӯƈ',NULL,'state_enter.order_delivery.state.shipped_partially','action.mail.send','{\"mail_template_id\":\"01dc010599da476baefe23f6a8162a69\",\"mail_template_type_id\":\"472b601aba184d05a758e852f1c9392e\"}',1,'2020-11-08 17:15:16.831',NULL),('u1@Lt\\',NULL,'state_enter.order_transaction.state.cancelled','action.mail.send','{\"mail_template_id\":\"b198122be34647e2861a4552eb9ffa4f\",\"mail_template_type_id\":\"62ba23c55f0847f7adb1667eeff5a666\"}',1,'2020-11-08 17:15:16.833',NULL),('(:эKofKP',NULL,'state_enter.order.state.completed','action.mail.send','{\"mail_template_id\":\"738d26cc5e91409eb6c20e0e5b4ba6cc\",\"mail_template_type_id\":\"c061121eb0f54993b8d1aa2d988afba1\"}',1,'2020-11-08 17:15:16.831',NULL),('*)@\n60\'',NULL,'customer.recovery.request','action.mail.send','{\"mail_template_id\":\"a1a07d682e354754b2751d5cbc16ecea\",\"mail_template_type_id\":\"2b0bd63c825d48bf8e09990628daa4a9\"}',1,'2020-11-08 17:15:16.827',NULL),('1*`	BIAK',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_type_id\":\"7cdf659bfb5a4e6aad33c5eefe0d6039\"}',1,'2020-11-08 17:15:09.163',NULL),('1AtTN]',NULL,'newsletter.register','action.mail.send','{\"mail_template_type_id\":\"bd17d9ddb19b44f585880494fc6ab581\"}',1,'2020-11-08 17:15:04.209',NULL),('HzNHTqE',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_id\":\"24c79ea3f3064a36a52b1351f2e2403d\",\"mail_template_type_id\":\"f0b1d73908c54faebfe4dac88e9a4057\"}',1,'2020-11-08 17:15:16.828',NULL),('PZNܞ:',NULL,'newsletter.register','action.mail.send','{\"mail_template_id\":\"795f6b002c4945d7873ebc0bddfb66d8\",\"mail_template_type_id\":\"3af55050c87947849484a80451f3d734\"}',1,'2020-11-08 17:15:16.827',NULL),('ZE1sLg[K`',NULL,'checkout.customer.double_opt_in_registration','action.mail.send','{\"mail_template_type_id\":\"a46530977bae4bb2a45b12ced0363165\"}',1,'2020-11-08 17:15:09.031',NULL),('eBƗ@U',NULL,'state_enter.order_delivery.state.returned','action.mail.send','{\"mail_template_id\":\"e8d73023d31a4b0793e556d919839585\",\"mail_template_type_id\":\"f6b758e3062446af9cb2e8e2cefd6e61\"}',1,'2020-11-08 17:15:16.832',NULL),('jh,OBh/w$F',NULL,'state_enter.order_transaction.state.open','action.mail.send','{\"mail_template_id\":\"da4936b759d7476a8b3b22c376e89869\",\"mail_template_type_id\":\"8b0259d31dff4222bdd6d4e7d2474661\"}',1,'2020-11-08 17:15:16.831',NULL),('u\"eHQZAxK',NULL,'state_enter.order_delivery.state.returned_partially','action.mail.send','{\"mail_template_id\":\"602f135743e04dc0bc85d65ad5392c17\",\"mail_template_type_id\":\"3e69b001dec241f9a752645f76f22813\"}',1,'2020-11-08 17:15:16.832',NULL),('wW`eLK-',NULL,'state_enter.order_delivery.state.cancelled','action.mail.send','{\"mail_template_id\":\"d70a501186fb4bb5872f8269b3f98493\",\"mail_template_type_id\":\"d98e50fbe1124ca2a3858c7e7935f283\"}',1,'2020-11-08 17:15:16.832',NULL),('xBKfӕH\'',NULL,'user.recovery.request','action.mail.send','{\"mail_template_id\":\"4ecaf6d2292c44d78c1e73960aaef10f\",\"mail_template_type_id\":\"3f8303adb5da40379bca0ef46ea3723c\"}',1,'2020-11-08 17:15:16.828',NULL),('|04G;tx3',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_id\":\"8355b20e88d042768c2043bf9aeec277\",\"mail_template_type_id\":\"1f9850478aac419c8821bed28713472e\"}',1,'2020-11-08 17:15:16.829',NULL),('}\'kuL85C',NULL,'user.recovery.request','action.mail.send','{\"mail_template_type_id\":\"95085865f5e246f087c56f724695c585\"}',1,'2020-11-08 17:15:05.742',NULL),('}mO鸞',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_id\":\"41f288671f1d435e99430a6f43ae97d1\",\"mail_template_type_id\":\"25ec9443074d4fe8a2761c72f0920196\"}',1,'2020-11-08 17:15:16.828',NULL),('\0ZwF巼x',NULL,'checkout.customer.double_opt_in_guest_order','action.mail.send','{\"mail_template_id\":\"9ad3a92fd4674b53896de35a96d3df45\",\"mail_template_type_id\":\"c4d67488ab1c4a0481a880375f0b98ea\"}',1,'2020-11-08 17:15:16.827',NULL),(':@EKޅl',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_id\":\"69793bd3869f49429dce690694bd3678\",\"mail_template_type_id\":\"302d7341db984286b26841e33922ba49\"}',1,'2020-11-08 17:15:16.829',NULL),('JMƟش',NULL,'customer.group.registration.accepted','action.mail.send','{\"mail_template_id\":\"e544870f63c64d98a6db5871e520bfca\",\"mail_template_type_id\":\"0f3fea5036e04fcabdf6d312bba921f3\"}',1,'2020-11-08 17:15:16.826',NULL),('B0!Nχm',NULL,'state_enter.order_transaction.state.refunded','action.mail.send','{\"mail_template_id\":\"db8ab7c403c248c594f36acc81e2f6b8\",\"mail_template_type_id\":\"601fac6d673f48e89db7fe3decb2777c\"}',1,'2020-11-08 17:15:16.833',NULL),('EL&Z;*',NULL,'checkout.customer.register','action.mail.send','{\"mail_template_type_id\":\"20870a192aa049369b86e7a26cd373cd\"}',1,'2020-11-08 17:15:04.208',NULL),('.Jw$;',NULL,'state_enter.order.state.in_progress','action.mail.send','{\"mail_template_id\":\"d8e68e9924544c65b36e199ab99e565c\",\"mail_template_type_id\":\"50bc21e59cf44380b8933c5756024bf9\"}',1,'2020-11-08 17:15:16.831',NULL),('yO*A%C1|#2',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_type_id\":\"d35f9a6bb07442f98a1444d3abcf683f\"}',1,'2020-11-08 17:15:15.902',NULL),('qI%e',NULL,'customer.group.registration.declined','action.mail.send','{\"mail_template_id\":\"6c2a82a8a36f40b5b34ed7f62b069850\",\"mail_template_type_id\":\"b9ae15f7e3d6438589909ebf6d4408dc\"}',1,'2020-11-08 17:15:16.829',NULL),('uSH\Z[}G',NULL,'newsletter.confirm','action.mail.send','{\"mail_template_type_id\":\"99a31b338b024f458b628a03f7df9370\"}',1,'2020-11-08 17:15:04.209',NULL),('maN\r,M%YE',NULL,'contact_form.send','action.mail.send','{\"mail_template_type_id\":\"8dbf0bc5b8504dd9be6346b5363c5f28\"}',1,'2020-11-08 17:15:06.089',NULL),('wb4XŐ[5L',NULL,'state_enter.order_transaction.state.reminded','action.mail.send','{\"mail_template_id\":\"97c0b860e2744aa186bf1d3cce16a927\",\"mail_template_type_id\":\"996b145b9ee745d792d9732ee4da38e7\"}',1,'2020-11-08 17:15:16.833',NULL),('׸;/E/ŖjY',NULL,'state_enter.order.state.cancelled','action.mail.send','{\"mail_template_id\":\"e255ca6bb90e43e887f8f9d39b934673\",\"mail_template_type_id\":\"d517d211d8bb4232b28940af0111d4f1\"}',1,'2020-11-08 17:15:16.832',NULL),('\"LdrI',NULL,'state_enter.order_transaction.state.refunded_partially','action.mail.send','{\"mail_template_id\":\"d1f712d80b144c8fa147865b3f454fc3\",\"mail_template_type_id\":\"1a6faeb79d0d4a97a2c164475ed65bc7\"}',1,'2020-11-08 17:15:16.831',NULL),('wzxGrsI',NULL,'checkout.order.placed','action.mail.send','{\"mail_template_type_id\":\"1473556c45524714a2b8c0da64d8f21e\"}',1,'2020-11-08 17:15:04.206',NULL),('?RAӾrӝ',NULL,'contact_form.send','action.mail.send','{\"mail_template_id\":\"b411b2ce457c4284869d1dbed7260883\",\"mail_template_type_id\":\"eea67bdb4ca54c42a8fb0f3d7cc080fd\"}',1,'2020-11-08 17:15:16.829',NULL),('<AXfI!(,ܿ',NULL,'state_enter.order_transaction.state.paid','action.mail.send','{\"mail_template_id\":\"0e996652155d49ecba9711c227f895cc\",\"mail_template_type_id\":\"b9c9ac313a364183b64a9d7ff85f4983\"}',1,'2020-11-08 17:15:16.833',NULL),('_>\rCLYo',NULL,'state_enter.order_transaction.state.paid_partially','action.mail.send','{\"mail_template_id\":\"21acda3455934394bf9045693eef4e87\",\"mail_template_type_id\":\"4fbd0496953742cb8363699ff437bfd1\"}',1,'2020-11-08 17:15:16.833',NULL);
/*!40000 ALTER TABLE `event_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_rule`
--

DROP TABLE IF EXISTS `event_action_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_rule` (
  `event_action_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`rule_id`),
  KEY `rule_id` (`rule_id`),
  CONSTRAINT `fk.event_action_rule.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_rule`
--

LOCK TABLES `event_action_rule` WRITE;
/*!40000 ALTER TABLE `event_action_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `event_action_sales_channel`
--

DROP TABLE IF EXISTS `event_action_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `event_action_sales_channel` (
  `event_action_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`event_action_id`,`sales_channel_id`),
  KEY `sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.event_action_sales_channel.event_action_id` FOREIGN KEY (`event_action_id`) REFERENCES `event_action` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.event_action_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `event_action_sales_channel`
--

LOCK TABLES `event_action_sales_channel` WRITE;
/*!40000 ALTER TABLE `event_action_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `event_action_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_file`
--

DROP TABLE IF EXISTS `import_export_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_file` (
  `id` binary(16) NOT NULL,
  `original_name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `expire_date` datetime(3) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `access_token` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_file`
--

LOCK TABLES `import_export_file` WRITE;
/*!40000 ALTER TABLE `import_export_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_log`
--

DROP TABLE IF EXISTS `import_export_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_log` (
  `id` binary(16) NOT NULL,
  `activity` varchar(255) NOT NULL,
  `state` varchar(255) NOT NULL,
  `records` int(11) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `profile_name` varchar(255) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `profile_id` binary(16) DEFAULT NULL,
  `file_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid_records_log_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.import_export_log.user_id` (`user_id`),
  KEY `fk.import_export_log.profile_id` (`profile_id`),
  KEY `fk.import_export_log.file_id` (`file_id`),
  KEY `fk.import_export_log.invalid_records_log_id` (`invalid_records_log_id`),
  CONSTRAINT `fk.import_export_log.file_id` FOREIGN KEY (`file_id`) REFERENCES `import_export_file` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.invalid_records_log_id` FOREIGN KEY (`invalid_records_log_id`) REFERENCES `import_export_log` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.profile_id` FOREIGN KEY (`profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.import_export_log.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL,
  CONSTRAINT `json.import_export_log.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_log`
--

LOCK TABLES `import_export_log` WRITE;
/*!40000 ALTER TABLE `import_export_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `import_export_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile`
--

DROP TABLE IF EXISTS `import_export_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `source_entity` varchar(255) NOT NULL,
  `file_type` varchar(255) NOT NULL,
  `delimiter` varchar(255) DEFAULT NULL,
  `enclosure` varchar(255) DEFAULT NULL,
  `mapping` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.import_export_profile.config` CHECK (json_valid(`config`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile`
--

LOCK TABLES `import_export_profile` WRITE;
/*!40000 ALTER TABLE `import_export_profile` DISABLE KEYS */;
INSERT INTO `import_export_profile` VALUES (']rLGD)hɎ','Default category',1,'category','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"type\",\"mappedKey\":\"type\"},{\"key\":\"visible\",\"mappedKey\":\"visible\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.externalLink\",\"mappedKey\":\"external_link\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"translations.DEFAULT.metaTitle\",\"mappedKey\":\"meta_title\"},{\"key\":\"translations.DEFAULT.metaDescription\",\"mappedKey\":\"meta_description\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"cmsPageId\",\"mappedKey\":\"cms_page_id\"}]','2020-11-08 17:15:12.185',NULL,NULL),('sqD׿@;[`>#g','Default product',1,'product','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"parentId\",\"mappedKey\":\"parent_id\"},{\"key\":\"productNumber\",\"mappedKey\":\"product_number\"},{\"key\":\"active\",\"mappedKey\":\"active\"},{\"key\":\"stock\",\"mappedKey\":\"stock\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.description\",\"mappedKey\":\"description\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"},{\"key\":\"tax.id\",\"mappedKey\":\"tax_id\"},{\"key\":\"tax.taxRate\",\"mappedKey\":\"tax_rate\"},{\"key\":\"tax.name\",\"mappedKey\":\"tax_name\"},{\"key\":\"cover.media.id\",\"mappedKey\":\"cover_media_id\"},{\"key\":\"cover.media.url\",\"mappedKey\":\"cover_media_url\"},{\"key\":\"cover.media.translations.DEFAULT.title\",\"mappedKey\":\"cover_media_title\"},{\"key\":\"cover.media.translations.DEFAULT.alt\",\"mappedKey\":\"cover_media_alt\"},{\"key\":\"manufacturer.id\",\"mappedKey\":\"manufacturer_id\"},{\"key\":\"manufacturer.translations.DEFAULT.name\",\"mappedKey\":\"manufacturer_name\"},{\"key\":\"categories\",\"mappedKey\":\"categories\"},{\"key\":\"visibilities.all\",\"mappedKey\":\"sales_channel\"},{\"key\":\"properties\",\"mappedKey\":\"propertyIds\"},{\"key\":\"options\",\"mappedKey\":\"optionIds\"}]','2020-11-08 17:15:12.185',NULL,NULL),('r3Cj񶦐s','Default properties',1,'property_group_option','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"colorHexCode\",\"mappedKey\":\"color_hex_code\"},{\"key\":\"translations.DEFAULT.name\",\"mappedKey\":\"name\"},{\"key\":\"translations.DEFAULT.position\",\"mappedKey\":\"position\"},{\"key\":\"group.id\",\"mappedKey\":\"group_id\"},{\"key\":\"group.displayType\",\"mappedKey\":\"group_display_type\"},{\"key\":\"group.sortingType\",\"mappedKey\":\"group_sorting_type\"},{\"key\":\"group.translations.DEFAULT.name\",\"mappedKey\":\"group_name\"},{\"key\":\"group.translations.DEFAULT.description\",\"mappedKey\":\"group_description\"},{\"key\":\"group.translations.DEFAULT.position\",\"mappedKey\":\"group_position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"}]','2020-11-08 17:15:12.689',NULL,NULL),('?\0Hpvz','Default newsletter recipient',1,'newsletter_recipient','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"email\",\"mappedKey\":\"email\"},{\"key\":\"title\",\"mappedKey\":\"title\"},{\"key\":\"salutation.salutationKey\",\"mappedKey\":\"salutation\"},{\"key\":\"firstName\",\"mappedKey\":\"first_name\"},{\"key\":\"lastName\",\"mappedKey\":\"last_name\"},{\"key\":\"zipCode\",\"mappedKey\":\"zip_code\"},{\"key\":\"city\",\"mappedKey\":\"city\"},{\"key\":\"street\",\"mappedKey\":\"street\"},{\"key\":\"status\",\"mappedKey\":\"status\"},{\"key\":\"hash\",\"mappedKey\":\"hash\"},{\"key\":\"salesChannel.id\",\"mappedKey\":\"sales_channel_id\"}]','2020-11-08 17:15:12.688',NULL,NULL),('?y~H6b4','Default variant configuration settings',1,'product_configurator_setting','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"productId\",\"mappedKey\":\"product_id\"},{\"key\":\"optionId\",\"mappedKey\":\"option_id\"},{\"key\":\"position\",\"mappedKey\":\"position\"},{\"key\":\"media.id\",\"mappedKey\":\"media_id\"},{\"key\":\"media.url\",\"mappedKey\":\"media_url\"},{\"key\":\"media.mediaFolderId\",\"mappedKey\":\"media_folder_id\"},{\"key\":\"media.mediaType\",\"mappedKey\":\"media_type\"},{\"key\":\"media.translations.DEFAULT.title\",\"mappedKey\":\"media_title\"},{\"key\":\"media.translations.DEFAULT.alt\",\"mappedKey\":\"media_alt\"},{\"key\":\"price.DEFAULT.net\",\"mappedKey\":\"price_net\"},{\"key\":\"price.DEFAULT.gross\",\"mappedKey\":\"price_gross\"}]','2020-11-08 17:15:12.689',NULL,NULL),('_BT~3','Default media',1,'media','text/csv',';','\"','[{\"key\":\"id\",\"mappedKey\":\"id\"},{\"key\":\"mediaFolderId\",\"mappedKey\":\"folder_id\"},{\"key\":\"url\",\"mappedKey\":\"url\"},{\"key\":\"private\",\"mappedKey\":\"private\"},{\"key\":\"mediaType\",\"mappedKey\":\"type\"},{\"key\":\"translations.DEFAULT.title\",\"mappedKey\":\"title\"},{\"key\":\"translations.DEFAULT.alt\",\"mappedKey\":\"alt\"}]','2020-11-08 17:15:12.185',NULL,NULL);
/*!40000 ALTER TABLE `import_export_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_export_profile_translation`
--

DROP TABLE IF EXISTS `import_export_profile_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_export_profile_translation` (
  `import_export_profile_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`import_export_profile_id`,`language_id`),
  KEY `fk.import_export_profile_translation.language_id` (`language_id`),
  CONSTRAINT `fk.import_export_profile_translation.import_export_profile_id` FOREIGN KEY (`import_export_profile_id`) REFERENCES `import_export_profile` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.import_export_profile_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_export_profile_translation`
--

LOCK TABLES `import_export_profile_translation` WRITE;
/*!40000 ALTER TABLE `import_export_profile_translation` DISABLE KEYS */;
INSERT INTO `import_export_profile_translation` VALUES (']rLGD)hɎ','/_MpXT|','Standardprofil Kategorie','2020-11-08 17:15:12.185',NULL),(']rLGD)hɎ','JYJع:uUq','Default category','2020-11-08 18:15:12.000',NULL),('sqD׿@;[`>#g','/_MpXT|','Standardprofil Produkt','2020-11-08 17:15:12.185',NULL),('sqD׿@;[`>#g','JYJع:uUq','Default product','2020-11-08 18:15:12.000',NULL),('r3Cj񶦐s','/_MpXT|','Standardprofil Eigenschaften','2020-11-08 17:15:12.689',NULL),('r3Cj񶦐s','JYJع:uUq','Default properties','2020-11-08 18:15:12.000',NULL),('?\0Hpvz','/_MpXT|','Standardprofil Newsletter-Empfänger','2020-11-08 17:15:12.688',NULL),('?\0Hpvz','JYJع:uUq','Default newsletter recipient','2020-11-08 18:15:12.000',NULL),('?y~H6b4','/_MpXT|','Standardprofil Variantenkonfiguration','2020-11-08 17:15:12.689',NULL),('?y~H6b4','JYJع:uUq','Default variant configuration settings','2020-11-08 18:15:12.000',NULL),('_BT~3','/_MpXT|','Standardprofil Medien','2020-11-08 17:15:12.185',NULL),('_BT~3','JYJع:uUq','Default media','2020-11-08 18:15:12.000',NULL);
/*!40000 ALTER TABLE `import_export_profile_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL DEFAULT 0,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.access_key` (`access_key`),
  CONSTRAINT `json.integration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration_role`
--

DROP TABLE IF EXISTS `integration_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration_role` (
  `integration_id` binary(16) NOT NULL,
  `acl_role_id` binary(16) NOT NULL,
  PRIMARY KEY (`integration_id`,`acl_role_id`),
  KEY `fk.integration_acl_role.acl_role_id` (`acl_role_id`),
  CONSTRAINT `fk.integration_acl_role.acl_role_id` FOREIGN KEY (`acl_role_id`) REFERENCES `acl_role` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.integration_acl_role.integration_id` FOREIGN KEY (`integration_id`) REFERENCES `integration` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration_role`
--

LOCK TABLES `integration_role` WRITE;
/*!40000 ALTER TABLE `integration_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `integration_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page`
--

DROP TABLE IF EXISTS `landing_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `cms_page_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.landing_page.cms_page_id` (`cms_page_id`),
  CONSTRAINT `fk.landing_page.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page`
--

LOCK TABLES `landing_page` WRITE;
/*!40000 ALTER TABLE `landing_page` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_sales_channel`
--

DROP TABLE IF EXISTS `landing_page_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_sales_channel` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`sales_channel_id`),
  KEY `fk.landing_page_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.landing_page_sales_channel.product_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_sales_channel`
--

LOCK TABLES `landing_page_sales_channel` WRITE;
/*!40000 ALTER TABLE `landing_page_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_tag`
--

DROP TABLE IF EXISTS `landing_page_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_tag` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`tag_id`),
  KEY `fk.landing_page_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.landing_page_tag.landing_page_version_id__landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_tag`
--

LOCK TABLES `landing_page_tag` WRITE;
/*!40000 ALTER TABLE `landing_page_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landing_page_translation`
--

DROP TABLE IF EXISTS `landing_page_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `landing_page_translation` (
  `landing_page_id` binary(16) NOT NULL,
  `landing_page_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `slot_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`landing_page_id`,`landing_page_version_id`,`language_id`),
  KEY `fk.landing_page_translation.language_id` (`language_id`),
  CONSTRAINT `fk.landing_page_translation.landing_page_id` FOREIGN KEY (`landing_page_id`, `landing_page_version_id`) REFERENCES `landing_page` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.landing_page_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.landing_page_translation.slot_config` CHECK (json_valid(`slot_config`)),
  CONSTRAINT `json.landing_page_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landing_page_translation`
--

LOCK TABLES `landing_page_translation` WRITE;
/*!40000 ALTER TABLE `landing_page_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `landing_page_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `language`
--

DROP TABLE IF EXISTS `language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `language` (
  `id` binary(16) NOT NULL,
  `name` varchar(50) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `translation_code_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.translation_code_id` (`translation_code_id`),
  KEY `idx.language.translation_code_id` (`translation_code_id`),
  KEY `idx.language.language_id_parent_language_id` (`id`,`parent_id`),
  KEY `fk.language.parent_id` (`parent_id`),
  KEY `fk.language.locale_id` (`locale_id`),
  CONSTRAINT `fk.language.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.language.translation_code_id` FOREIGN KEY (`translation_code_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.language.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `language`
--

LOCK TABLES `language` WRITE;
/*!40000 ALTER TABLE `language` DISABLE KEYS */;
INSERT INTO `language` VALUES ('/_MpXT|','Deutsch',NULL,'Ru<BGejSR','Ru<BGejSR',NULL,'2020-11-08 17:15:04.091',NULL),('JYJع:uUq','English',NULL,',nq6AEeCC',',nq6AEeCC',NULL,'2020-11-08 17:15:04.090',NULL);
/*!40000 ALTER TABLE `language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale`
--

DROP TABLE IF EXISTS `locale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale` (
  `id` binary(16) NOT NULL,
  `code` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale`
--

LOCK TABLES `locale` WRITE;
/*!40000 ALTER TABLE `locale` DISABLE KEYS */;
INSERT INTO `locale` VALUES ('DUD9hnx','kpe-GN','2020-11-08 17:15:04.094',NULL),('C\"-0\\I','ar-AE','2020-11-08 17:15:04.092',NULL),('gS3*DK;u	','th-TH','2020-11-08 17:15:04.095',NULL),('(1 Lvd','fur-IT','2020-11-08 17:15:04.094',NULL),('}Y_E!	ީw','it-CH','2020-11-08 17:15:04.094',NULL),('+	e@#','rw-RW','2020-11-08 17:15:04.094',NULL),('yv\ZJFʛ','ar-YE','2020-11-08 17:15:04.093',NULL),('	pJGD웞','es-ES','2020-11-08 17:15:04.093',NULL),('\nsCx\r5','kn-IN','2020-11-08 17:15:04.094',NULL),('\n2EMQZ\n.(','ha-GH','2020-11-08 17:15:04.094',NULL),('@~Jbz/','ku-SY','2020-11-08 17:15:04.094',NULL),('`\'\"Mi\'\'tc','ss-ZA','2020-11-08 17:15:04.095',NULL),('G0VMߢE+\'','en-MT','2020-11-08 17:15:04.093',NULL),('ߠ!sLiү','ug-CN','2020-11-08 17:15:04.095',NULL),('j\ZWLI3O]','en-MH','2020-11-08 17:15:04.093',NULL),('&BY\\Je','kaj-NG','2020-11-08 17:15:04.094',NULL),('BE|KYd','aa-DJ','2020-11-08 17:15:04.092',NULL),('g^wM\'\0`[<','az-AZ','2020-11-08 17:15:04.093',NULL),('s>SI@F\0m|','en-PH','2020-11-08 17:15:04.093',NULL),('ZdAw.Is#','fr-FR','2020-11-08 17:15:04.094',NULL),('OT','xh-ZA','2020-11-08 17:15:04.095',NULL),('ȡHCF,ѽ','sh-CS','2020-11-08 17:15:04.095',NULL),('J.\';/C^{\rW','es-PE','2020-11-08 17:15:04.093',NULL),('DOҨ}μ','af-ZA','2020-11-08 17:15:04.092',NULL),('[ɖRD$JF\\','si-LK','2020-11-08 17:15:04.095',NULL),('kL͖g','kl-GL','2020-11-08 17:15:04.094',NULL),('BoJ	\Z','dv-MV','2020-11-08 17:15:04.093',NULL),('7>%JXL','is-IS','2020-11-08 17:15:04.094',NULL),('֭Dys^=y','en-BW','2020-11-08 17:15:04.093',NULL),('k-9/IԻ8q','id-ID','2020-11-08 17:15:04.094',NULL),('3lB]St','ko-KR','2020-11-08 17:15:04.094',NULL),('\ZNfKR\Zqp','tt-RU','2020-11-08 17:15:04.095',NULL),('	*JA~ %','eu-ES','2020-11-08 17:15:04.093',NULL),(' NČC>w+','hr-HR','2020-11-08 17:15:04.094',NULL),('!\nHD¼*w','kk-KZ','2020-11-08 17:15:04.094',NULL),('!LFIߑ)ϣ*','ee-TG','2020-11-08 17:15:04.093',NULL),('!	0SJHˑ','ar-QA','2020-11-08 17:15:04.093',NULL),('\"9	J$EJbs','ar-TN','2020-11-08 17:15:04.093',NULL),('#:gSiH*mV','es-AR','2020-11-08 17:15:04.093',NULL),('$fa|ӱDgbк','en-SG','2020-11-08 17:15:04.093',NULL),('$:PM\")I','fr-CH','2020-11-08 17:15:04.094',NULL),('$@=B','haw-US','2020-11-08 17:15:04.094',NULL),('$fI~','de-BE','2020-11-08 17:15:04.093',NULL),('&\0Gml_ǥ','nds-DE','2020-11-08 17:15:04.094',NULL),('&iԐAWIݲw!\ZO','tg-TJ','2020-11-08 17:15:04.095',NULL),('&[CP* W','sl-SI','2020-11-08 17:15:04.095',NULL),('+ LF-','ar-EG','2020-11-08 17:15:04.093',NULL),('+PUOEs','en-AU','2020-11-08 17:15:04.093',NULL),('+:nkMV..Fus~','hy-AM','2020-11-08 17:15:04.094',NULL),(',nq6AEeCC','en-GB','2020-11-08 17:15:04.090',NULL),(',bNx-JV','tig-ER','2020-11-08 17:15:04.095',NULL),('.]Bl]#^=\'','so-SO','2020-11-08 17:15:04.095',NULL),('/{osLg\raewr=o','ru-RU','2020-11-08 17:15:04.094',NULL),('06GEdepf\r','en-HK','2020-11-08 17:15:04.093',NULL),('1k}9 Kz!}','pl-PL','2020-11-08 17:15:04.094',NULL),('2aGB\'','es-EC','2020-11-08 17:15:04.093',NULL),('4_`\'?CV@\r$','es-GT','2020-11-08 17:15:04.093',NULL),('7wMEfY','es-PA','2020-11-08 17:15:04.093',NULL),('83a\\F\"C	!','sr-CS','2020-11-08 17:15:04.095',NULL),('8kAA{X_','mt-MT','2020-11-08 17:15:04.094',NULL),('9biMݍ','gu-IN','2020-11-08 17:15:04.094',NULL),('9k̟L+̶O','sr-RS','2020-11-08 17:15:04.095',NULL),(';+A⡸w.[','lo-LA','2020-11-08 17:15:04.094',NULL),('<yqH#}','ha-SD','2020-11-08 17:15:04.094',NULL),('=2P5O:)','wal-ET','2020-11-08 17:15:04.095',NULL),('>f~wIUbw','ti-ET','2020-11-08 17:15:04.095',NULL),('>K<u6gvx','ln-CD','2020-11-08 17:15:04.094',NULL),('?G4s(','nl-BE','2020-11-08 17:15:04.094',NULL),('@Y^M\'s2+','en-US','2020-11-08 17:15:04.093',NULL),('@HM%G8Mzf.NZ','am-ET','2020-11-08 17:15:04.092',NULL),('@N\n%OmG','ur-PK','2020-11-08 17:15:04.095',NULL),('DgM5Ѭ!O','ar-MA','2020-11-08 17:15:04.093',NULL),('Fz$B8X٠','te-IN','2020-11-08 17:15:04.095',NULL),('GH_m\r','ne-NP','2020-11-08 17:15:04.094',NULL),('G9ӤNU߇','bn-IN','2020-11-08 17:15:04.093',NULL),('G-BpQag%','mn-MN','2020-11-08 17:15:04.094',NULL),('G6N,`!','zh-MO','2020-11-08 17:15:04.095',NULL),('J.FF\Z(r`','oc-FR','2020-11-08 17:15:04.094',NULL),('K ;JBg*[]E','ar-IQ','2020-11-08 17:15:04.093',NULL),('K*tFhtq\r','ku-TR','2020-11-08 17:15:04.094',NULL),('L\rH)\"~{','es-DO','2020-11-08 17:15:04.093',NULL),('L&gcC	-;H','or-IN','2020-11-08 17:15:04.094',NULL),('Lh}Gu$S!','es-MX','2020-11-08 17:15:04.093',NULL),('Mc67E̼X','mn-CN','2020-11-08 17:15:04.094',NULL),('Ny}HD8xsʫ-','sr-ME','2020-11-08 17:15:04.095',NULL),('NDGhSk','it-IT','2020-11-08 17:15:04.094',NULL),('N?K`lKT','en-JM','2020-11-08 17:15:04.093',NULL),('Pv|M4:*','zh-HK','2020-11-08 17:15:04.095',NULL),('Q^bFwJ/tÞۀ','ms-MY','2020-11-08 17:15:04.094',NULL),('Ru<BGejSR','de-DE','2020-11-08 17:15:04.090',NULL),('R:F@\'f\\','ky-KG','2020-11-08 17:15:04.094',NULL),('SB6Cց?O','om-KE','2020-11-08 17:15:04.094',NULL),('S[	cKd!ط','so-ET','2020-11-08 17:15:04.095',NULL),('TP	aCH$ee','el-GR','2020-11-08 17:15:04.093',NULL),('U0Tj|HU3~','ps-AF','2020-11-08 17:15:04.094',NULL),('UϣYoO -6','ga-IE','2020-11-08 17:15:04.094',NULL),('XCL̓\'50x','ru-UA','2020-11-08 17:15:04.094',NULL),('XUEv','yo-NG','2020-11-08 17:15:04.095',NULL),('Y3* J|O^','ta-IN','2020-11-08 17:15:04.095',NULL),('ZCL_','gaa-GH','2020-11-08 17:15:04.094',NULL),('ZILʸp6z','km-KH','2020-11-08 17:15:04.094',NULL),('\\7O?\r','sv-FI','2020-11-08 17:15:04.095',NULL),('_K N>+ Y','fr-LU','2020-11-08 17:15:04.094',NULL),('`>D8It','fr-CA','2020-11-08 17:15:04.094',NULL),('`ɹT\';F3пC_','de-AT','2020-11-08 17:15:04.093',NULL),('a\'NݴRJvhH3','ny-MW','2020-11-08 17:15:04.094',NULL),('fQ/XCɹq/r','sw-KE','2020-11-08 17:15:04.095',NULL),('fVB݋U~௪A','es-HN','2020-11-08 17:15:04.093',NULL),('j	LtiJ','es-NI','2020-11-08 17:15:04.093',NULL),('jF}Lނ0f\rK','ar-JO','2020-11-08 17:15:04.093',NULL),('jBRҥ','zu-ZA','2020-11-08 17:15:04.095',NULL),('jLM','pa-PK','2020-11-08 17:15:04.094',NULL),('jON+ZU.\Zf','hi-IN','2020-11-08 17:15:04.094',NULL),('l&C@8ZC:','mr-IN','2020-11-08 17:15:04.094',NULL),('l񙹣HwU=J','sv-SE','2020-11-08 17:15:04.095',NULL),('mNS/Oq+,U1-E','to-TO','2020-11-08 17:15:04.095',NULL),('o4{OeOS','sq-AL','2020-11-08 17:15:04.095',NULL),('p$N@ʙGU3','ka-GE','2020-11-08 17:15:04.094',NULL),('r2+!@Edϻ','aa-ER','2020-11-08 17:15:04.092',NULL),('s{ IKm}9','gl-ES','2020-11-08 17:15:04.094',NULL),('t#@BbtXN','en-CA','2020-11-08 17:15:04.093',NULL),('wBJ3oa?','ro-MD','2020-11-08 17:15:04.094',NULL),('whnNXhg','tr-TR','2020-11-08 17:15:04.095',NULL),('wk.L7Jy{','cch-NG','2020-11-08 17:15:04.093',NULL),('y -ACdl ','bo-IN','2020-11-08 17:15:04.093',NULL),('z?J	)\"b\r','uz-AF','2020-11-08 17:15:04.095',NULL),('z	Ah\nR','se-NO','2020-11-08 17:15:04.094',NULL),('{?QKhn!','gez-ET','2020-11-08 17:15:04.094',NULL),('{LPOǃ]NNsR','sr-BA','2020-11-08 17:15:04.095',NULL),('{T?O[xG!','gez-ER','2020-11-08 17:15:04.094',NULL),('{=CMj@P','nb-NO','2020-11-08 17:15:04.094',NULL),('|}=qOF!૧','ar-SA','2020-11-08 17:15:04.093',NULL),('}\nw_9O0K9?{','st-ZA','2020-11-08 17:15:04.095',NULL),('}9H\'@@w','kpe-LR','2020-11-08 17:15:04.094',NULL),('~#|55NO\n3x','cs-CZ','2020-11-08 17:15:04.093',NULL),('~D˳Mئߣso','ha-NE','2020-11-08 17:15:04.094',NULL),('L7:}V','es-PY','2020-11-08 17:15:04.093',NULL),('/Ml9f','ro-RO','2020-11-08 17:15:04.094',NULL),('[OH}!!','syr-SY','2020-11-08 17:15:04.095',NULL),('(DN1!lf','as-IN','2020-11-08 17:15:04.093',NULL),('#3P2EQnZ','es-VE','2020-11-08 17:15:04.093',NULL),('	CiL','lv-LV','2020-11-08 17:15:04.094',NULL),('^JO>(v&5','zh-TW','2020-11-08 17:15:04.095',NULL),('fRx9\nG9Ev6u','ss-SZ','2020-11-08 17:15:04.095',NULL),('92MIVރl76','dz-BT','2020-11-08 17:15:04.093',NULL),('CJ!?VS','uk-UA','2020-11-08 17:15:04.095',NULL),('2ȟ8J@$n','he-IL','2020-11-08 17:15:04.094',NULL),('`=V5A@Kq','ar-BH','2020-11-08 17:15:04.093',NULL),('NH^񭓉N<Q','vi-VN','2020-11-08 17:15:04.095',NULL),('O\ZDׯ.T','en-GU','2020-11-08 17:15:04.093',NULL),('yLePP/','gv-GB','2020-11-08 17:15:04.094',NULL),('1|wAPm_CU','af-NA','2020-11-08 17:15:04.092',NULL),('Tb_C~5<','ne-IN','2020-11-08 17:15:04.094',NULL),('B	Es\\*=Y','bs-BA','2020-11-08 17:15:04.093',NULL),('fzByk','ml-IN','2020-11-08 17:15:04.094',NULL),('ӡGb','ar-DZ','2020-11-08 17:15:04.093',NULL),('zO.=A','aa-ET','2020-11-08 17:15:04.092',NULL),('\\@,i^d㜤','uz-UZ','2020-11-08 17:15:04.095',NULL),('+ZKe2s`éS','cy-GB','2020-11-08 17:15:04.093',NULL),('J[','nr-ZA','2020-11-08 17:15:04.094',NULL),('/Dsw','ja-JP','2020-11-08 17:15:04.094',NULL),('sB:>jg','om-ET','2020-11-08 17:15:04.094',NULL),('p2IjBp,','nso-ZA','2020-11-08 17:15:04.094',NULL),('\\\'B³nm','ca-ES','2020-11-08 17:15:04.093',NULL),('-%i\'Jɏhd','en-MP','2020-11-08 17:15:04.093',NULL),(']H1k9','bo-CN','2020-11-08 17:15:04.093',NULL),('\ZIDIww','en-UM','2020-11-08 17:15:04.093',NULL),('CXOڏV~=Q;)','pt-BR','2020-11-08 17:15:04.094',NULL),('HyFw6)_:','fil-PH','2020-11-08 17:15:04.093',NULL),('-gJUZ\"^','wo-SN','2020-11-08 17:15:04.095',NULL),('qOMM]{K','de-LI','2020-11-08 17:15:04.093',NULL),('$bJt%p','fr-BE','2020-11-08 17:15:04.094',NULL),('ު*BT\\_7','en-NA','2020-11-08 17:15:04.093',NULL),('ͰcoO׀<c)[N','tn-ZA','2020-11-08 17:15:04.095',NULL),('<5$\\Cl{','ar-KW','2020-11-08 17:15:04.093',NULL),('mw8L蓈s','ar-OM','2020-11-08 17:15:04.093',NULL),('J8D','es-CR','2020-11-08 17:15:04.093',NULL),('7®;I}O','fr-MC','2020-11-08 17:15:04.094',NULL),('fMBFIj','el-CY','2020-11-08 17:15:04.093',NULL),('-`KqI','ig-NG','2020-11-08 17:15:04.094',NULL),(']b@ @q','es-CL','2020-11-08 17:15:04.093',NULL),('\ZMM:.i','bn-BD','2020-11-08 17:15:04.093',NULL),('9qK&m2m','kfo-CI','2020-11-08 17:15:04.094',NULL),('_bFI','de-LU','2020-11-08 17:15:04.093',NULL),('\ZFE~MtA','zh-SG','2020-11-08 17:15:04.095',NULL),('uL7x','ur-IN','2020-11-08 17:15:04.095',NULL),('\'iGlm2O','bg-BG','2020-11-08 17:15:04.093',NULL),('hLF xkT','de-CH','2020-11-08 17:15:04.093',NULL),('&X\\.Mg|_t','kam-KE','2020-11-08 17:15:04.094',NULL),('>X`JFH+','zh-CN','2020-11-08 17:15:04.095',NULL),('SzC?\Z','en-BZ','2020-11-08 17:15:04.093',NULL),('\"!AF\r','es-UY','2020-11-08 17:15:04.093',NULL),('Fa]Id(uƤ','da-DK','2020-11-08 17:15:04.093',NULL),('|iLοRd5W\r<','sh-BA','2020-11-08 17:15:04.095',NULL),('ղH]y','es-PR','2020-11-08 17:15:04.093',NULL),('oBO	^bc}	F','so-DJ','2020-11-08 17:15:04.095',NULL),('6Hӓ?	?','kw-GB','2020-11-08 17:15:04.094',NULL),('MrM_+\Z','ee-GH','2020-11-08 17:15:04.093',NULL),('\nG͜2HN`$','en-AS','2020-11-08 17:15:04.093',NULL),('73Kc?-A','en-PK','2020-11-08 17:15:04.093',NULL),('jX=JToߑښ=9','ha-NG','2020-11-08 17:15:04.094',NULL),('fnD1Z','sw-TZ','2020-11-08 17:15:04.095',NULL),('ܙEJL','en-ZW','2020-11-08 17:15:04.093',NULL),('#fbGOg|Ix8','pa-IN','2020-11-08 17:15:04.094',NULL),('l^@R5@CC','fo-FO','2020-11-08 17:15:04.093',NULL),('xI9<@94','ar-SY','2020-11-08 17:15:04.093',NULL),('Dݻx@֐\"@ؤj','lt-LT','2020-11-08 17:15:04.094',NULL),('ިԮOقL6`h','kok-IN','2020-11-08 17:15:04.094',NULL),(' >CȲv%5','ar-LY','2020-11-08 17:15:04.093',NULL),('\nG\'N*-','ar-SD','2020-11-08 17:15:04.093',NULL),('ʸ1D!<vo','nn-NO','2020-11-08 17:15:04.094',NULL),('Ͷ\rx@m#i','mk-MK','2020-11-08 17:15:04.094',NULL),('ίwdEG(','pt-PT','2020-11-08 17:15:04.094',NULL),('4P)Oy8B:4','en-IN','2020-11-08 17:15:04.093',NULL),('WYzDl82','en-NZ','2020-11-08 17:15:04.093',NULL),('fP(N\'V`IVtI','es-CO','2020-11-08 17:15:04.093',NULL),('K%SMսc4','es-US','2020-11-08 17:15:04.093',NULL),('ӕ\n%oLÖ_ڜh%','so-KE','2020-11-08 17:15:04.095',NULL),('je\0KQeuJ','ku-IR','2020-11-08 17:15:04.094',NULL),('8ݘ9GÏi.','sa-IN','2020-11-08 17:15:04.094',NULL),('աACޠ1c','ak-GH','2020-11-08 17:15:04.092',NULL),('M~M:T}(5','kcg-NG','2020-11-08 17:15:04.094',NULL),('<IJ`籢[','ti-ER','2020-11-08 17:15:04.095',NULL),('L7@\0%','ts-ZA','2020-11-08 17:15:04.095',NULL),('Y9Mwɽ','es-SV','2020-11-08 17:15:04.093',NULL),('T-*CcqR','nl-NL','2020-11-08 17:15:04.094',NULL),('ߍ eJZ`\\','en-BE','2020-11-08 17:15:04.093',NULL),('pFTH]\\','ms-BN','2020-11-08 17:15:04.094',NULL),('\'guJCն*tGj','fi-FI','2020-11-08 17:15:04.093',NULL),('@0D؇\rQB','fa-IR','2020-11-08 17:15:04.093',NULL),('YM0/','en-ZA','2020-11-08 17:15:04.093',NULL),('b9RN\"H','ku-IQ','2020-11-08 17:15:04.094',NULL),('KA0lȉ5','gsw-CH','2020-11-08 17:15:04.094',NULL),('m	]NAZE>b','ii-CN','2020-11-08 17:15:04.094',NULL),('c	F=ZVo,','sid-ET','2020-11-08 17:15:04.095',NULL),('貳RKǩF ','byn-ER','2020-11-08 17:15:04.093',NULL),('`cA	7','et-EE','2020-11-08 17:15:04.093',NULL),('EQmB,J(\\sJ','my-MM','2020-11-08 17:15:04.094',NULL),('O@z','en-TT','2020-11-08 17:15:04.093',NULL),('ݐ\0G\Z)Jx:','fr-SN','2020-11-08 17:15:04.094',NULL),('gaO{0b','ve-ZA','2020-11-08 17:15:04.095',NULL),('gq}@큘\\Ћ','ln-CG','2020-11-08 17:15:04.094',NULL),('p1@˧V:K','en-VI','2020-11-08 17:15:04.093',NULL),('~K栌\n','hu-HU','2020-11-08 17:15:04.094',NULL),('miDJ\nj','ar-LB','2020-11-08 17:15:04.093',NULL),('IMo','st-LS','2020-11-08 17:15:04.095',NULL),('R[@Aiި','es-BO','2020-11-08 17:15:04.093',NULL),('ۢHw +%','se-FI','2020-11-08 17:15:04.094',NULL),('UpQGh	','en-IE','2020-11-08 17:15:04.093',NULL),('n]~jM&g','fa-AF','2020-11-08 17:15:04.093',NULL),('.w6J\r5+','be-BY','2020-11-08 17:15:04.093',NULL),('VCD˭\nBW','sk-SK','2020-11-08 17:15:04.095',NULL);
/*!40000 ALTER TABLE `locale` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `locale_translation`
--

DROP TABLE IF EXISTS `locale_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `locale_translation` (
  `locale_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `territory` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`locale_id`,`language_id`),
  KEY `fk.locale_translation.language_id` (`language_id`),
  CONSTRAINT `fk.locale_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.locale_translation.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.locale_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `locale_translation`
--

LOCK TABLES `locale_translation` WRITE;
/*!40000 ALTER TABLE `locale_translation` DISABLE KEYS */;
INSERT INTO `locale_translation` VALUES ('DUD9hnx','/_MpXT|','Kpelle-Sprache','Guinea',NULL,'2020-11-08 17:15:04.094',NULL),('DUD9hnx','JYJع:uUq','Kpelle','Guinea',NULL,'2020-11-08 17:15:04.094',NULL),('C\"-0\\I','/_MpXT|','Arabisch','Vereinigte Arabische Emirate',NULL,'2020-11-08 17:15:04.092',NULL),('C\"-0\\I','JYJع:uUq','Arabic','United Arab Emirates',NULL,'2020-11-08 17:15:04.092',NULL),('gS3*DK;u	','/_MpXT|','Thailändisch','Thailand',NULL,'2020-11-08 17:15:04.095',NULL),('gS3*DK;u	','JYJع:uUq','Thai','Thailand',NULL,'2020-11-08 17:15:04.095',NULL),('(1 Lvd','/_MpXT|','Friulisch','Italien',NULL,'2020-11-08 17:15:04.094',NULL),('(1 Lvd','JYJع:uUq','Friulian','Italy',NULL,'2020-11-08 17:15:04.094',NULL),('}Y_E!	ީw','/_MpXT|','Italienisch','Schweiz',NULL,'2020-11-08 17:15:04.094',NULL),('}Y_E!	ީw','JYJع:uUq','Italian','Switzerland',NULL,'2020-11-08 17:15:04.094',NULL),('+	e@#','/_MpXT|','Ruandisch','Ruanda',NULL,'2020-11-08 17:15:04.094',NULL),('+	e@#','JYJع:uUq','Rwandan','Rwanda',NULL,'2020-11-08 17:15:04.094',NULL),('yv\ZJFʛ','/_MpXT|','Arabisch','Jemen',NULL,'2020-11-08 17:15:04.093',NULL),('yv\ZJFʛ','JYJع:uUq','Arabic','Yemen',NULL,'2020-11-08 17:15:04.093',NULL),('	pJGD웞','/_MpXT|','Spanisch','Spanien',NULL,'2020-11-08 17:15:04.093',NULL),('	pJGD웞','JYJع:uUq','Spanish','Spain',NULL,'2020-11-08 17:15:04.093',NULL),('\nsCx\r5','/_MpXT|','Kannada','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('\nsCx\r5','JYJع:uUq','Kannada','India',NULL,'2020-11-08 17:15:04.094',NULL),('\n2EMQZ\n.(','/_MpXT|','Hausa','Ghana',NULL,'2020-11-08 17:15:04.094',NULL),('\n2EMQZ\n.(','JYJع:uUq','Hausa','Ghana',NULL,'2020-11-08 17:15:04.094',NULL),('@~Jbz/','/_MpXT|','Kurdisch','Syrien',NULL,'2020-11-08 17:15:04.094',NULL),('@~Jbz/','JYJع:uUq','Kurdish','Syria',NULL,'2020-11-08 17:15:04.094',NULL),('`\'\"Mi\'\'tc','/_MpXT|','Swazi','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('`\'\"Mi\'\'tc','JYJع:uUq','Swazi','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('G0VMߢE+\'','/_MpXT|','Englisch','Malta',NULL,'2020-11-08 17:15:04.093',NULL),('G0VMߢE+\'','JYJع:uUq','English','Malta',NULL,'2020-11-08 17:15:04.093',NULL),('ߠ!sLiү','/_MpXT|','Uigurisch','China',NULL,'2020-11-08 17:15:04.095',NULL),('ߠ!sLiү','JYJع:uUq','Uighur','China',NULL,'2020-11-08 17:15:04.095',NULL),('j\ZWLI3O]','/_MpXT|','Englisch','Marshallinseln',NULL,'2020-11-08 17:15:04.093',NULL),('j\ZWLI3O]','JYJع:uUq','English','Marshall Islands',NULL,'2020-11-08 17:15:04.093',NULL),('&BY\\Je','/_MpXT|','Jju','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('&BY\\Je','JYJع:uUq','Jju','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('BE|KYd','/_MpXT|','Afar','Dschibuti',NULL,'2020-11-08 17:15:04.092',NULL),('BE|KYd','JYJع:uUq','Afar','Djibouti',NULL,'2020-11-08 17:15:04.092',NULL),('g^wM\'\0`[<','/_MpXT|','Aserbaidschanisch','Aserbaidschan',NULL,'2020-11-08 17:15:04.093',NULL),('g^wM\'\0`[<','JYJع:uUq','Azerbaijani','Azerbaijan',NULL,'2020-11-08 17:15:04.093',NULL),('s>SI@F\0m|','/_MpXT|','Englisch','Philippinen',NULL,'2020-11-08 17:15:04.093',NULL),('s>SI@F\0m|','JYJع:uUq','English','Philippines',NULL,'2020-11-08 17:15:04.093',NULL),('ZdAw.Is#','/_MpXT|','Französisch','Frankreich',NULL,'2020-11-08 17:15:04.094',NULL),('ZdAw.Is#','JYJع:uUq','French','France',NULL,'2020-11-08 17:15:04.094',NULL),('OT','/_MpXT|','Xhosa','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('OT','JYJع:uUq','Xhosa','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('ȡHCF,ѽ','/_MpXT|','Serbo-Kroatisch','Serbien und Montenegro',NULL,'2020-11-08 17:15:04.095',NULL),('ȡHCF,ѽ','JYJع:uUq','Serbo-Croat','Serbia and Montenegro',NULL,'2020-11-08 17:15:04.095',NULL),('J.\';/C^{\rW','/_MpXT|','Spanisch','Peru',NULL,'2020-11-08 17:15:04.093',NULL),('J.\';/C^{\rW','JYJع:uUq','Spanish','Peru',NULL,'2020-11-08 17:15:04.093',NULL),('DOҨ}μ','/_MpXT|','Afrikaans','Südafrika',NULL,'2020-11-08 17:15:04.092',NULL),('DOҨ}μ','JYJع:uUq','Afrikaans','South Africa',NULL,'2020-11-08 17:15:04.092',NULL),('[ɖRD$JF\\','/_MpXT|','Singhalesisch','Sri Lanka',NULL,'2020-11-08 17:15:04.095',NULL),('[ɖRD$JF\\','JYJع:uUq','Singhalese','Sri Lanka',NULL,'2020-11-08 17:15:04.095',NULL),('kL͖g','/_MpXT|','Grönländisch','Grönland',NULL,'2020-11-08 17:15:04.094',NULL),('kL͖g','JYJع:uUq','Greenlandic','Greenland',NULL,'2020-11-08 17:15:04.094',NULL),('BoJ	\Z','/_MpXT|','Maledivisch','Malediven',NULL,'2020-11-08 17:15:04.093',NULL),('BoJ	\Z','JYJع:uUq','Maldivian','Maldive Islands',NULL,'2020-11-08 17:15:04.093',NULL),('7>%JXL','/_MpXT|','Isländisch','Island',NULL,'2020-11-08 17:15:04.094',NULL),('7>%JXL','JYJع:uUq','Icelandic','Iceland',NULL,'2020-11-08 17:15:04.094',NULL),('֭Dys^=y','/_MpXT|','Englisch','Botsuana',NULL,'2020-11-08 17:15:04.093',NULL),('֭Dys^=y','JYJع:uUq','English','Botswana',NULL,'2020-11-08 17:15:04.093',NULL),('k-9/IԻ8q','/_MpXT|','Indonesisch','Indonesien',NULL,'2020-11-08 17:15:04.094',NULL),('k-9/IԻ8q','JYJع:uUq','Indonesian','Indonesia',NULL,'2020-11-08 17:15:04.094',NULL),('3lB]St','/_MpXT|','Koreanisch','Republik Korea',NULL,'2020-11-08 17:15:04.094',NULL),('3lB]St','JYJع:uUq','Korean','Republic of Korea',NULL,'2020-11-08 17:15:04.094',NULL),('\ZNfKR\Zqp','/_MpXT|','Tatarisch','Russische Föderation',NULL,'2020-11-08 17:15:04.095',NULL),('\ZNfKR\Zqp','JYJع:uUq','Tartar','Russian Federation',NULL,'2020-11-08 17:15:04.095',NULL),('	*JA~ %','/_MpXT|','Baskisch','Spanien',NULL,'2020-11-08 17:15:04.093',NULL),('	*JA~ %','JYJع:uUq','Basque','Spain',NULL,'2020-11-08 17:15:04.093',NULL),(' NČC>w+','/_MpXT|','Kroatisch','Kroatien',NULL,'2020-11-08 17:15:04.094',NULL),(' NČC>w+','JYJع:uUq','Croatian','Croatia',NULL,'2020-11-08 17:15:04.094',NULL),('!\nHD¼*w','/_MpXT|','Kasachisch','Kasachstan',NULL,'2020-11-08 17:15:04.094',NULL),('!\nHD¼*w','JYJع:uUq','Kazakh','Kazakhstan',NULL,'2020-11-08 17:15:04.094',NULL),('!LFIߑ)ϣ*','/_MpXT|','Ewe-Sprache','Togo',NULL,'2020-11-08 17:15:04.093',NULL),('!LFIߑ)ϣ*','JYJع:uUq','Ewe','Togo',NULL,'2020-11-08 17:15:04.093',NULL),('!	0SJHˑ','/_MpXT|','Arabisch','Katar',NULL,'2020-11-08 17:15:04.093',NULL),('!	0SJHˑ','JYJع:uUq','Arabic','Qatar',NULL,'2020-11-08 17:15:04.093',NULL),('\"9	J$EJbs','/_MpXT|','Arabisch','Tunesien',NULL,'2020-11-08 17:15:04.093',NULL),('\"9	J$EJbs','JYJع:uUq','Arabic','Tunisia',NULL,'2020-11-08 17:15:04.093',NULL),('#:gSiH*mV','/_MpXT|','Spanisch','Argentinien',NULL,'2020-11-08 17:15:04.093',NULL),('#:gSiH*mV','JYJع:uUq','Spanish','Argentina',NULL,'2020-11-08 17:15:04.093',NULL),('$fa|ӱDgbк','/_MpXT|','Englisch','Singapur',NULL,'2020-11-08 17:15:04.093',NULL),('$fa|ӱDgbк','JYJع:uUq','English','Singapore',NULL,'2020-11-08 17:15:04.093',NULL),('$:PM\")I','/_MpXT|','Französisch','Schweiz',NULL,'2020-11-08 17:15:04.094',NULL),('$:PM\")I','JYJع:uUq','French','Switzerland',NULL,'2020-11-08 17:15:04.094',NULL),('$@=B','/_MpXT|','Hawaiisch','Vereinigte Staaten',NULL,'2020-11-08 17:15:04.094',NULL),('$@=B','JYJع:uUq','Hawaiian','United States',NULL,'2020-11-08 17:15:04.094',NULL),('$fI~','/_MpXT|','Deutsch','Belgien',NULL,'2020-11-08 17:15:04.093',NULL),('$fI~','JYJع:uUq','German','Belgium',NULL,'2020-11-08 17:15:04.093',NULL),('&\0Gml_ǥ','/_MpXT|','Niederdeutsch','Deutschland',NULL,'2020-11-08 17:15:04.094',NULL),('&\0Gml_ǥ','JYJع:uUq','Low German','Germany',NULL,'2020-11-08 17:15:04.094',NULL),('&iԐAWIݲw!\ZO','/_MpXT|','Tadschikisch','Tadschikistan',NULL,'2020-11-08 17:15:04.095',NULL),('&iԐAWIݲw!\ZO','JYJع:uUq','Tadjik','Tajikistan',NULL,'2020-11-08 17:15:04.095',NULL),('&[CP* W','/_MpXT|','Slowenisch','Slowenien',NULL,'2020-11-08 17:15:04.095',NULL),('&[CP* W','JYJع:uUq','Slovene','Slovenia',NULL,'2020-11-08 17:15:04.095',NULL),('+ LF-','/_MpXT|','Arabisch','Ägypten',NULL,'2020-11-08 17:15:04.093',NULL),('+ LF-','JYJع:uUq','Arabic','Egypt',NULL,'2020-11-08 17:15:04.093',NULL),('+PUOEs','/_MpXT|','Englisch','Australien',NULL,'2020-11-08 17:15:04.093',NULL),('+PUOEs','JYJع:uUq','English','Australia',NULL,'2020-11-08 17:15:04.093',NULL),('+:nkMV..Fus~','/_MpXT|','Armenisch','Armenien',NULL,'2020-11-08 17:15:04.094',NULL),('+:nkMV..Fus~','JYJع:uUq','Armenian','Armenia',NULL,'2020-11-08 17:15:04.094',NULL),(',nq6AEeCC','/_MpXT|','Englisch','Vereinigtes Königreich',NULL,'2020-11-08 17:15:04.091',NULL),(',nq6AEeCC','JYJع:uUq','English','United Kingdom',NULL,'2020-11-08 17:15:04.091',NULL),(',bNx-JV','/_MpXT|','Tigre','Eritrea',NULL,'2020-11-08 17:15:04.095',NULL),(',bNx-JV','JYJع:uUq','Tigre','Eritrea',NULL,'2020-11-08 17:15:04.095',NULL),('.]Bl]#^=\'','/_MpXT|','Somali','Somalia',NULL,'2020-11-08 17:15:04.095',NULL),('.]Bl]#^=\'','JYJع:uUq','Somali','Somalia',NULL,'2020-11-08 17:15:04.095',NULL),('/{osLg\raewr=o','/_MpXT|','Russisch','Russische Föderation',NULL,'2020-11-08 17:15:04.094',NULL),('/{osLg\raewr=o','JYJع:uUq','Russian','Russian Federation',NULL,'2020-11-08 17:15:04.094',NULL),('06GEdepf\r','/_MpXT|','Englisch','Sonderverwaltungszone Hongkong',NULL,'2020-11-08 17:15:04.093',NULL),('06GEdepf\r','JYJع:uUq','English','Hong Kong',NULL,'2020-11-08 17:15:04.093',NULL),('1k}9 Kz!}','/_MpXT|','Polnisch','Polen',NULL,'2020-11-08 17:15:04.094',NULL),('1k}9 Kz!}','JYJع:uUq','Polish','Poland',NULL,'2020-11-08 17:15:04.094',NULL),('2aGB\'','/_MpXT|','Spanisch','Ecuador',NULL,'2020-11-08 17:15:04.093',NULL),('2aGB\'','JYJع:uUq','Spanish','Ecuador',NULL,'2020-11-08 17:15:04.093',NULL),('4_`\'?CV@\r$','/_MpXT|','Spanisch','Guatemala',NULL,'2020-11-08 17:15:04.093',NULL),('4_`\'?CV@\r$','JYJع:uUq','Spanish','Guatemala',NULL,'2020-11-08 17:15:04.093',NULL),('7wMEfY','/_MpXT|','Spanisch','Panama',NULL,'2020-11-08 17:15:04.093',NULL),('7wMEfY','JYJع:uUq','Spanish','Panama',NULL,'2020-11-08 17:15:04.093',NULL),('83a\\F\"C	!','/_MpXT|','Serbisch','Serbien und Montenegro',NULL,'2020-11-08 17:15:04.095',NULL),('83a\\F\"C	!','JYJع:uUq','Serbian','Serbia and Montenegro',NULL,'2020-11-08 17:15:04.095',NULL),('8kAA{X_','/_MpXT|','Maltesisch','Malta',NULL,'2020-11-08 17:15:04.094',NULL),('8kAA{X_','JYJع:uUq','Maltese','Malta',NULL,'2020-11-08 17:15:04.094',NULL),('9biMݍ','/_MpXT|','Gujarati','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('9biMݍ','JYJع:uUq','Gujarati','India',NULL,'2020-11-08 17:15:04.094',NULL),('9k̟L+̶O','/_MpXT|','Serbisch','Serbien',NULL,'2020-11-08 17:15:04.095',NULL),('9k̟L+̶O','JYJع:uUq','Serbian','Serbia',NULL,'2020-11-08 17:15:04.095',NULL),(';+A⡸w.[','/_MpXT|','Laotisch','Laos',NULL,'2020-11-08 17:15:04.094',NULL),(';+A⡸w.[','JYJع:uUq','Lao','Laos',NULL,'2020-11-08 17:15:04.094',NULL),('<yqH#}','/_MpXT|','Hausa','Sudan',NULL,'2020-11-08 17:15:04.094',NULL),('<yqH#}','JYJع:uUq','Hausa','Sudan',NULL,'2020-11-08 17:15:04.094',NULL),('=2P5O:)','/_MpXT|','Walamo-Sprache','Äthiopien',NULL,'2020-11-08 17:15:04.095',NULL),('=2P5O:)','JYJع:uUq','Walamo Language','Ethiopia',NULL,'2020-11-08 17:15:04.095',NULL),('>f~wIUbw','/_MpXT|','Tigrinja','Äthiopien',NULL,'2020-11-08 17:15:04.095',NULL),('>f~wIUbw','JYJع:uUq','Tigrinya','Ethiopia',NULL,'2020-11-08 17:15:04.095',NULL),('>K<u6gvx','/_MpXT|','Lingala','Demokratische Republik Kongo',NULL,'2020-11-08 17:15:04.094',NULL),('>K<u6gvx','JYJع:uUq','Lingala','Democratic Republic of the Congo',NULL,'2020-11-08 17:15:04.094',NULL),('?G4s(','/_MpXT|','Niederländisch','Belgien',NULL,'2020-11-08 17:15:04.094',NULL),('?G4s(','JYJع:uUq','Dutch','Belgium',NULL,'2020-11-08 17:15:04.094',NULL),('@Y^M\'s2+','/_MpXT|','Englisch','Vereinigte Staaten',NULL,'2020-11-08 17:15:04.093',NULL),('@Y^M\'s2+','JYJع:uUq','English','United States',NULL,'2020-11-08 17:15:04.093',NULL),('@HM%G8Mzf.NZ','/_MpXT|','Amharisch','Äthiopien',NULL,'2020-11-08 17:15:04.092',NULL),('@HM%G8Mzf.NZ','JYJع:uUq','Amharic','Ethiopia',NULL,'2020-11-08 17:15:04.092',NULL),('@N\n%OmG','/_MpXT|','Urdu','Pakistan',NULL,'2020-11-08 17:15:04.095',NULL),('@N\n%OmG','JYJع:uUq','Urdu','Pakistan',NULL,'2020-11-08 17:15:04.095',NULL),('DgM5Ѭ!O','/_MpXT|','Arabisch','Marokko',NULL,'2020-11-08 17:15:04.093',NULL),('DgM5Ѭ!O','JYJع:uUq','Arabic','Morocco',NULL,'2020-11-08 17:15:04.093',NULL),('Fz$B8X٠','/_MpXT|','Telugu','Indien',NULL,'2020-11-08 17:15:04.095',NULL),('Fz$B8X٠','JYJع:uUq','Telugu','India',NULL,'2020-11-08 17:15:04.095',NULL),('GH_m\r','/_MpXT|','Nepalesisch','Nepal',NULL,'2020-11-08 17:15:04.094',NULL),('GH_m\r','JYJع:uUq','Nepalese','Nepal',NULL,'2020-11-08 17:15:04.094',NULL),('G9ӤNU߇','/_MpXT|','Bengalisch','Indien',NULL,'2020-11-08 17:15:04.093',NULL),('G9ӤNU߇','JYJع:uUq','Bengali','India',NULL,'2020-11-08 17:15:04.093',NULL),('G-BpQag%','/_MpXT|','Mongolisch','Mongolei',NULL,'2020-11-08 17:15:04.094',NULL),('G-BpQag%','JYJع:uUq','Mongol','Mongolia',NULL,'2020-11-08 17:15:04.094',NULL),('G6N,`!','/_MpXT|','Chinesisch','Sonderverwaltungszone Macao',NULL,'2020-11-08 17:15:04.095',NULL),('G6N,`!','JYJع:uUq','Chinese','Macao',NULL,'2020-11-08 17:15:04.095',NULL),('J.FF\Z(r`','/_MpXT|','Okzitanisch','Frankreich',NULL,'2020-11-08 17:15:04.094',NULL),('J.FF\Z(r`','JYJع:uUq','Occitan','France',NULL,'2020-11-08 17:15:04.094',NULL),('K ;JBg*[]E','/_MpXT|','Arabisch','Irak',NULL,'2020-11-08 17:15:04.093',NULL),('K ;JBg*[]E','JYJع:uUq','Arabic','Iraq',NULL,'2020-11-08 17:15:04.093',NULL),('K*tFhtq\r','/_MpXT|','Kurdisch','Türkei',NULL,'2020-11-08 17:15:04.094',NULL),('K*tFhtq\r','JYJع:uUq','Kurdish','Turkey',NULL,'2020-11-08 17:15:04.094',NULL),('L\rH)\"~{','/_MpXT|','Spanisch','Dominikanische Republik',NULL,'2020-11-08 17:15:04.093',NULL),('L\rH)\"~{','JYJع:uUq','Spanish','Dominican Republic',NULL,'2020-11-08 17:15:04.093',NULL),('L&gcC	-;H','/_MpXT|','Orija','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('L&gcC	-;H','JYJع:uUq','Orija','India',NULL,'2020-11-08 17:15:04.094',NULL),('Lh}Gu$S!','/_MpXT|','Spanisch','Mexiko',NULL,'2020-11-08 17:15:04.093',NULL),('Lh}Gu$S!','JYJع:uUq','Spanish','Mexico',NULL,'2020-11-08 17:15:04.093',NULL),('Mc67E̼X','/_MpXT|','Mongolisch','China',NULL,'2020-11-08 17:15:04.094',NULL),('Mc67E̼X','JYJع:uUq','Mongol','China',NULL,'2020-11-08 17:15:04.094',NULL),('Ny}HD8xsʫ-','/_MpXT|','Serbisch','Montenegro',NULL,'2020-11-08 17:15:04.095',NULL),('Ny}HD8xsʫ-','JYJع:uUq','Serbian','Montenegro',NULL,'2020-11-08 17:15:04.095',NULL),('NDGhSk','/_MpXT|','Italienisch','Italien',NULL,'2020-11-08 17:15:04.094',NULL),('NDGhSk','JYJع:uUq','Italian','Italy',NULL,'2020-11-08 17:15:04.094',NULL),('N?K`lKT','/_MpXT|','Englisch','Jamaika',NULL,'2020-11-08 17:15:04.093',NULL),('N?K`lKT','JYJع:uUq','English','Jamaica',NULL,'2020-11-08 17:15:04.093',NULL),('Pv|M4:*','/_MpXT|','Chinesisch','Sonderverwaltungszone Hongkong',NULL,'2020-11-08 17:15:04.095',NULL),('Pv|M4:*','JYJع:uUq','Chinese','Hong Kong',NULL,'2020-11-08 17:15:04.095',NULL),('Q^bFwJ/tÞۀ','/_MpXT|','Malaiisch','Malaysia',NULL,'2020-11-08 17:15:04.094',NULL),('Q^bFwJ/tÞۀ','JYJع:uUq','Malay','Malaysia',NULL,'2020-11-08 17:15:04.094',NULL),('Ru<BGejSR','/_MpXT|','Deutsch','Deutschland',NULL,'2020-11-08 17:15:04.092',NULL),('Ru<BGejSR','JYJع:uUq','German','Germany',NULL,'2020-11-08 17:15:04.091',NULL),('R:F@\'f\\','/_MpXT|','Kirgisisch','Kirgisistan',NULL,'2020-11-08 17:15:04.094',NULL),('R:F@\'f\\','JYJع:uUq','Kirghiz','Kyrgyzstan',NULL,'2020-11-08 17:15:04.094',NULL),('SB6Cց?O','/_MpXT|','Oromo','Kenia',NULL,'2020-11-08 17:15:04.094',NULL),('SB6Cց?O','JYJع:uUq','Oromo','Kenya',NULL,'2020-11-08 17:15:04.094',NULL),('S[	cKd!ط','/_MpXT|','Somali','Äthiopien',NULL,'2020-11-08 17:15:04.095',NULL),('S[	cKd!ط','JYJع:uUq','Somali','Ethiopia',NULL,'2020-11-08 17:15:04.095',NULL),('TP	aCH$ee','/_MpXT|','Griechisch','Griechenland',NULL,'2020-11-08 17:15:04.093',NULL),('TP	aCH$ee','JYJع:uUq','Greek','Greece',NULL,'2020-11-08 17:15:04.093',NULL),('U0Tj|HU3~','/_MpXT|','Paschtu','Afghanistan',NULL,'2020-11-08 17:15:04.094',NULL),('U0Tj|HU3~','JYJع:uUq','Pashto','Afghanistan',NULL,'2020-11-08 17:15:04.094',NULL),('UϣYoO -6','/_MpXT|','Irisch','Irland',NULL,'2020-11-08 17:15:04.094',NULL),('UϣYoO -6','JYJع:uUq','Irish','Ireland',NULL,'2020-11-08 17:15:04.094',NULL),('XCL̓\'50x','/_MpXT|','Russisch','Ukraine',NULL,'2020-11-08 17:15:04.094',NULL),('XCL̓\'50x','JYJع:uUq','Russian','Ukraine',NULL,'2020-11-08 17:15:04.094',NULL),('XUEv','/_MpXT|','Yoruba','Nigeria',NULL,'2020-11-08 17:15:04.095',NULL),('XUEv','JYJع:uUq','Yoruba','Nigeria',NULL,'2020-11-08 17:15:04.095',NULL),('Y3* J|O^','/_MpXT|','Tamilisch','Indien',NULL,'2020-11-08 17:15:04.095',NULL),('Y3* J|O^','JYJع:uUq','Tamil','India',NULL,'2020-11-08 17:15:04.095',NULL),('ZCL_','/_MpXT|','Ga-Sprache','Ghana',NULL,'2020-11-08 17:15:04.094',NULL),('ZCL_','JYJع:uUq','Ga','Ghana',NULL,'2020-11-08 17:15:04.094',NULL),('ZILʸp6z','/_MpXT|','Kambodschanisch','Kambodscha',NULL,'2020-11-08 17:15:04.094',NULL),('ZILʸp6z','JYJع:uUq','Cambodian','Cambodia',NULL,'2020-11-08 17:15:04.094',NULL),('\\7O?\r','/_MpXT|','Schwedisch','Finnland',NULL,'2020-11-08 17:15:04.095',NULL),('\\7O?\r','JYJع:uUq','Swedish','Finland',NULL,'2020-11-08 17:15:04.095',NULL),('_K N>+ Y','/_MpXT|','Französisch','Luxemburg',NULL,'2020-11-08 17:15:04.094',NULL),('_K N>+ Y','JYJع:uUq','French','Luxembourg',NULL,'2020-11-08 17:15:04.094',NULL),('`>D8It','/_MpXT|','Französisch','Kanada',NULL,'2020-11-08 17:15:04.094',NULL),('`>D8It','JYJع:uUq','French','Canada',NULL,'2020-11-08 17:15:04.094',NULL),('`ɹT\';F3пC_','/_MpXT|','Deutsch','Österreich',NULL,'2020-11-08 17:15:04.093',NULL),('`ɹT\';F3пC_','JYJع:uUq','German','Austria',NULL,'2020-11-08 17:15:04.093',NULL),('a\'NݴRJvhH3','/_MpXT|','Nyanja-Sprache','Malawi',NULL,'2020-11-08 17:15:04.094',NULL),('a\'NݴRJvhH3','JYJع:uUq','Nyanja','Malawi',NULL,'2020-11-08 17:15:04.094',NULL),('fQ/XCɹq/r','/_MpXT|','Suaheli','Kenia',NULL,'2020-11-08 17:15:04.095',NULL),('fQ/XCɹq/r','JYJع:uUq','Swahili','Kenya',NULL,'2020-11-08 17:15:04.095',NULL),('fVB݋U~௪A','/_MpXT|','Spanisch','Honduras',NULL,'2020-11-08 17:15:04.093',NULL),('fVB݋U~௪A','JYJع:uUq','Spanish','Honduras',NULL,'2020-11-08 17:15:04.093',NULL),('j	LtiJ','/_MpXT|','Spanisch','Nicaragua',NULL,'2020-11-08 17:15:04.093',NULL),('j	LtiJ','JYJع:uUq','Spanish','Nicaragua',NULL,'2020-11-08 17:15:04.093',NULL),('jF}Lނ0f\rK','/_MpXT|','Arabisch','Jordanien',NULL,'2020-11-08 17:15:04.093',NULL),('jF}Lނ0f\rK','JYJع:uUq','Arabic','Jordan',NULL,'2020-11-08 17:15:04.093',NULL),('jBRҥ','/_MpXT|','Zulu','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('jBRҥ','JYJع:uUq','Zulu','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('jLM','/_MpXT|','Pandschabisch','Pakistan',NULL,'2020-11-08 17:15:04.094',NULL),('jLM','JYJع:uUq','Punjabi','Pakistan',NULL,'2020-11-08 17:15:04.094',NULL),('jON+ZU.\Zf','/_MpXT|','Hindi','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('jON+ZU.\Zf','JYJع:uUq','Hindi','India',NULL,'2020-11-08 17:15:04.094',NULL),('l&C@8ZC:','/_MpXT|','Marathi','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('l&C@8ZC:','JYJع:uUq','Marathi','India',NULL,'2020-11-08 17:15:04.094',NULL),('l񙹣HwU=J','/_MpXT|','Schwedisch','Schweden',NULL,'2020-11-08 17:15:04.095',NULL),('l񙹣HwU=J','JYJع:uUq','Swedish','Sweden',NULL,'2020-11-08 17:15:04.095',NULL),('mNS/Oq+,U1-E','/_MpXT|','Tongaisch','Tonga',NULL,'2020-11-08 17:15:04.095',NULL),('mNS/Oq+,U1-E','JYJع:uUq','Tongan','Tonga',NULL,'2020-11-08 17:15:04.095',NULL),('o4{OeOS','/_MpXT|','Albanisch','Albanien',NULL,'2020-11-08 17:15:04.095',NULL),('o4{OeOS','JYJع:uUq','Albanian','Albania',NULL,'2020-11-08 17:15:04.095',NULL),('p$N@ʙGU3','/_MpXT|','Georgisch','Georgien',NULL,'2020-11-08 17:15:04.094',NULL),('p$N@ʙGU3','JYJع:uUq','Georgian','Georgia',NULL,'2020-11-08 17:15:04.094',NULL),('r2+!@Edϻ','/_MpXT|','Afar','Eritrea',NULL,'2020-11-08 17:15:04.092',NULL),('r2+!@Edϻ','JYJع:uUq','Afar','Eritrea',NULL,'2020-11-08 17:15:04.092',NULL),('s{ IKm}9','/_MpXT|','Galizisch','Spanien',NULL,'2020-11-08 17:15:04.094',NULL),('s{ IKm}9','JYJع:uUq','Galician','Spain',NULL,'2020-11-08 17:15:04.094',NULL),('t#@BbtXN','/_MpXT|','Englisch','Kanada',NULL,'2020-11-08 17:15:04.093',NULL),('t#@BbtXN','JYJع:uUq','English','Canada',NULL,'2020-11-08 17:15:04.093',NULL),('wBJ3oa?','/_MpXT|','Rumänisch','Republik Moldau',NULL,'2020-11-08 17:15:04.094',NULL),('wBJ3oa?','JYJع:uUq','Romanian','Republic of Moldova',NULL,'2020-11-08 17:15:04.094',NULL),('whnNXhg','/_MpXT|','Türkisch','Türkei',NULL,'2020-11-08 17:15:04.095',NULL),('whnNXhg','JYJع:uUq','Turkish','Turkey',NULL,'2020-11-08 17:15:04.095',NULL),('wk.L7Jy{','/_MpXT|','Atsam','Nigeria',NULL,'2020-11-08 17:15:04.093',NULL),('wk.L7Jy{','JYJع:uUq','Atsam','Nigeria',NULL,'2020-11-08 17:15:04.093',NULL),('y -ACdl ','/_MpXT|','Tibetisch','Indien',NULL,'2020-11-08 17:15:04.093',NULL),('y -ACdl ','JYJع:uUq','Tibetan','India',NULL,'2020-11-08 17:15:04.093',NULL),('z?J	)\"b\r','/_MpXT|','Usbekisch','Afghanistan',NULL,'2020-11-08 17:15:04.095',NULL),('z?J	)\"b\r','JYJع:uUq','Uzbek','Afghanistan',NULL,'2020-11-08 17:15:04.095',NULL),('z	Ah\nR','/_MpXT|','Nord-Samisch','Norwegen',NULL,'2020-11-08 17:15:04.094',NULL),('z	Ah\nR','JYJع:uUq','Northen Samian','Norway',NULL,'2020-11-08 17:15:04.094',NULL),('{?QKhn!','/_MpXT|','Geez','Äthiopien',NULL,'2020-11-08 17:15:04.094',NULL),('{?QKhn!','JYJع:uUq','Geez','Ethiopia',NULL,'2020-11-08 17:15:04.094',NULL),('{LPOǃ]NNsR','/_MpXT|','Serbisch','Bosnien und Herzegowina',NULL,'2020-11-08 17:15:04.095',NULL),('{LPOǃ]NNsR','JYJع:uUq','Serbian','Bosnia and Herzegovina',NULL,'2020-11-08 17:15:04.095',NULL),('{T?O[xG!','/_MpXT|','Geez','Eritrea',NULL,'2020-11-08 17:15:04.094',NULL),('{T?O[xG!','JYJع:uUq','Geez','Eritrea',NULL,'2020-11-08 17:15:04.094',NULL),('{=CMj@P','/_MpXT|','Norwegisch Bokmål','Norwegen',NULL,'2020-11-08 17:15:04.094',NULL),('{=CMj@P','JYJع:uUq','Norwegian Bokmål','Norway',NULL,'2020-11-08 17:15:04.094',NULL),('|}=qOF!૧','/_MpXT|','Arabisch','Saudi-Arabien',NULL,'2020-11-08 17:15:04.093',NULL),('|}=qOF!૧','JYJع:uUq','Arabic','Saudi Arabia',NULL,'2020-11-08 17:15:04.093',NULL),('}\nw_9O0K9?{','/_MpXT|','Süd-Sotho-Sprache','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('}\nw_9O0K9?{','JYJع:uUq','Southern Sotho Language','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('}9H\'@@w','/_MpXT|','Kpelle-Sprache','Liberia',NULL,'2020-11-08 17:15:04.094',NULL),('}9H\'@@w','JYJع:uUq','Kpelle','Liberia',NULL,'2020-11-08 17:15:04.094',NULL),('~#|55NO\n3x','/_MpXT|','Tschechisch','Tschechische Republik',NULL,'2020-11-08 17:15:04.093',NULL),('~#|55NO\n3x','JYJع:uUq','Czech','Czech Republic',NULL,'2020-11-08 17:15:04.093',NULL),('~D˳Mئߣso','/_MpXT|','Hausa','Niger',NULL,'2020-11-08 17:15:04.094',NULL),('~D˳Mئߣso','JYJع:uUq','Hausa','Niger',NULL,'2020-11-08 17:15:04.094',NULL),('L7:}V','/_MpXT|','Spanisch','Paraguay',NULL,'2020-11-08 17:15:04.093',NULL),('L7:}V','JYJع:uUq','Spanish','Paraguay',NULL,'2020-11-08 17:15:04.093',NULL),('/Ml9f','/_MpXT|','Rumänisch','Rumänien',NULL,'2020-11-08 17:15:04.094',NULL),('/Ml9f','JYJع:uUq','Romanian','Romania',NULL,'2020-11-08 17:15:04.094',NULL),('[OH}!!','/_MpXT|','Syrisch','Syrien',NULL,'2020-11-08 17:15:04.095',NULL),('[OH}!!','JYJع:uUq','Syriac','Syria',NULL,'2020-11-08 17:15:04.095',NULL),('(DN1!lf','/_MpXT|','Assamesisch','Indien',NULL,'2020-11-08 17:15:04.093',NULL),('(DN1!lf','JYJع:uUq','Assamese','India',NULL,'2020-11-08 17:15:04.093',NULL),('#3P2EQnZ','/_MpXT|','Spanisch','Venezuela',NULL,'2020-11-08 17:15:04.093',NULL),('#3P2EQnZ','JYJع:uUq','Spanish','Venezuela',NULL,'2020-11-08 17:15:04.093',NULL),('	CiL','/_MpXT|','Lettisch','Lettland',NULL,'2020-11-08 17:15:04.094',NULL),('	CiL','JYJع:uUq','Latvian','Latvia',NULL,'2020-11-08 17:15:04.094',NULL),('^JO>(v&5','/_MpXT|','Chinesisch','Taiwan',NULL,'2020-11-08 17:15:04.095',NULL),('^JO>(v&5','JYJع:uUq','Chinese','Taiwan',NULL,'2020-11-08 17:15:04.095',NULL),('fRx9\nG9Ev6u','/_MpXT|','Swazi','Swasiland',NULL,'2020-11-08 17:15:04.095',NULL),('fRx9\nG9Ev6u','JYJع:uUq','Swazi','Swaziland',NULL,'2020-11-08 17:15:04.095',NULL),('92MIVރl76','/_MpXT|','Bhutanisch','Bhutan',NULL,'2020-11-08 17:15:04.093',NULL),('92MIVރl76','JYJع:uUq','Bhutanese','Bhutan',NULL,'2020-11-08 17:15:04.093',NULL),('CJ!?VS','/_MpXT|','Ukrainisch','Ukraine',NULL,'2020-11-08 17:15:04.095',NULL),('CJ!?VS','JYJع:uUq','Ukrainian','Ukraine',NULL,'2020-11-08 17:15:04.095',NULL),('2ȟ8J@$n','/_MpXT|','Hebräisch','Israel',NULL,'2020-11-08 17:15:04.094',NULL),('2ȟ8J@$n','JYJع:uUq','Hebrew','Israel',NULL,'2020-11-08 17:15:04.094',NULL),('`=V5A@Kq','/_MpXT|','Arabisch','Bahrain',NULL,'2020-11-08 17:15:04.093',NULL),('`=V5A@Kq','JYJع:uUq','Arabic','Bahrain',NULL,'2020-11-08 17:15:04.093',NULL),('NH^񭓉N<Q','/_MpXT|','Vietnamesisch','Vietnam',NULL,'2020-11-08 17:15:04.095',NULL),('NH^񭓉N<Q','JYJع:uUq','Vietnamese','Vietnam',NULL,'2020-11-08 17:15:04.095',NULL),('O\ZDׯ.T','/_MpXT|','Englisch','Guam',NULL,'2020-11-08 17:15:04.093',NULL),('O\ZDׯ.T','JYJع:uUq','English','Guam',NULL,'2020-11-08 17:15:04.093',NULL),('yLePP/','/_MpXT|','Manx','Vereinigtes Königreich',NULL,'2020-11-08 17:15:04.094',NULL),('yLePP/','JYJع:uUq','Manx','United Kingdom',NULL,'2020-11-08 17:15:04.094',NULL),('1|wAPm_CU','/_MpXT|','Afrikaans','Namibia',NULL,'2020-11-08 17:15:04.092',NULL),('1|wAPm_CU','JYJع:uUq','Afrikaans','Namibia',NULL,'2020-11-08 17:15:04.092',NULL),('Tb_C~5<','/_MpXT|','Nepalesisch','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('Tb_C~5<','JYJع:uUq','Nepalese','India',NULL,'2020-11-08 17:15:04.094',NULL),('B	Es\\*=Y','/_MpXT|','Bosnisch','Bosnien und Herzegowina',NULL,'2020-11-08 17:15:04.093',NULL),('B	Es\\*=Y','JYJع:uUq','Bosnian','Bosnia and Herzegovina',NULL,'2020-11-08 17:15:04.093',NULL),('fzByk','/_MpXT|','Malayalam','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('fzByk','JYJع:uUq','Malayalam','India',NULL,'2020-11-08 17:15:04.094',NULL),('ӡGb','/_MpXT|','Arabisch','Algerien',NULL,'2020-11-08 17:15:04.093',NULL),('ӡGb','JYJع:uUq','Arabic','Algeria',NULL,'2020-11-08 17:15:04.093',NULL),('zO.=A','/_MpXT|','Afar','Äthiopien',NULL,'2020-11-08 17:15:04.092',NULL),('zO.=A','JYJع:uUq','Afar','Ethiopia',NULL,'2020-11-08 17:15:04.092',NULL),('\\@,i^d㜤','/_MpXT|','Usbekisch','Usbekistan',NULL,'2020-11-08 17:15:04.095',NULL),('\\@,i^d㜤','JYJع:uUq','Uzbek','Uzbekistan',NULL,'2020-11-08 17:15:04.095',NULL),('+ZKe2s`éS','/_MpXT|','Walisisch','Vereinigtes Königreich',NULL,'2020-11-08 17:15:04.093',NULL),('+ZKe2s`éS','JYJع:uUq','Welsh','United Kingdom',NULL,'2020-11-08 17:15:04.093',NULL),('J[','/_MpXT|','Süd-Ndebele-Sprache','Südafrika',NULL,'2020-11-08 17:15:04.094',NULL),('J[','JYJع:uUq','Southern Ndebele','South Africa',NULL,'2020-11-08 17:15:04.094',NULL),('/Dsw','/_MpXT|','Japanisch','Japan',NULL,'2020-11-08 17:15:04.094',NULL),('/Dsw','JYJع:uUq','Japanese','Japan',NULL,'2020-11-08 17:15:04.094',NULL),('sB:>jg','/_MpXT|','Oromo','Äthiopien',NULL,'2020-11-08 17:15:04.094',NULL),('sB:>jg','JYJع:uUq','Oromo','Ethiopia',NULL,'2020-11-08 17:15:04.094',NULL),('p2IjBp,','/_MpXT|','Nord-Sotho-Sprache','Südafrika',NULL,'2020-11-08 17:15:04.094',NULL),('p2IjBp,','JYJع:uUq','Northern Sotho language','South Africa',NULL,'2020-11-08 17:15:04.094',NULL),('\\\'B³nm','/_MpXT|','Katalanisch','Spanien',NULL,'2020-11-08 17:15:04.093',NULL),('\\\'B³nm','JYJع:uUq','Catalan','Spain',NULL,'2020-11-08 17:15:04.093',NULL),('-%i\'Jɏhd','/_MpXT|','Englisch','Nördliche Marianen',NULL,'2020-11-08 17:15:04.093',NULL),('-%i\'Jɏhd','JYJع:uUq','English','Northern Mariana Islands',NULL,'2020-11-08 17:15:04.093',NULL),(']H1k9','/_MpXT|','Tibetisch','China',NULL,'2020-11-08 17:15:04.093',NULL),(']H1k9','JYJع:uUq','Tibetan','China',NULL,'2020-11-08 17:15:04.093',NULL),('\ZIDIww','/_MpXT|','Englisch','Amerikanisch-Ozeanien',NULL,'2020-11-08 17:15:04.093',NULL),('\ZIDIww','JYJع:uUq','English','U.S. Minor Outlying Islands',NULL,'2020-11-08 17:15:04.093',NULL),('CXOڏV~=Q;)','/_MpXT|','Portugiesisch','Brasilien',NULL,'2020-11-08 17:15:04.094',NULL),('CXOڏV~=Q;)','JYJع:uUq','Portuguese','Brazil',NULL,'2020-11-08 17:15:04.094',NULL),('HyFw6)_:','/_MpXT|','Filipino','Philippinen',NULL,'2020-11-08 17:15:04.093',NULL),('HyFw6)_:','JYJع:uUq','Filipino','Philippines',NULL,'2020-11-08 17:15:04.093',NULL),('-gJUZ\"^','/_MpXT|','Wolof','Senegal',NULL,'2020-11-08 17:15:04.095',NULL),('-gJUZ\"^','JYJع:uUq','Wolof','Senegal',NULL,'2020-11-08 17:15:04.095',NULL),('qOMM]{K','/_MpXT|','Deutsch','Liechtenstein',NULL,'2020-11-08 17:15:04.093',NULL),('qOMM]{K','JYJع:uUq','German','Liechtenstein',NULL,'2020-11-08 17:15:04.093',NULL),('$bJt%p','/_MpXT|','Französisch','Belgien',NULL,'2020-11-08 17:15:04.094',NULL),('$bJt%p','JYJع:uUq','French','Belgium',NULL,'2020-11-08 17:15:04.094',NULL),('ު*BT\\_7','/_MpXT|','Englisch','Namibia',NULL,'2020-11-08 17:15:04.093',NULL),('ު*BT\\_7','JYJع:uUq','English','Namibia',NULL,'2020-11-08 17:15:04.093',NULL),('ͰcoO׀<c)[N','/_MpXT|','Tswana-Sprache','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('ͰcoO׀<c)[N','JYJع:uUq','Tswana Language','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('<5$\\Cl{','/_MpXT|','Arabisch','Kuwait',NULL,'2020-11-08 17:15:04.093',NULL),('<5$\\Cl{','JYJع:uUq','Arabic','Kuwait',NULL,'2020-11-08 17:15:04.093',NULL),('mw8L蓈s','/_MpXT|','Arabisch','Oman',NULL,'2020-11-08 17:15:04.093',NULL),('mw8L蓈s','JYJع:uUq','Arabic','Oman',NULL,'2020-11-08 17:15:04.093',NULL),('J8D','/_MpXT|','Spanisch','Costa Rica',NULL,'2020-11-08 17:15:04.093',NULL),('J8D','JYJع:uUq','Spanish','Costa Rica',NULL,'2020-11-08 17:15:04.093',NULL),('7®;I}O','/_MpXT|','Französisch','Monaco',NULL,'2020-11-08 17:15:04.094',NULL),('7®;I}O','JYJع:uUq','French','Monaco',NULL,'2020-11-08 17:15:04.094',NULL),('fMBFIj','/_MpXT|','Griechisch','Zypern',NULL,'2020-11-08 17:15:04.093',NULL),('fMBFIj','JYJع:uUq','Greek','Cyprus',NULL,'2020-11-08 17:15:04.093',NULL),('-`KqI','/_MpXT|','Igbo-Sprache','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('-`KqI','JYJع:uUq','Igbo','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),(']b@ @q','/_MpXT|','Spanisch','Chile',NULL,'2020-11-08 17:15:04.093',NULL),(']b@ @q','JYJع:uUq','Spanish','Chile',NULL,'2020-11-08 17:15:04.093',NULL),('\ZMM:.i','/_MpXT|','Bengalisch','Bangladesch',NULL,'2020-11-08 17:15:04.093',NULL),('\ZMM:.i','JYJع:uUq','Bengali','Bangladesh',NULL,'2020-11-08 17:15:04.093',NULL),('9qK&m2m','/_MpXT|','Koro','Elfenbeinküste',NULL,'2020-11-08 17:15:04.094',NULL),('9qK&m2m','JYJع:uUq','Koro','Ivory Coast',NULL,'2020-11-08 17:15:04.094',NULL),('_bFI','/_MpXT|','Deutsch','Luxemburg',NULL,'2020-11-08 17:15:04.093',NULL),('_bFI','JYJع:uUq','German','Luxemburg',NULL,'2020-11-08 17:15:04.093',NULL),('\ZFE~MtA','/_MpXT|','Chinesisch','Singapur',NULL,'2020-11-08 17:15:04.095',NULL),('\ZFE~MtA','JYJع:uUq','Chinese','Singapur',NULL,'2020-11-08 17:15:04.095',NULL),('uL7x','/_MpXT|','Urdu','Indien',NULL,'2020-11-08 17:15:04.095',NULL),('uL7x','JYJع:uUq','Urdu','India',NULL,'2020-11-08 17:15:04.095',NULL),('\'iGlm2O','/_MpXT|','Bulgarisch','Bulgarien',NULL,'2020-11-08 17:15:04.093',NULL),('\'iGlm2O','JYJع:uUq','Bulgarian','Bulgaria',NULL,'2020-11-08 17:15:04.093',NULL),('hLF xkT','/_MpXT|','Deutsch','Schweiz',NULL,'2020-11-08 17:15:04.093',NULL),('hLF xkT','JYJع:uUq','German','Switzerland',NULL,'2020-11-08 17:15:04.093',NULL),('&X\\.Mg|_t','/_MpXT|','Kamba','Kenia',NULL,'2020-11-08 17:15:04.094',NULL),('&X\\.Mg|_t','JYJع:uUq','Kamba','Kenya',NULL,'2020-11-08 17:15:04.094',NULL),('>X`JFH+','/_MpXT|','Chinesisch','China',NULL,'2020-11-08 17:15:04.095',NULL),('>X`JFH+','JYJع:uUq','Chinese','China',NULL,'2020-11-08 17:15:04.095',NULL),('SzC?\Z','/_MpXT|','Englisch','Belize',NULL,'2020-11-08 17:15:04.093',NULL),('SzC?\Z','JYJع:uUq','English','Belize',NULL,'2020-11-08 17:15:04.093',NULL),('\"!AF\r','/_MpXT|','Spanisch','Uruguay',NULL,'2020-11-08 17:15:04.093',NULL),('\"!AF\r','JYJع:uUq','Spanish','Uruguay',NULL,'2020-11-08 17:15:04.093',NULL),('Fa]Id(uƤ','/_MpXT|','Dänisch','Dänemark',NULL,'2020-11-08 17:15:04.093',NULL),('Fa]Id(uƤ','JYJع:uUq','Danish','Denmark',NULL,'2020-11-08 17:15:04.093',NULL),('|iLοRd5W\r<','/_MpXT|','Serbo-Kroatisch','Bosnien und Herzegowina',NULL,'2020-11-08 17:15:04.095',NULL),('|iLοRd5W\r<','JYJع:uUq','Serbo-Croat','Bosnia and Herzegovina',NULL,'2020-11-08 17:15:04.095',NULL),('ղH]y','/_MpXT|','Spanisch','Puerto Rico',NULL,'2020-11-08 17:15:04.093',NULL),('ղH]y','JYJع:uUq','Spanish','Puerto Rico',NULL,'2020-11-08 17:15:04.093',NULL),('oBO	^bc}	F','/_MpXT|','Somali','Dschibuti',NULL,'2020-11-08 17:15:04.095',NULL),('oBO	^bc}	F','JYJع:uUq','Somali','Djibouti',NULL,'2020-11-08 17:15:04.095',NULL),('6Hӓ?	?','/_MpXT|','Kornisch','Vereinigtes Königreich',NULL,'2020-11-08 17:15:04.094',NULL),('6Hӓ?	?','JYJع:uUq','Cornish','United Kingdom',NULL,'2020-11-08 17:15:04.094',NULL),('MrM_+\Z','/_MpXT|','Ewe-Sprache','Ghana',NULL,'2020-11-08 17:15:04.093',NULL),('MrM_+\Z','JYJع:uUq','Ewe','Ghana',NULL,'2020-11-08 17:15:04.093',NULL),('\nG͜2HN`$','/_MpXT|','Englisch','Amerikanisch-Samoa',NULL,'2020-11-08 17:15:04.093',NULL),('\nG͜2HN`$','JYJع:uUq','English','American Samoa',NULL,'2020-11-08 17:15:04.093',NULL),('73Kc?-A','/_MpXT|','Englisch','Pakistan',NULL,'2020-11-08 17:15:04.093',NULL),('73Kc?-A','JYJع:uUq','English','Pakistan',NULL,'2020-11-08 17:15:04.093',NULL),('jX=JToߑښ=9','/_MpXT|','Hausa','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('jX=JToߑښ=9','JYJع:uUq','Hausa','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('fnD1Z','/_MpXT|','Suaheli','Tansania',NULL,'2020-11-08 17:15:04.095',NULL),('fnD1Z','JYJع:uUq','Swahili','Tanzania',NULL,'2020-11-08 17:15:04.095',NULL),('ܙEJL','/_MpXT|','Englisch','Simbabwe',NULL,'2020-11-08 17:15:04.093',NULL),('ܙEJL','JYJع:uUq','English','Zimbabwe',NULL,'2020-11-08 17:15:04.093',NULL),('#fbGOg|Ix8','/_MpXT|','Pandschabisch','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('#fbGOg|Ix8','JYJع:uUq','Punjabi','India',NULL,'2020-11-08 17:15:04.094',NULL),('l^@R5@CC','/_MpXT|','Färöisch','Färöer',NULL,'2020-11-08 17:15:04.093',NULL),('l^@R5@CC','JYJع:uUq','Faeroese','Faeroe Islands',NULL,'2020-11-08 17:15:04.093',NULL),('xI9<@94','/_MpXT|','Arabisch','Syrien',NULL,'2020-11-08 17:15:04.093',NULL),('xI9<@94','JYJع:uUq','Arabic','Syria',NULL,'2020-11-08 17:15:04.093',NULL),('Dݻx@֐\"@ؤj','/_MpXT|','Litauisch','Litauen',NULL,'2020-11-08 17:15:04.094',NULL),('Dݻx@֐\"@ؤj','JYJع:uUq','Lithuanian','Lithuania',NULL,'2020-11-08 17:15:04.094',NULL),('ިԮOقL6`h','/_MpXT|','Konkani','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('ިԮOقL6`h','JYJع:uUq','Konkani','India',NULL,'2020-11-08 17:15:04.094',NULL),(' >CȲv%5','/_MpXT|','Arabisch','Libyen',NULL,'2020-11-08 17:15:04.093',NULL),(' >CȲv%5','JYJع:uUq','Arabic','Libya',NULL,'2020-11-08 17:15:04.093',NULL),('\nG\'N*-','/_MpXT|','Arabisch','Sudan',NULL,'2020-11-08 17:15:04.093',NULL),('\nG\'N*-','JYJع:uUq','Arabic','Sudan',NULL,'2020-11-08 17:15:04.093',NULL),('ʸ1D!<vo','/_MpXT|','Norwegisch Nynorsk','Norwegen',NULL,'2020-11-08 17:15:04.094',NULL),('ʸ1D!<vo','JYJع:uUq','Norwegian Nynorsk','Norway',NULL,'2020-11-08 17:15:04.094',NULL),('Ͷ\rx@m#i','/_MpXT|','Mazedonisch','Mazedonien',NULL,'2020-11-08 17:15:04.094',NULL),('Ͷ\rx@m#i','JYJع:uUq','Macedonian','Macedonia',NULL,'2020-11-08 17:15:04.094',NULL),('ίwdEG(','/_MpXT|','Portugiesisch','Portugal',NULL,'2020-11-08 17:15:04.094',NULL),('ίwdEG(','JYJع:uUq','Portuguese','Portugal',NULL,'2020-11-08 17:15:04.094',NULL),('4P)Oy8B:4','/_MpXT|','Englisch','Indien',NULL,'2020-11-08 17:15:04.093',NULL),('4P)Oy8B:4','JYJع:uUq','English','India',NULL,'2020-11-08 17:15:04.093',NULL),('WYzDl82','/_MpXT|','Englisch','Neuseeland',NULL,'2020-11-08 17:15:04.093',NULL),('WYzDl82','JYJع:uUq','English','New Zealand',NULL,'2020-11-08 17:15:04.093',NULL),('fP(N\'V`IVtI','/_MpXT|','Spanisch','Kolumbien',NULL,'2020-11-08 17:15:04.093',NULL),('fP(N\'V`IVtI','JYJع:uUq','Spanish','Colombia',NULL,'2020-11-08 17:15:04.093',NULL),('K%SMսc4','/_MpXT|','Spanisch','Vereinigte Staaten',NULL,'2020-11-08 17:15:04.093',NULL),('K%SMսc4','JYJع:uUq','Spanish','United States',NULL,'2020-11-08 17:15:04.093',NULL),('ӕ\n%oLÖ_ڜh%','/_MpXT|','Somali','Kenia',NULL,'2020-11-08 17:15:04.095',NULL),('ӕ\n%oLÖ_ڜh%','JYJع:uUq','Somali','Kenya',NULL,'2020-11-08 17:15:04.095',NULL),('je\0KQeuJ','/_MpXT|','Kurdisch','Iran',NULL,'2020-11-08 17:15:04.094',NULL),('je\0KQeuJ','JYJع:uUq','Kurdish','Iran',NULL,'2020-11-08 17:15:04.094',NULL),('8ݘ9GÏi.','/_MpXT|','Sanskrit','Indien',NULL,'2020-11-08 17:15:04.094',NULL),('8ݘ9GÏi.','JYJع:uUq','Sanskrit','India',NULL,'2020-11-08 17:15:04.094',NULL),('աACޠ1c','/_MpXT|','Akan','Ghana',NULL,'2020-11-08 17:15:04.092',NULL),('աACޠ1c','JYJع:uUq','Akan','Ghana',NULL,'2020-11-08 17:15:04.092',NULL),('M~M:T}(5','/_MpXT|','Tyap','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('M~M:T}(5','JYJع:uUq','Tyap','Nigeria',NULL,'2020-11-08 17:15:04.094',NULL),('<IJ`籢[','/_MpXT|','Tigrinja','Eritrea',NULL,'2020-11-08 17:15:04.095',NULL),('<IJ`籢[','JYJع:uUq','Tigrinya','Eritrea',NULL,'2020-11-08 17:15:04.095',NULL),('L7@\0%','/_MpXT|','Tsonga','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('L7@\0%','JYJع:uUq','Tsonga','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('Y9Mwɽ','/_MpXT|','Spanisch','El Salvador',NULL,'2020-11-08 17:15:04.093',NULL),('Y9Mwɽ','JYJع:uUq','Spanish','El Salvador',NULL,'2020-11-08 17:15:04.093',NULL),('T-*CcqR','/_MpXT|','Niederländisch','Niederlande',NULL,'2020-11-08 17:15:04.094',NULL),('T-*CcqR','JYJع:uUq','Dutch','Netherlands',NULL,'2020-11-08 17:15:04.094',NULL),('ߍ eJZ`\\','/_MpXT|','Englisch','Belgien',NULL,'2020-11-08 17:15:04.093',NULL),('ߍ eJZ`\\','JYJع:uUq','English','Belgium',NULL,'2020-11-08 17:15:04.093',NULL),('pFTH]\\','/_MpXT|','Malaiisch','Brunei Darussalam',NULL,'2020-11-08 17:15:04.094',NULL),('pFTH]\\','JYJع:uUq','Malay','Brunei Darussalam',NULL,'2020-11-08 17:15:04.094',NULL),('\'guJCն*tGj','/_MpXT|','Finnisch','Finnland',NULL,'2020-11-08 17:15:04.093',NULL),('\'guJCն*tGj','JYJع:uUq','Finnish','Finland',NULL,'2020-11-08 17:15:04.093',NULL),('@0D؇\rQB','/_MpXT|','Persisch','Iran',NULL,'2020-11-08 17:15:04.093',NULL),('@0D؇\rQB','JYJع:uUq','Persian','Iran',NULL,'2020-11-08 17:15:04.093',NULL),('YM0/','/_MpXT|','Englisch','Südafrika',NULL,'2020-11-08 17:15:04.093',NULL),('YM0/','JYJع:uUq','English','South Africa',NULL,'2020-11-08 17:15:04.093',NULL),('b9RN\"H','/_MpXT|','Kurdisch','Irak',NULL,'2020-11-08 17:15:04.094',NULL),('b9RN\"H','JYJع:uUq','Kurdish','Iraq',NULL,'2020-11-08 17:15:04.094',NULL),('KA0lȉ5','/_MpXT|','Schweizerdeutsch','Schweiz',NULL,'2020-11-08 17:15:04.094',NULL),('KA0lȉ5','JYJع:uUq','Swiss German','Switzerland',NULL,'2020-11-08 17:15:04.094',NULL),('m	]NAZE>b','/_MpXT|','Sichuan Yi','China',NULL,'2020-11-08 17:15:04.094',NULL),('m	]NAZE>b','JYJع:uUq','Sichuan Yi','China',NULL,'2020-11-08 17:15:04.094',NULL),('c	F=ZVo,','/_MpXT|','Sidamo','Äthiopien',NULL,'2020-11-08 17:15:04.095',NULL),('c	F=ZVo,','JYJع:uUq','Sidamo','Ethiopia',NULL,'2020-11-08 17:15:04.095',NULL),('貳RKǩF ','/_MpXT|','Blin','Eritrea',NULL,'2020-11-08 17:15:04.093',NULL),('貳RKǩF ','JYJع:uUq','Blin','Eritrea',NULL,'2020-11-08 17:15:04.093',NULL),('`cA	7','/_MpXT|','Estnisch','Estland',NULL,'2020-11-08 17:15:04.093',NULL),('`cA	7','JYJع:uUq','Estonian','Estonia',NULL,'2020-11-08 17:15:04.093',NULL),('EQmB,J(\\sJ','/_MpXT|','Birmanisch','Myanmar',NULL,'2020-11-08 17:15:04.094',NULL),('EQmB,J(\\sJ','JYJع:uUq','Burmese','Myanmar',NULL,'2020-11-08 17:15:04.094',NULL),('O@z','/_MpXT|','Englisch','Trinidad und Tobago',NULL,'2020-11-08 17:15:04.093',NULL),('O@z','JYJع:uUq','English','Trinidad and Tobago',NULL,'2020-11-08 17:15:04.093',NULL),('ݐ\0G\Z)Jx:','/_MpXT|','Französisch','Senegal',NULL,'2020-11-08 17:15:04.094',NULL),('ݐ\0G\Z)Jx:','JYJع:uUq','French','Senegal',NULL,'2020-11-08 17:15:04.094',NULL),('gaO{0b','/_MpXT|','Venda-Sprache','Südafrika',NULL,'2020-11-08 17:15:04.095',NULL),('gaO{0b','JYJع:uUq','Venda Language','South Africa',NULL,'2020-11-08 17:15:04.095',NULL),('gq}@큘\\Ћ','/_MpXT|','Lingala','Kongo',NULL,'2020-11-08 17:15:04.094',NULL),('gq}@큘\\Ћ','JYJع:uUq','Lingala','Congo',NULL,'2020-11-08 17:15:04.094',NULL),('p1@˧V:K','/_MpXT|','Englisch','Amerikanische Jungferninseln',NULL,'2020-11-08 17:15:04.093',NULL),('p1@˧V:K','JYJع:uUq','English','American Virgin Islands',NULL,'2020-11-08 17:15:04.093',NULL),('~K栌\n','/_MpXT|','Ungarisch','Ungarn',NULL,'2020-11-08 17:15:04.094',NULL),('~K栌\n','JYJع:uUq','Hungarian','Hungary',NULL,'2020-11-08 17:15:04.094',NULL),('miDJ\nj','/_MpXT|','Arabisch','Libanon',NULL,'2020-11-08 17:15:04.093',NULL),('miDJ\nj','JYJع:uUq','Arabic','Lebanon',NULL,'2020-11-08 17:15:04.093',NULL),('IMo','/_MpXT|','Süd-Sotho-Sprache','Lesotho',NULL,'2020-11-08 17:15:04.095',NULL),('IMo','JYJع:uUq','Southern Sotho Language','Lesotho',NULL,'2020-11-08 17:15:04.095',NULL),('R[@Aiި','/_MpXT|','Spanisch','Bolivien',NULL,'2020-11-08 17:15:04.093',NULL),('R[@Aiި','JYJع:uUq','Spanish','Bolivia',NULL,'2020-11-08 17:15:04.093',NULL),('ۢHw +%','/_MpXT|','Nord-Samisch','Finnland',NULL,'2020-11-08 17:15:04.094',NULL),('ۢHw +%','JYJع:uUq','Northen Samian','Finland',NULL,'2020-11-08 17:15:04.094',NULL),('UpQGh	','/_MpXT|','Englisch','Irland',NULL,'2020-11-08 17:15:04.093',NULL),('UpQGh	','JYJع:uUq','English','Ireland',NULL,'2020-11-08 17:15:04.093',NULL),('n]~jM&g','/_MpXT|','Persisch','Afghanistan',NULL,'2020-11-08 17:15:04.093',NULL),('n]~jM&g','JYJع:uUq','Persian','Afghanistan',NULL,'2020-11-08 17:15:04.093',NULL),('.w6J\r5+','/_MpXT|','Weißrussisch','Belarus',NULL,'2020-11-08 17:15:04.093',NULL),('.w6J\r5+','JYJع:uUq','Belarusian','Belarus',NULL,'2020-11-08 17:15:04.093',NULL),('VCD˭\nBW','/_MpXT|','Slowakisch','Slowakei',NULL,'2020-11-08 17:15:04.095',NULL),('VCD˭\nBW','JYJع:uUq','Slovakian','Slovakia',NULL,'2020-11-08 17:15:04.095',NULL);
/*!40000 ALTER TABLE `locale_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_entry`
--

DROP TABLE IF EXISTS `log_entry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `log_entry` (
  `id` binary(16) NOT NULL,
  `message` varchar(255) NOT NULL,
  `level` smallint(6) NOT NULL,
  `channel` varchar(255) NOT NULL,
  `context` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `extra` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.log_entry.context` CHECK (json_valid(`context`)),
  CONSTRAINT `json.log_entry.extra` CHECK (json_valid(`extra`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log_entry`
--

LOCK TABLES `log_entry` WRITE;
/*!40000 ALTER TABLE `log_entry` DISABLE KEYS */;
INSERT INTO `log_entry` VALUES ('\0kJ9','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:25 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10022<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/kCPk4gdgNWTb7qGLz6QlKD_Iih5GGEw0<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/kCPk4gdgNWTb7qGLz6QlKD_Iih5GGEw0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:25 bei uns eingegangen.\\n\\nBestellnummer: 10022\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/kCPk4gdgNWTb7qGLz6QlKD_Iih5GGEw0\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/kCPk4gdgNWTb7qGLz6QlKD_Iih5GGEw0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:25:30.132',NULL),('\0omNѮ,\nHF','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 06:56:36.683',NULL),('\0vBpvq1\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:32:32.425',NULL),('\0xDkqY','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10066\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"23717ad024a3450898ccd9d0363deaa5\",\"orderDateTime\":\"2020-12-27T20:38:23.767+00:00\",\"orderDate\":\"2020-12-27T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-27T19:58:59.479+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-27T20:38:23.767+00:00\",\"orderCount\":65,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-27T20:38:23.801+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.782+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"customFields\":null,\"_uniqueIdentifier\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.785+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"shippingOrderAddressId\":\"23717ad024a3450898ccd9d0363deaa5\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"customFields\":null,\"_uniqueIdentifier\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.785+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"be8a1e87c7914ef58b0e157254640173\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f8f097113c89464c8055226bb84450cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f8f097113c89464c8055226bb84450cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-26T12:57:48.192+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb\",\"autoIncrement\":77,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T20:38:23.788+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-27 20:38:25.317',NULL),('\0PiKsV3s?','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 12:12:03.817',NULL),('\0DG΅>]^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:00.250+00:00\",\"updatedAt\":\"2020-12-19T16:08:19.661+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:09:16.689+00:00\",\"updatedAt\":\"2020-12-19T16:19:26.199+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:07:49.873+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:09:07.420+00:00\",\"updatedAt\":\"2020-12-19T16:09:16.607+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:19.746+00:00\",\"updatedAt\":\"2020-12-19T16:09:07.337+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c02e9c404114442a98863f8578db67dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T16:09:16.689+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:19:26.404',NULL),('c2HkTL2','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:05:38.930',NULL),('PLL\nLz:','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 16:47:08.094',NULL),('`~?Kz.f^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10041\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"orderDateTime\":\"2020-12-20T19:52:43.329+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T19:52:43.329+00:00\",\"orderCount\":40,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T19:52:43.402+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.380+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.384+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e588205858ca40c791552d7702af8782\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:53:03.509+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:53:03.592+00:00\",\"updatedAt\":\"2020-12-20T19:57:59.828+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"autoIncrement\":42,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:53:03.592+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:58:00.119',NULL),('~T#@?=','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:59:05.978',NULL),('%H}*rcě','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-06 23:49:23.042',NULL),('`@kN#XR','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:21:32.176',NULL),('UAK2a+d]J','checkout.customer.changed-payment-method',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 22:24:10.699',NULL),('5oK7','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:34:38.782',NULL),('P!J','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-06 23:49:19.104',NULL),('b^PM/IB.Ly','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10002\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6778125046da42b49db1fa21b5124a19\",\"orderDateTime\":\"2020-12-06T17:30:30.734+00:00\",\"orderDate\":\"2020-12-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-06T17:30:30.734+00:00\",\"orderCount\":2,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-06T17:30:30.816+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"217.93.248.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.248.0\",\"_uniqueIdentifier\":\"2a9551ce8b6a4bfd9c03041577dcc29f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.781+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a9551ce8b6a4bfd9c03041577dcc29f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"customFields\":null,\"_uniqueIdentifier\":\"6778125046da42b49db1fa21b5124a19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6778125046da42b49db1fa21b5124a19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"shippingOrderAddressId\":\"6778125046da42b49db1fa21b5124a19\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"customFields\":null,\"_uniqueIdentifier\":\"6778125046da42b49db1fa21b5124a19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.787+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6778125046da42b49db1fa21b5124a19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"afe194f2bfd74e8ea300509e67423bc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.789+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"afe194f2bfd74e8ea300509e67423bc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.792+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"745c21cf174e429eb57579e7c69697f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.793+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"745c21cf174e429eb57579e7c69697f4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"tIeWi64ycfIcLJRdRy9EFbcndb7RKGIp\",\"autoIncrement\":3,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:30:30.793+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-06 17:30:31.028',NULL),('oEEMes4u','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10051\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:27 bei uns eingegangen.\\n\\nBestellnummer: 10051\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:27:43.048',NULL),('Gfb*}{','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:42.616',NULL),('\"&oUGⶡt?-','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10081) vom December 28, 2020 16:45 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10081) vom December 28, 2020 16:45 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 16:45:46.777',NULL),('jNJv[m[','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:10:31.401',NULL),('1D	GZ˦','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:44:05.413',NULL),('mvK(^','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 13, 2021 08:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10119<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 13, 2021 08:59 bei uns eingegangen.\\n\\nBestellnummer: 10119\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-13 08:59:41.069',NULL),('A*N.u','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 15:36:58.447',NULL),(')*ӄ}@s','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:40:06.165',NULL),('aw*PEk\ni','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:49:28.790',NULL),('xO<˩','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10097<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LcYeVcbL_SksYIU9SIQuE-8HHz5ua-8I<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LcYeVcbL_SksYIU9SIQuE-8HHz5ua-8I\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:27 bei uns eingegangen.\\n\\nBestellnummer: 10097\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LcYeVcbL_SksYIU9SIQuE-8HHz5ua-8I\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LcYeVcbL_SksYIU9SIQuE-8HHz5ua-8I\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:27:40.915',NULL),('@G`H','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 18:14:42.009',NULL),('ڎF#(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:58:46.246',NULL),('OQEz','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:28:20.905',NULL),('}J%z$S','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:42.177',NULL),('M܌Hl<','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 19:10 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10037<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 19:10 bei uns eingegangen.\\n\\nBestellnummer: 10037\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 19:10:57.360',NULL),('̣ M8|V','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10099\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"72ed9a3dfc5842988e1282a91bc186de\",\"orderDateTime\":\"2021-01-06T13:07:18.996+00:00\",\"orderDate\":\"2021-01-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":100.8,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":119.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":119.95,\"amountNet\":100.8,\"positionPrice\":119.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-06T13:07:07.126+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-06T13:07:18.996+00:00\",\"orderCount\":3,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-06T13:07:19.065+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"874d6d979d204d65afb74cb67cb9d415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.044+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"customFields\":null,\"_uniqueIdentifier\":\"72ed9a3dfc5842988e1282a91bc186de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.047+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"shippingOrderAddressId\":\"72ed9a3dfc5842988e1282a91bc186de\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"customFields\":null,\"_uniqueIdentifier\":\"72ed9a3dfc5842988e1282a91bc186de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.047+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.048+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":5,\"unitPrice\":19.99,\"totalPrice\":99.95,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.051+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.050+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":119.95,\"quantity\":1,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"39f4824ae6654bcd92b2f54340e016a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.052+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39f4824ae6654bcd92b2f54340e016a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"FARir18N88xCY7DQYLLy6bblzWKQsUE8\",\"autoIncrement\":121,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:07:19.052+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-06 13:07:19.630',NULL),('w9xB/?Kn','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 08:59:41.070',NULL),('ߖNsIS','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-12-06 11:44:23.359',NULL),('O%a!QDE','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 10:37:10.722',NULL),('Gȗ^LS','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10019\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1c95c85365344003be4905361206688a\",\"orderDateTime\":\"2020-12-18T01:21:19.665+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:21:19.665+00:00\",\"orderCount\":18,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:21:19.697+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"aa222dc0696b4dd4861c292d12d297dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.681+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"customFields\":null,\"_uniqueIdentifier\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c95c85365344003be4905361206688a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"shippingOrderAddressId\":\"1c95c85365344003be4905361206688a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"customFields\":null,\"_uniqueIdentifier\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c95c85365344003be4905361206688a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64462e87e14941ce9e78aa8be5a5960d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.684+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c420fa4f51234c45a3875a93ede46d5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.685+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.686+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.686+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:21:20.052',NULL),('ԔK\0:i','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 07:34:31.860',NULL),('쇴E¯r{','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:48:02.841',NULL),('\"7^CO!Dg$܄','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:34:57.615',NULL),('\"L~D	J5?\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 16:56:08.793',NULL),('ACPBb.ʖ7Ah','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 19:57 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10088<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3NDkNwjaCvyAzr8N3Yr7CLJO2_ARKUai<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3NDkNwjaCvyAzr8N3Yr7CLJO2_ARKUai\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 19:57 bei uns eingegangen.\\n\\nBestellnummer: 10088\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3NDkNwjaCvyAzr8N3Yr7CLJO2_ARKUai\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3NDkNwjaCvyAzr8N3Yr7CLJO2_ARKUai\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 19:57:14.259',NULL),('	Aoj#-','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 22:39:56.913',NULL),('bGF$	q5','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:19:26.405',NULL),('\r6mMT6#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:53:56.543',NULL),('XBC79i','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-10 15:49:33.154',NULL),('gC%NmZ','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 19:20:06.229',NULL),('[H$س*','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:27:48.716',NULL),('<@09K}9h\Z','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 13:42:02.872',NULL),('<[BM','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:43:29.944',NULL),('	,I]+>','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:03:26.169',NULL),('	犭EJI``','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10117\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"3105c6f2aaf1409eadf86c860992f601\",\"orderDateTime\":\"2021-04-08T19:12:12.444+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10007\",\"customerId\":\"335a72a17b0e4acaaa4d39a34a302b23\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8785fa37231346bd8ef38eec09d5d47f\",\"defaultShippingAddressId\":\"8785fa37231346bd8ef38eec09d5d47f\",\"customerNumber\":\"10007\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:37:02.363+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T19:12:12.444+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-08T18:37:02.367+00:00\",\"updatedAt\":\"2021-04-08T19:12:12.476+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":9,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"335a72a17b0e4acaaa4d39a34a302b23\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"335a72a17b0e4acaaa4d39a34a302b23\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"customFields\":null,\"_uniqueIdentifier\":\"3105c6f2aaf1409eadf86c860992f601\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.462+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3105c6f2aaf1409eadf86c860992f601\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"shippingOrderAddressId\":\"3105c6f2aaf1409eadf86c860992f601\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"customFields\":null,\"_uniqueIdentifier\":\"3105c6f2aaf1409eadf86c860992f601\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.462+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3105c6f2aaf1409eadf86c860992f601\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f7302d1b84b0443fbe21958d7da4aedb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.463+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f7302d1b84b0443fbe21958d7da4aedb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"016a8a7e8e8945b299f6b282000c249c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.464+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"016a8a7e8e8945b299f6b282000c249c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"daa6e842757d47a190b795b2d97c0a7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.465+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"daa6e842757d47a190b795b2d97c0a7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia\",\"autoIncrement\":142,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:12:12.465+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 19:12:12.943',NULL),('	C((M\\','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T13:15:10.309+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T13:15:10.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:40.356+00:00\",\"updatedAt\":\"2020-12-20T13:40:57.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:41:09.204+00:00\",\"updatedAt\":\"2020-12-20T13:41:28.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af83146735e747fe99d06412265e8fc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:57.565+00:00\",\"updatedAt\":\"2020-12-20T13:41:09.119+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.268+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:41:09.205+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 13:41:29.156',NULL),('	hH@w@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10065\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"orderDateTime\":\"2020-12-27T12:44:03.277+00:00\",\"orderDate\":\"2020-12-27T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-27T10:14:38.797+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-27T12:44:03.277+00:00\",\"orderCount\":64,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-27T12:44:03.313+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.293+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"customFields\":null,\"_uniqueIdentifier\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.296+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"shippingOrderAddressId\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-02T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"customFields\":null,\"_uniqueIdentifier\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.296+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.297+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0c5504e470054374975fd64814dcba2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.298+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c5504e470054374975fd64814dcba2a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-26T12:57:48.192+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.298+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Q9B-UqpYSKHkcb932I20_6wtCrItK84W\",\"autoIncrement\":75,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T12:44:03.298+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-27 12:44:04.783',NULL),('	,:\'L`x','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 08:59:05.727',NULL),('	΄lD\rT8s','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:00 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10110<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:00 bei uns eingegangen.\\n\\nBestellnummer: 10110\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:00:34.207',NULL),('\nSsG/ɞt5','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:01:09.726',NULL),('\nSSENâT4P*\\}','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:00.121',NULL),('\nCkez','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:24.837',NULL),('\n޺aO6)vo=c','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:35:42.081',NULL),('\nAt֪','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-13 09:11:38.988',NULL),('\'wBQxGT','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10010\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"orderDateTime\":\"2020-12-17T19:59:11.826+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:59:11.826+00:00\",\"orderCount\":9,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:59:11.859+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"655bab0a8bc043269d35a40f59fc76dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.841+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"655bab0a8bc043269d35a40f59fc76dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"customFields\":null,\"_uniqueIdentifier\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.844+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"shippingOrderAddressId\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"customFields\":null,\"_uniqueIdentifier\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.844+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.845+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"73c57717076841a2aa30bed48241558e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.846+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"73c57717076841a2aa30bed48241558e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"f55ee081b2364657a51d6c69958f1975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.846+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f55ee081b2364657a51d6c69958f1975\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"lS06sZKJfMmNyKOpNQraTIHY-yye-3TF\",\"autoIncrement\":11,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:59:11.846+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:59:11.961',NULL),('-҈B9x','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10120\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"orderDateTime\":\"2021-04-13T09:11:38.554+00:00\",\"orderDate\":\"2021-04-13T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$\\/msGeREvTsNk\\/qGhYEkR1.dxScS11DGahu5WmT98CsouiGaac9WIq\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-13T09:11:12.165+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-13T09:11:38.554+00:00\",\"orderCount\":5,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-13T09:11:38.610+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"05dc8e59140645c8a0fb16a59fe9496b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"05dc8e59140645c8a0fb16a59fe9496b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"customFields\":null,\"_uniqueIdentifier\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.594+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"shippingOrderAddressId\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-14T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"customFields\":null,\"_uniqueIdentifier\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.594+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1a33d6023d384eceb9689620bf880513\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.595+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1a33d6023d384eceb9689620bf880513\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"400d496d578c450db380e233d97be52d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.596+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"400d496d578c450db380e233d97be52d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-12T17:43:17.324+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.597+00:00\",\"updatedAt\":\"2021-04-13T09:21:40.053+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\",\"autoIncrement\":156,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.597+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-13 09:21:40.439',NULL),('VF17`To','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d70a501186fb4bb5872f8269b3f98493\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderDateTime\":\"2020-12-24T17:55:18.121+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T23:43:18.919+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-31T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T15:07:21.589+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-29T06:14:09.914+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.136+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"customFields\":null,\"_uniqueIdentifier\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.139+00:00\",\"updatedAt\":\"2020-12-24T17:55:18.737+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"shippingOrderAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"customFields\":null,\"_uniqueIdentifier\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.139+00:00\",\"updatedAt\":\"2020-12-24T17:55:18.737+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.140+00:00\",\"updatedAt\":\"2020-12-29T06:15:12.069+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\",\"autoIncrement\":64,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-29 06:15:12.223',NULL),('ˀ?JVp2ۿ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10093<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/4zPngLEGMk6QD_NbvR6v_NNi397r1xlc<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/4zPngLEGMk6QD_NbvR6v_NNi397r1xlc\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:22 bei uns eingegangen.\\n\\nBestellnummer: 10093\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/4zPngLEGMk6QD_NbvR6v_NNi397r1xlc\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/4zPngLEGMk6QD_NbvR6v_NNi397r1xlc\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:22:14.182',NULL),('DƜ_qn[','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:42:02.869',NULL),('4O[_','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-04 21:40:27.369',NULL),('^čArY\0[','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:58:16.961',NULL),('<ҭCˬ\'g','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.680+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:04:05.143',NULL),('Eb\Z(3','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:16:36.282',NULL),('?5CDL<:','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:43:29.943',NULL),('oI̯=','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist komplett abgeschlossen\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10073) vom December 28, 2020 10:46 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgeschlossen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10073) vom December 28, 2020 10:46 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgeschlossen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 11:11:07.109',NULL),('\rqAf','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-01-06 23:09:26.216',NULL),('@FU@4HA','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:25:14.643',NULL),('v1FʔRN3>#','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:12:34.338',NULL),('8_OCHGh%','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:22:44.326',NULL),('Tf0HG0U','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:07:50.081',NULL),('Nys\Z@ޑb\0-E5o','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-29 17:09:55.072',NULL),('rI.G{ty','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:20:10.692',NULL),('|xs@s&','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:53:42.328',NULL),('h?SF\'h\\\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 18:14:19.826',NULL),('KWBn6T0','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:08:00.444',NULL),('MTYj','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:42:02.872',NULL),('JKIDP','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:07:07.208',NULL),('MN6EB%\nj','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 17:00 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10033<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/d7_bA-5SS1PxO4TXZo-kw5N28hQsyk3R<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/d7_bA-5SS1PxO4TXZo-kw5N28hQsyk3R\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 17:00 bei uns eingegangen.\\n\\nBestellnummer: 10033\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/d7_bA-5SS1PxO4TXZo-kw5N28hQsyk3R\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/d7_bA-5SS1PxO4TXZo-kw5N28hQsyk3R\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 17:00:35.523',NULL),('cD>c','mail.after.create.message',200,'business_events','[]','[]','2021-01-06 13:09:19.955',NULL),('_16CQ9c','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:54:49.411',NULL),('bEWAH','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-27 20:38:25.318',NULL),('zUOlvaQ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10077\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"orderDateTime\":\"2020-12-28T11:37:05.567+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T10:58:20.262+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T11:37:05.567+00:00\",\"orderCount\":73,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T11:37:05.602+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"84d3b5bebfac460b98deaa2e49350e21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.584+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"84d3b5bebfac460b98deaa2e49350e21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"customFields\":null,\"_uniqueIdentifier\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.587+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"shippingOrderAddressId\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"customFields\":null,\"_uniqueIdentifier\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.587+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"444e42efa78c445aaa520351f720c70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.588+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"444e42efa78c445aaa520351f720c70c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f8010ead3d824cb88da77f094ebe8900\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.589+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f8010ead3d824cb88da77f094ebe8900\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"c96d741e3adf4ae085d1c242051b7b35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.590+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c96d741e3adf4ae085d1c242051b7b35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"sy6m2z6mMvBrFMPvEtGoAf5V8hdW_-gh\",\"autoIncrement\":91,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:37:05.590+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:37:05.721',NULL),('1Mf\Z','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:24:11.259',NULL),('2bGW2O6','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:07:49.873+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.873+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:08:00.442',NULL),('%TCېiy','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 15:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10058<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 15:07 bei uns eingegangen.\\n\\nBestellnummer: 10058\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 15:07:23.126',NULL),('ʱF\r6͜','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:07.649',NULL),('tOy/,','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-03 15:19:59.332',NULL),(',rk^b@rp߆m','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:53:42.333',NULL),('2@BK?j } ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-12-26 13:23:07.391',NULL),('@jAm<\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:34:15.264',NULL),('_oALfYI','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:23:06.921',NULL),('d0QF̦','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10114\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0afb18655e664e52ba3d089651a9afb8\",\"orderDateTime\":\"2021-04-08T18:19:51.394+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10005\",\"customerId\":\"edd31d8bd8444a0d8c9d44769850d9f0\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e9a742a46ede4254bd495664c6afa041\",\"defaultShippingAddressId\":\"e9a742a46ede4254bd495664c6afa041\",\"customerNumber\":\"10005\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:12:34.261+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T18:19:51.394+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T18:12:34.265+00:00\",\"updatedAt\":\"2021-04-08T18:19:51.425+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":7,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"edd31d8bd8444a0d8c9d44769850d9f0\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"edd31d8bd8444a0d8c9d44769850d9f0\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"6735c12105ec46068e3a43f9dc46e5dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.409+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6735c12105ec46068e3a43f9dc46e5dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"customFields\":null,\"_uniqueIdentifier\":\"0afb18655e664e52ba3d089651a9afb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.411+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"shippingOrderAddressId\":\"0afb18655e664e52ba3d089651a9afb8\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"customFields\":null,\"_uniqueIdentifier\":\"0afb18655e664e52ba3d089651a9afb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.411+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ed12907c139241128b631080f22a59f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.412+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed12907c139241128b631080f22a59f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.413+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.414+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\",\"autoIncrement\":139,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.414+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:19:51.797',NULL),('YkH鸴4&ǁ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:23:16.191',NULL),('XN1}','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:44 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10044<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3YP5pnpZoniRGx6SzhVvYikipM-F8oak<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3YP5pnpZoniRGx6SzhVvYikipM-F8oak\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:44 bei uns eingegangen.\\n\\nBestellnummer: 10044\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3YP5pnpZoniRGx6SzhVvYikipM-F8oak\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3YP5pnpZoniRGx6SzhVvYikipM-F8oak\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:44:49.589',NULL),('IIF','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:08:19.833',NULL),('T\"IE','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10079\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"orderDateTime\":\"2020-12-28T12:09:35.793+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T12:08:52.490+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T12:09:35.793+00:00\",\"orderCount\":6,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T12:09:35.869+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"customFields\":null,\"_uniqueIdentifier\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.840+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"shippingOrderAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"customFields\":null,\"_uniqueIdentifier\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.840+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0b2a777747134d9ca08d865ed7519f0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.844+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cb226be09801495c958212d9ef629b88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.846+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb226be09801495c958212d9ef629b88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\",\"autoIncrement\":93,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.846+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 12:09:36.619',NULL),('EHMشbP','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-10 18:23:07.676',NULL),(',:KI?hm@','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:47:13.825',NULL),('2JìGX]\rC','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 10:12:43.883',NULL),('EwXEgA','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:00.250+00:00\",\"updatedAt\":\"2020-12-19T16:08:19.661+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5f1538320d52446aa5253f8f8148c1c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:19:26.285+00:00\",\"updatedAt\":\"2020-12-19T16:20:28.781+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:09:16.689+00:00\",\"updatedAt\":\"2020-12-19T16:19:26.199+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:07:49.873+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:09:07.420+00:00\",\"updatedAt\":\"2020-12-19T16:09:16.607+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:19.746+00:00\",\"updatedAt\":\"2020-12-19T16:09:07.337+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c02e9c404114442a98863f8578db67dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T16:19:26.285+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:20:29.232',NULL),('gMcj%','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:53:26.107',NULL),('*DJC','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Hallo Sehr geehrter Herr Andreas Jud,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>ajud@millemedia.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse ajud@millemedia.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2020-12-06 17:29:13.069',NULL),('KCO>','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:19:26.402',NULL),('ҶuCGʧh','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:39.046',NULL),('޽GG}','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:26.072+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:24:11.260',NULL),('J[\ZJel=W','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:51:43.999',NULL),('9Fw ¾t}','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:02:30.689',NULL),('$Br|5','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 12:09 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10079<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 12:09 bei uns eingegangen.\\n\\nBestellnummer: 10079\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 12:09:36.620',NULL),('I*Ld7Z.rj','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:28:26.132',NULL),('DڴH>g@H','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 13:40:57.681',NULL),('RTyOaj','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T13:15:10.309+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T13:15:10.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.268+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 13:40:40.746',NULL),('\0J\nbT\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde erstattet\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                        <br\\/>\\n                        der Zahlungsstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: Erstattet.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Zahlungsstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Zahlungsstatus: Erstattet.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-01-06 23:09:55.547',NULL),('5G\0D{^z','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.293+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:47:02.352+00:00\",\"updatedAt\":\"2021-04-08T17:49:15.537+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.265+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:49:15.625+00:00\",\"updatedAt\":\"2021-04-08T17:51:58.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:49:15.625+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:51:59.367',NULL),('SWZF8hfy','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:42:43.411',NULL),('ՊEhM:W','checkout.customer.changed-payment-method',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 22:24:06.175',NULL),('xXFƅ5Ыс','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:13:54.370',NULL),('Nb]]','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:42:43.408',NULL),('tHIkn~!','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-04 21:40:27.369',NULL);
INSERT INTO `log_entry` VALUES ('2@>pMĆgǋ[','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T13:15:10.309+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T13:15:10.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:40.356+00:00\",\"updatedAt\":\"2020-12-20T13:40:57.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.268+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.356+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 13:40:57.679',NULL),('QyNMmX2Hz','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:57:04.000+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:07:50.078',NULL),('CXG','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 15:38:43.558',NULL),('_UBnhf/','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:06.922',NULL),('ٽ\0-@R~*c3Q','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:20:40.326',NULL),('0E@)B{F','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:02:30.690',NULL),('<)~B%?aB','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:27:09.008',NULL),('X9GAX}v','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:07:25.063',NULL),('H)Q78vP','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10042\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:15 bei uns eingegangen.\\n\\nBestellnummer: 10042\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:18:16.544',NULL),('8C<3ޕŲ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 16:45 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10081<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Blau\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: L\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.2        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 50,41\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 9,57\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 59,98\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 16:45 bei uns eingegangen.\\n\\nBestellnummer: 10081\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.2\\t\\t\\t\\tVariantenprodukt, Farbe: Blau | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n2      SWDEMO10007.2\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: L\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n3      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 50,41\\u00a0\\u20ac\\n            inkl. 19% MwSt. 9,57\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 59,98\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 16:45:23.226',NULL),('LNzgHQQ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 17:01:56.510',NULL),('^Fm%Jr뿺׍','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 15:15:44.892',NULL),('mPIMM\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:35:42.080',NULL),('n\r\\E͏}cu','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:04:41.038',NULL),('{AE','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:00.121',NULL),('RbL\rD\r','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"orderDateTime\":\"2020-12-18T01:23:38.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:23:38.676+00:00\",\"orderCount\":19,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:23:38.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:38:46.969+00:00\",\"updatedAt\":\"2020-12-18T01:38:49.677+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:25:14.516+00:00\",\"updatedAt\":\"2020-12-18T01:26:35.878+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:25:14.431+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:26:35.965+00:00\",\"updatedAt\":\"2020-12-18T01:38:46.882+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:38:46.969+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:38:50.032',NULL),('1zAOS[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 13:42:43.410',NULL),('᾵gGh`j-Gt/m','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 18:32 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10062<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 18:32 bei uns eingegangen.\\n\\nBestellnummer: 10062\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 18:32:13.571',NULL),('Oۀ>ݳ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 13:40:40.747',NULL),('\Z6ѓI>v','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"orderDateTime\":\"2020-12-18T01:23:38.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:23:38.676+00:00\",\"orderCount\":19,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:23:38.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:38:46.969+00:00\",\"updatedAt\":\"2020-12-18T01:38:49.677+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:25:14.516+00:00\",\"updatedAt\":\"2020-12-18T01:26:35.878+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:25:14.431+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:26:35.965+00:00\",\"updatedAt\":\"2020-12-18T01:38:46.882+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"feb0acc93c794bdf89a2188eff799e6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:38:49.772+00:00\",\"updatedAt\":\"2020-12-18T01:39:07.500+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:38:49.772+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:39:07.886',NULL),('\ZHEK}<\"U/G','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10017\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"orderDateTime\":\"2020-12-18T01:01:09.427+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:01:09.427+00:00\",\"orderCount\":16,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:01:09.461+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"3870cc13ce76454cb0e8f179c37bc54f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.443+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3870cc13ce76454cb0e8f179c37bc54f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"customFields\":null,\"_uniqueIdentifier\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.446+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"shippingOrderAddressId\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"customFields\":null,\"_uniqueIdentifier\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.446+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.446+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c45ef718a7cc40c28437cee255fa3335\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.448+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c45ef718a7cc40c28437cee255fa3335\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"e81c9588ce1946f49853e28dc964377a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.448+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e81c9588ce1946f49853e28dc964377a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"FmgqHwYD3I8KlrKjE0nsQb_dXbgFw6oG\",\"autoIncrement\":18,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d0e1bbfca1f54de8a86184b56426581a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:01:09.448+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d0e1bbfca1f54de8a86184b56426581a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:01:09.725',NULL),('\Zrs\ZcG_','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:57.681',NULL),('\Zw\0Dxb4Ң','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 6, 2021 13:08 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10100<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">40,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: S\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">6<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">119,94\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 555,32\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 105,52\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 660,84\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 6, 2021 13:08 bei uns eingegangen.\\n\\nBestellnummer: 10100\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t2\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t40,00\\u00a0\\u20ac\\n3      SWDEMO10007.1\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: S\\t\\t\\t\\t6\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t119,94\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 555,32\\u00a0\\u20ac\\n            inkl. 19% MwSt. 105,52\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 660,84\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-06 13:08:06.588',NULL),('\Zz^[M><2','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 20:08:36.752',NULL),('\Z>DS\Z5','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:00:34.206',NULL),('\ZVɌN$ET','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10085\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"orderDateTime\":\"2021-01-05T19:12:22.366+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-29T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T19:12:22.366+00:00\",\"orderCount\":2,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T19:12:22.398+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"0e599c12e08544a4be61acd10cc8d3db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0e599c12e08544a4be61acd10cc8d3db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"customFields\":null,\"_uniqueIdentifier\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"shippingOrderAddressId\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"customFields\":null,\"_uniqueIdentifier\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"41d70de86580424783f61a422c7b0cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.386+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41d70de86580424783f61a422c7b0cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.387+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"9147ebd560bf4e5d85f293bc0b9ee559\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.388+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9147ebd560bf4e5d85f293bc0b9ee559\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"DEJhlHa84HW6QNjHTtg4-shoivdZ6nnx\",\"autoIncrement\":106,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"73c154c5af23417bb3d5638b281a7875\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:12:22.388+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"73c154c5af23417bb3d5638b281a7875\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 19:12:22.810',NULL),('\Z	I,3hŻ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10041\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.\\n\\nBestellnummer: 10041\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:58:46.247',NULL),('\Z$DlCn>0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-11 03:23:24.368',NULL),('GFKx`S','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10115\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"be2a02fa5b334996806d3e77d45c87e4\",\"orderDateTime\":\"2021-04-08T18:22:11.637+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10006\",\"customerId\":\"02274cc6d035448e83a52381735d5463\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"ff7b7e430d2c43028fa749db3d2bf5d6\",\"defaultShippingAddressId\":\"ff7b7e430d2c43028fa749db3d2bf5d6\",\"customerNumber\":\"10006\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:21:32.102+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T18:22:11.637+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T18:21:32.105+00:00\",\"updatedAt\":\"2021-04-08T18:22:11.668+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":8,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"02274cc6d035448e83a52381735d5463\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02274cc6d035448e83a52381735d5463\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"84825c3266414cc0a6d8d1d6b0ca82a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.652+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"84825c3266414cc0a6d8d1d6b0ca82a2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"customFields\":null,\"_uniqueIdentifier\":\"be2a02fa5b334996806d3e77d45c87e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.655+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be2a02fa5b334996806d3e77d45c87e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"shippingOrderAddressId\":\"be2a02fa5b334996806d3e77d45c87e4\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"customFields\":null,\"_uniqueIdentifier\":\"be2a02fa5b334996806d3e77d45c87e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.655+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be2a02fa5b334996806d3e77d45c87e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2b587e079f7d4efab94ff01aa703d7de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.656+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2b587e079f7d4efab94ff01aa703d7de\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b9512806dcc746da998a5f706a9f13e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.657+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b9512806dcc746da998a5f706a9f13e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.657+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP\",\"autoIncrement\":140,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:22:11.657+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:22:12.100',NULL),('LdL\\F','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:19:22.874',NULL),('vPM{m &','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"738d26cc5e91409eb6c20e0e5b4ba6cc\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist komplett abgeschlossen\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:11:07.109',NULL),('!kHIvo','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:12:20.232',NULL),(')_#Kׯj۩','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-06 13:08:06.587',NULL),('>D(j\ZO','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 18:14:19.826',NULL),('EbMѪf','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:38:47.228',NULL),('XH3<','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:25:14.061+00:00\",\"updatedAt\":\"2020-12-20T20:27:42.957+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:30:39.099+00:00\",\"updatedAt\":\"2020-12-20T20:33:59.677+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:27:43.045+00:00\",\"updatedAt\":\"2020-12-20T20:30:39.010+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:30:39.099+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:34:00.246',NULL),('>M,\\d~','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10014\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"2df0699815684fb3a5acb2754b05ab27\",\"orderDateTime\":\"2020-12-18T00:56:45.280+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:56:45.280+00:00\",\"orderCount\":13,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:56:45.314+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"2a8f1b97888e459cbcbe60b4a1f4dc9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.296+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a8f1b97888e459cbcbe60b4a1f4dc9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"customFields\":null,\"_uniqueIdentifier\":\"2df0699815684fb3a5acb2754b05ab27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.299+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2df0699815684fb3a5acb2754b05ab27\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"shippingOrderAddressId\":\"2df0699815684fb3a5acb2754b05ab27\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"customFields\":null,\"_uniqueIdentifier\":\"2df0699815684fb3a5acb2754b05ab27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.299+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2df0699815684fb3a5acb2754b05ab27\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.300+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.301+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"09e8c81e8e5843449db30409d2c101c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.301+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"09e8c81e8e5843449db30409d2c101c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"uM0LXtG3i_fjKh8tS3sG4oJzwGOzpKQV\",\"autoIncrement\":15,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:56:45.302+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:56:45.512',NULL),('WMK)T;zB','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 13, 2021 09:11 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10120\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 13, 2021 09:11 bei uns eingegangen.\\n\\nBestellnummer: 10120\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-13 09:21:40.441',NULL),('_ΨBkcE^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist in Bearbeitung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10081\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"orderDateTime\":\"2020-12-28T16:45:22.414+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":50.41,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":59.98,\"amountNet\":50.41,\"positionPrice\":59.98,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T16:26:38.316+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T16:45:22.414+00:00\",\"orderCount\":8,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T16:45:22.574+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"e79981705c7348e4b520f7aaae7d91bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"customFields\":null,\"_uniqueIdentifier\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.431+00:00\",\"updatedAt\":\"2020-12-28T16:45:22.577+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"shippingOrderAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"customFields\":null,\"_uniqueIdentifier\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.431+00:00\",\"updatedAt\":\"2020-12-28T16:45:22.577+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8c3e6b4690084531b1419b44feec5656\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"identifier\":\"f307518bf49843e493af68d462030867\",\"referencedId\":\"f307518bf49843e493af68d462030867\",\"productId\":\"f307518bf49843e493af68d462030867\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.623\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0585df306c254e1d947ca26517add117\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.435+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0585df306c254e1d947ca26517add117\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"identifier\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"referencedId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"productId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.728\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.434+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.436+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":59.98,\"quantity\":1,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d9b2971f18dd439fa438000561bb3456\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.436+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9b2971f18dd439fa438000561bb3456\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\",\"autoIncrement\":97,\"stateMachineState\":{\"name\":\"In Bearbeitung\",\"technicalName\":\"in_progress\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"versionId\":null,\"translated\":{\"name\":\"In Bearbeitung\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.212+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28db669007f64a06b3ca4a63f1ddb41c\"},\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.436+00:00\",\"updatedAt\":\"2020-12-28T16:45:46.666+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 16:45:46.776',NULL),('ݶ?@AGܠ.S|','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:52:16.335',NULL),(']O\ZbBH','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10051\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"cf5d88c9094943f69e5e7a295085e767\",\"orderDateTime\":\"2020-12-20T21:27:17.461+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:27:17.461+00:00\",\"orderCount\":50,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:27:17.520+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"865a2fa6b15545578abf055918578aa3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.500+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"865a2fa6b15545578abf055918578aa3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"customFields\":null,\"_uniqueIdentifier\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.503+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"shippingOrderAddressId\":\"cf5d88c9094943f69e5e7a295085e767\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"customFields\":null,\"_uniqueIdentifier\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.503+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.504+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b44d5464619742859f999ba8dfdd9f0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.505+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b44d5464619742859f999ba8dfdd9f0b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.506+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\",\"autoIncrement\":53,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.506+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f657467bc894d13a9541e544297609b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:27:17.745',NULL),('lCIJe4$','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:18:16.544',NULL),('(׷I\Z','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:20:27.091',NULL),('vG\0Qe','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-22 02:02:47.228',NULL),('+[Jѷ̰%c','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10050\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b646a97a53b0468782871d87dce89d9e\",\"orderDateTime\":\"2020-12-20T21:26:01.010+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:26:01.010+00:00\",\"orderCount\":49,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:26:01.044+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"69ec424fee61484785fa3dba34066b7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.025+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69ec424fee61484785fa3dba34066b7a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"customFields\":null,\"_uniqueIdentifier\":\"b646a97a53b0468782871d87dce89d9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.028+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b646a97a53b0468782871d87dce89d9e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"shippingOrderAddressId\":\"b646a97a53b0468782871d87dce89d9e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"customFields\":null,\"_uniqueIdentifier\":\"b646a97a53b0468782871d87dce89d9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.028+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b646a97a53b0468782871d87dce89d9e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5f1378e60fd04f2eaece25919ca57569\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.029+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5f1378e60fd04f2eaece25919ca57569\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e19901fb74f64ec2886976b7cafa9c51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.030+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e19901fb74f64ec2886976b7cafa9c51\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"018b8db83ae34df4b8bd91df1cf13dc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.031+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"018b8db83ae34df4b8bd91df1cf13dc5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"YSWuqSSf_ZzQSBCJcQgLPzhikjI7fyAF\",\"autoIncrement\":52,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:26:01.031+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:26:01.146',NULL),('7Ll:\rۀC','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-30 09:39:28.125',NULL),('GpI\"8','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 19:57:14.258',NULL),(' (K7%ʟQL','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:06.922',NULL),(' 6[LIcf蘢','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:43:42.257',NULL),(' w;MBM2','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 11:49:46.570',NULL),(' y2HոN\nr','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:46:15.604',NULL),(' %fLL?UFɿf','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:11:15.831',NULL),(' rB%P4f','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 18:59:58.629',NULL),(' Ч@ᰵZ0ޖ','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:38:50.034',NULL),('!\nBlNP','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-09 00:36:51.225',NULL),('!KvI}Min','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:54:56.139',NULL),('!-KKǎh=Ƹ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:42:47.589',NULL),('!0QMIoO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 09:59:13.461',NULL),('!FGU`Ӷ|','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-10 14:12:25.988',NULL),('\"ۻI/6c$','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:48:02.843',NULL),('\"GPP','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 20:50:59.471',NULL),('\")Gi{?','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.883+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:43:11.505',NULL),('\"\"@&@i:%','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 21:51:26.251',NULL),('\"dbăeIڵ\"','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:06 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10046<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3pF8enzNX1-gC2pkS7zzuwLfRALLKwwd<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3pF8enzNX1-gC2pkS7zzuwLfRALLKwwd\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:06 bei uns eingegangen.\\n\\nBestellnummer: 10046\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3pF8enzNX1-gC2pkS7zzuwLfRALLKwwd\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3pF8enzNX1-gC2pkS7zzuwLfRALLKwwd\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:06:20.810',NULL),('\"aGM5K','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:44:05.414',NULL),('\"L>ݠM`','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10053\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"orderDateTime\":\"2020-12-20T21:46:14.595+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:46:14.595+00:00\",\"orderCount\":52,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:46:14.629+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"3885da2edebf4ad7b0dd05072f25c406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.610+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3885da2edebf4ad7b0dd05072f25c406\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"customFields\":null,\"_uniqueIdentifier\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.613+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"shippingOrderAddressId\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"customFields\":null,\"_uniqueIdentifier\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.613+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.614+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d45b66e489534530b8fbc8659b493c32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.615+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d45b66e489534530b8fbc8659b493c32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"380f01e85fea457581cd94fe7367dc4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.616+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"380f01e85fea457581cd94fe7367dc4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eB2PsCI073-JBl6UsqdfJO59YV6DE6vG\",\"autoIncrement\":55,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"88783239a9a0428198a58d90bd5d6cf7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:46:14.616+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88783239a9a0428198a58d90bd5d6cf7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:46:15.602',NULL),('\"9F(=Js\'','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10060) vom December 24, 2020 17:55 hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: Abgebrochen.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10060) vom December 24, 2020 17:55 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-29 06:15:12.224',NULL),('\")G/G','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:30:39.117',NULL),('\"mGl3ӟ2\'','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:45:13.607',NULL),('\"4(D%RO','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-11-22 20:07:40.212',NULL),('#,*ΔCob^','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 15:07:00.731',NULL),('#3YBã7K.','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:04:05.151',NULL),('#YXJ̎@S{y','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 08:59:05.727',NULL),('#}&Hz\'Rr','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:11.997',NULL),('#~ٞO4vT_','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:53:56.541',NULL),('#G<@$ʑ6','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"e255ca6bb90e43e887f8f9d39b934673\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-29 06:15:17.531',NULL),('#)mN._','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 16:49:27.997',NULL),('#۹2BVE','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:01:09.727',NULL),('$#f3mF7ol=','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:46.308',NULL),('$K>Gp!aS','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 18:59:58.629',NULL),('$[sL+=v','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10051<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:27 bei uns eingegangen.\\n\\nBestellnummer: 10051\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:27:17.747',NULL),('$N9	%GᴚD%','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:26.210',NULL),('$΁UFΞJ\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 14:38:13.283',NULL),('$\ZqhMĶ]vƷ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-14 19:11:36.116',NULL),('$a;Oɞs{e,','mail.before.send',200,'business_events','[]','[]','2021-01-06 13:09:19.953',NULL),('%	,3zM,@','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:08:52.533',NULL),('%fd:K!\'','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10128\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"orderDateTime\":\"2021-04-14T19:11:35.594+00:00\",\"orderDate\":\"2021-04-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-14T19:07:17.680+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-14T19:11:35.594+00:00\",\"orderCount\":16,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-14T19:11:35.653+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\",\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"f38fb0bd488a484d8b9b37576a8929f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.624+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f38fb0bd488a484d8b9b37576a8929f1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"customFields\":null,\"_uniqueIdentifier\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.629+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"shippingOrderAddressId\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-15T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-17T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"customFields\":null,\"_uniqueIdentifier\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.629+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1df1046be1a042008206c39a4d596f85\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.631+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1df1046be1a042008206c39a4d596f85\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"cf6408b01c3c45ce91c415b29bfb154b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.634+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf6408b01c3c45ce91c415b29bfb154b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"42ccaa1247f5427a888a01c3a23f0634\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.635+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42ccaa1247f5427a888a01c3a23f0634\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ\",\"autoIncrement\":168,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"21b8b517c0394c4095572649c3b4fe76\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:11:35.635+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"21b8b517c0394c4095572649c3b4fe76\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-14 19:11:36.114',NULL),('%(-\"I7*-,','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:26:38.357',NULL),('&6/M$߶gR','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 22, 2020 02:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10055<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RiKr7e9sgfRFzpOWjdYDEuIO8IutPYbT<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RiKr7e9sgfRFzpOWjdYDEuIO8IutPYbT\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 22, 2020 02:22 bei uns eingegangen.\\n\\nBestellnummer: 10055\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RiKr7e9sgfRFzpOWjdYDEuIO8IutPYbT\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/RiKr7e9sgfRFzpOWjdYDEuIO8IutPYbT\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-22 02:22:26.738',NULL),('&Q$C:$8','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:27:17.746',NULL),('&Y8E:','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:00:00.389',NULL),('&eM˄e\0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-15 11:50:09.090',NULL),('&Kӟ\\d','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 17:28:34.092',NULL),('&E̘d|GC','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:24:11.261',NULL),('&EL@','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 27, 2020 23:47 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10068<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LrxxuMyIzI1SPiuERROjvU-JDRbNnA-X<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LrxxuMyIzI1SPiuERROjvU-JDRbNnA-X\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 27, 2020 23:47 bei uns eingegangen.\\n\\nBestellnummer: 10068\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LrxxuMyIzI1SPiuERROjvU-JDRbNnA-X\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LrxxuMyIzI1SPiuERROjvU-JDRbNnA-X\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-27 23:47:08.838',NULL),('&\rVGӣRYoV','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:11 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10047<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8B9QWgclAf_7WOg2vrUBOjYpTewO9i4K<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8B9QWgclAf_7WOg2vrUBOjYpTewO9i4K\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:11 bei uns eingegangen.\\n\\nBestellnummer: 10047\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8B9QWgclAf_7WOg2vrUBOjYpTewO9i4K\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8B9QWgclAf_7WOg2vrUBOjYpTewO9i4K\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:11:14.559',NULL),('&SeEwHew','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-03 15:19:59.331',NULL),('\'0L:3}','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:27:40.914',NULL),('\'!bOm','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:08:00.444',NULL),('\'xi)d@E-Q63k','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:24.836',NULL),('\'}!@\Z|H','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:56.423',NULL),('\'E2pEz','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 12:11:07.499',NULL),('(ߜJ((\Z7','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:20:44.102',NULL),('(\rcI@-Ho','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:43:11.507',NULL),('(Kb?xI>G¤','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 07:35:38.476',NULL),('(HG\'D\0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:52:44.194',NULL),('(~2@Voz','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:23:26.209',NULL),('(_NLs/XӘ','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:03:03.825',NULL),('(<\'L%HY','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:41:29.159',NULL),(')4A`DS\Z|','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 12:40:47.606',NULL),(')\"ԋ/N0R','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10025\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"orderDateTime\":\"2020-12-19T16:28:20.564+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:28:20.564+00:00\",\"orderCount\":24,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:28:20.598+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.580+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"customFields\":null,\"_uniqueIdentifier\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.582+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"shippingOrderAddressId\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"customFields\":null,\"_uniqueIdentifier\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.582+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.583+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.584+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.585+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\",\"autoIncrement\":26,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.585+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:28:20.903',NULL),(')%N@M','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10035\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.\\n\\nBestellnummer: 10035\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 17:30:28.117',NULL),(')JDl	i=\\','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 14, 2021 08:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10124<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 14, 2021 08:15 bei uns eingegangen.\\n\\nBestellnummer: 10124\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-14 06:15:54.081',NULL),(')\0QMho(Z','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:13 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10049<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FIHH50xL4SCVTd90YO4UpEGs5wAG0uqO<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FIHH50xL4SCVTd90YO4UpEGs5wAG0uqO\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:13 bei uns eingegangen.\\n\\nBestellnummer: 10049\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FIHH50xL4SCVTd90YO4UpEGs5wAG0uqO\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FIHH50xL4SCVTd90YO4UpEGs5wAG0uqO\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:13:07.762',NULL),(')]FnCo?	','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 15:24:50.375',NULL),('*-Bsٔ ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-04 21:05:49.609',NULL),('*/YD p6','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10036\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"orderDateTime\":\"2020-12-19T18:20:48.668+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T18:20:48.668+00:00\",\"orderCount\":35,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T18:20:48.719+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"9899e66d7893427bb8a2d4dbfc7249ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.700+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9899e66d7893427bb8a2d4dbfc7249ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"customFields\":null,\"_uniqueIdentifier\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.703+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"shippingOrderAddressId\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"customFields\":null,\"_uniqueIdentifier\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.703+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c51d4e7242b7417da0328e1915300b58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.704+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c51d4e7242b7417da0328e1915300b58\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"70a5aa9ef387480387aba2891cc0c96a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70a5aa9ef387480387aba2891cc0c96a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"bef697db908247ada24f70ec90898fea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.706+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bef697db908247ada24f70ec90898fea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"jadyyAqYC59Acy7GWI5xePo4OJN52k1Z\",\"autoIncrement\":37,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a82a012d827949d08e276e1971c42c1b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T18:20:48.706+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a82a012d827949d08e276e1971c42c1b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 18:20:49.136',NULL),('*/](Ng:~<','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:54:50.772',NULL),('*3ŭG\\fg9j','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:53:58.739',NULL),('*u,1[F5;I\0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderDateTime\":\"2020-12-09T00:34:07.133+00:00\",\"orderDate\":\"2020-12-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-08T23:54:14.154+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-09T00:34:07.133+00:00\",\"orderCount\":5,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-09T00:34:07.179+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.164+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"shippingOrderAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f027ed343e994641a359be3216a6644b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":\"2020-12-09T00:34:57.244+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:57.327+00:00\",\"updatedAt\":\"2020-12-09T00:35:18.068+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"dJXCid804fJxSg_jv2WICxW-RFcQi-O5\",\"autoIncrement\":7,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":\"2020-12-09T00:34:57.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-09 00:35:18.420',NULL),('*.!iHYv','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10076\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"c0a3940bbca54e469000e786014d7d45\",\"orderDateTime\":\"2020-12-28T11:34:44.356+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T10:58:20.262+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T11:34:44.356+00:00\",\"orderCount\":72,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T11:34:44.388+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"d40f51fb44584108b8897bb58b7aa06c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.371+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d40f51fb44584108b8897bb58b7aa06c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"customFields\":null,\"_uniqueIdentifier\":\"c0a3940bbca54e469000e786014d7d45\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.374+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c0a3940bbca54e469000e786014d7d45\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"shippingOrderAddressId\":\"c0a3940bbca54e469000e786014d7d45\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"customFields\":null,\"_uniqueIdentifier\":\"c0a3940bbca54e469000e786014d7d45\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.374+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c0a3940bbca54e469000e786014d7d45\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.374+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b9344b2b12864a08b347a8b7749c9789\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.376+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b9344b2b12864a08b347a8b7749c9789\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"a61d13f226c644cfaf340f7950fd8561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.376+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a61d13f226c644cfaf340f7950fd8561\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ZUFJRDay-uuMno9oyLp1fQzwJ_xB7lSy\",\"autoIncrement\":90,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:34:44.376+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:34:44.502',NULL),('*JN٩!Č','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 10:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10074<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fzxp_8PFm5PJTz0NgFBPvXsy9sKMaBFx<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fzxp_8PFm5PJTz0NgFBPvXsy9sKMaBFx\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 28, 2020 10:59 bei uns eingegangen.\\n\\nBestellnummer: 10074\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fzxp_8PFm5PJTz0NgFBPvXsy9sKMaBFx\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fzxp_8PFm5PJTz0NgFBPvXsy9sKMaBFx\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 10:59:30.257',NULL),('*՗bCz!uv','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 10:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10071<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEtM71XCOudJS1GlxIDfZdUGnE9tNej3<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEtM71XCOudJS1GlxIDfZdUGnE9tNej3\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 10:36 bei uns eingegangen.\\n\\nBestellnummer: 10071\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEtM71XCOudJS1GlxIDfZdUGnE9tNej3\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEtM71XCOudJS1GlxIDfZdUGnE9tNej3\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 10:36:17.554',NULL),('*ͼDWI¬','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10073) vom December 28, 2020 10:46 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10073) vom December 28, 2020 10:46 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 11:05:38.930',NULL),('+[|HOaǬ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:18:53.247',NULL),('+/XMÖl.F','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 13:42:43.410',NULL),('+,Df$jӧr','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:53:03.778',NULL),('+P\ZJu','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:19:53.303',NULL),('+pؿCcH','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:17:00.979',NULL),(',GC.ON#~','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:26:36.245',NULL);
INSERT INTO `log_entry` VALUES (',ulE','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10110\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"orderDateTime\":\"2021-04-08T18:00:33.645+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"70fbd98c05af4570a39d614ec3201d88\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d2720d5aef81496a94437ee8b42b9988\",\"defaultShippingAddressId\":\"d2720d5aef81496a94437ee8b42b9988\",\"customerNumber\":\"10002\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T17:58:35.717+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1981-04-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T18:00:33.645+00:00\",\"orderCount\":2,\"createdAt\":\"2021-04-08T17:58:35.728+00:00\",\"updatedAt\":\"2021-04-08T18:00:33.710+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"70fbd98c05af4570a39d614ec3201d88\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fbd98c05af4570a39d614ec3201d88\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"cc5b2e10b42e4dc08176bd86f2e74499\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.692+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cc5b2e10b42e4dc08176bd86f2e74499\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689909\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"customFields\":null,\"_uniqueIdentifier\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"shippingOrderAddressId\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689909\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"customFields\":null,\"_uniqueIdentifier\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"08b093ac7fa84661b4640d2318fbc554\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08b093ac7fa84661b4640d2318fbc554\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"81a8b22289334295a57f322411d2b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"81a8b22289334295a57f322411d2b37a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"3564495a65a44023abbbdb980089c05e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.697+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3564495a65a44023abbbdb980089c05e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7\",\"autoIncrement\":135,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:00:33.697+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:00:34.205',NULL),(',$H栊-7','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10114\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0afb18655e664e52ba3d089651a9afb8\",\"orderDateTime\":\"2021-04-08T18:19:51.394+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10005\",\"customerId\":\"edd31d8bd8444a0d8c9d44769850d9f0\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"e9a742a46ede4254bd495664c6afa041\",\"defaultShippingAddressId\":\"e9a742a46ede4254bd495664c6afa041\",\"customerNumber\":\"10005\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:12:34.261+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"2018-06-14T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T18:19:51.394+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T18:12:34.265+00:00\",\"updatedAt\":\"2021-04-08T18:19:51.551+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":7,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"edd31d8bd8444a0d8c9d44769850d9f0\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"edd31d8bd8444a0d8c9d44769850d9f0\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"6735c12105ec46068e3a43f9dc46e5dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.409+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6735c12105ec46068e3a43f9dc46e5dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"customFields\":null,\"_uniqueIdentifier\":\"0afb18655e664e52ba3d089651a9afb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.411+00:00\",\"updatedAt\":\"2021-04-08T18:19:51.553+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"shippingOrderAddressId\":\"0afb18655e664e52ba3d089651a9afb8\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"customFields\":null,\"_uniqueIdentifier\":\"0afb18655e664e52ba3d089651a9afb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.411+00:00\",\"updatedAt\":\"2021-04-08T18:19:51.553+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ed12907c139241128b631080f22a59f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.412+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed12907c139241128b631080f22a59f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.413+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.414+00:00\",\"updatedAt\":\"2021-04-08T18:20:32.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\",\"autoIncrement\":139,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:19:51.414+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:20:32.561',NULL),(',uA;GS$-','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:25.639',NULL),('--[`MD}cJĵ','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:07.222',NULL),('-|bG@$\"5&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:26:38.356',NULL),('-^+M8j`i','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 19:18:16.966',NULL),('.O@!*&{\\','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10102\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"ee09f2f225864ad5bf415d594b659338\",\"orderDateTime\":\"2021-04-03T15:16:52.763+00:00\",\"orderDate\":\"2021-04-03T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-03T15:16:30.033+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-03T15:16:52.763+00:00\",\"orderCount\":5,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-03T15:16:52.803+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"20fdafb8e5b14216b0f1b8550331c227\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.783+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20fdafb8e5b14216b0f1b8550331c227\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"customFields\":null,\"_uniqueIdentifier\":\"ee09f2f225864ad5bf415d594b659338\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.785+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee09f2f225864ad5bf415d594b659338\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"shippingOrderAddressId\":\"ee09f2f225864ad5bf415d594b659338\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-04T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-06T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"customFields\":null,\"_uniqueIdentifier\":\"ee09f2f225864ad5bf415d594b659338\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.785+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee09f2f225864ad5bf415d594b659338\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1890d4c9383143ff9f7064ff1395064b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.786+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1890d4c9383143ff9f7064ff1395064b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e7d5bcca403740c7bff79a606a9ff0ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.788+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d5bcca403740c7bff79a606a9ff0ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-01-06T22:56:22.997+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"c8b7f67244a04d47a404275ce4632031\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.788+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c8b7f67244a04d47a404275ce4632031\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zc4m22AQIPoJPbLVWye0BhrhDvavKdAF\",\"autoIncrement\":127,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:16:52.788+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-03 15:16:52.950',NULL),('.sI+{AңW','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:57:11.498',NULL),('..MtPRv','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:40:06.166',NULL),('.,A!ZJtX','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 10:12:43.882',NULL),('.x&BƯ6$','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 06:15:54.081',NULL),('.}ODxDV','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:18.185',NULL),('/ºd3B2','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 15:36:58.447',NULL),('/7@֜P[','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:27:43.048',NULL),('/R(IH Z<j','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:09:53.368',NULL),('/ZǴbhAiu3?','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 12:36:08.459',NULL),('0iy@gf','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 14:25:52.119',NULL),('0%y6ИN\\_80','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10039\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"orderDateTime\":\"2020-12-20T18:59:35.578+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:35.578+00:00\",\"orderCount\":38,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:35.611+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"6aa178474ecb420387ae36f11959a3ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.593+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6aa178474ecb420387ae36f11959a3ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"customFields\":null,\"_uniqueIdentifier\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.596+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"shippingOrderAddressId\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"customFields\":null,\"_uniqueIdentifier\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.596+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.597+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.598+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"a20779c7d6d042318727f6d3dd3b71c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.598+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a20779c7d6d042318727f6d3dd3b71c0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bW6HwPrvev2zOIUAXSJM6OJMC-2W7Ie2\",\"autoIncrement\":40,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e14bb39045f54d6c9252defb316d9f70\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:35.598+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e14bb39045f54d6c9252defb316d9f70\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 18:59:35.970',NULL),('0?HK0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-13 10:02:02.537',NULL),('0e@\n1','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:11:14.558',NULL),('0`@^g','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:56.423',NULL),('0Oo','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:08:50.466',NULL),('1:<C-6<A','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:52:43.745',NULL),('1TN{o0Ć','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:50:08.709',NULL),('1 rNMq\'>','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-03 15:16:52.952',NULL),('1\">wH>J','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:23:10.616',NULL),('1@RK2P4\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 27, 2020 20:38 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10066<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 27, 2020 20:38 bei uns eingegangen.\\n\\nBestellnummer: 10066\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-27 20:38:25.319',NULL),('1SKo)7','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 15:37:10.803',NULL),('1!lS@z0[J','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:46:02.151',NULL),('1:txBb7','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10026\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"181662f40ece4e5bb8c79d305598f57e\",\"orderDateTime\":\"2020-12-19T16:30:51.284+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:30:51.284+00:00\",\"orderCount\":25,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:30:51.317+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"0c691211314447efa71a7095ce71e671\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.300+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c691211314447efa71a7095ce71e671\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"customFields\":null,\"_uniqueIdentifier\":\"181662f40ece4e5bb8c79d305598f57e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.302+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"181662f40ece4e5bb8c79d305598f57e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"shippingOrderAddressId\":\"181662f40ece4e5bb8c79d305598f57e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"customFields\":null,\"_uniqueIdentifier\":\"181662f40ece4e5bb8c79d305598f57e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.302+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"181662f40ece4e5bb8c79d305598f57e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"00c7a00e058347e2ac7e61d507544685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.303+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"00c7a00e058347e2ac7e61d507544685\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"abe8c4ca540247aebac7228caf1e5175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.304+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abe8c4ca540247aebac7228caf1e5175\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cad52da450f9493dbf78b8e4de71b8b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.305+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cad52da450f9493dbf78b8e4de71b8b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"7DcU-6YjUp_AnHGPht8K9l54HztlBP9d\",\"autoIncrement\":27,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:30:51.305+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:30:51.690',NULL),('1?IAbU','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:37:56.696',NULL),('2	#H/F\0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:16:49.300',NULL),('2(iM&(%','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10009\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"7829a8e301a042a5a61990f467ce24d6\",\"orderDateTime\":\"2020-12-17T19:57:11.365+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:57:11.365+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:57:11.396+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"4188778635674a8ab7227ee01f00804f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.380+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4188778635674a8ab7227ee01f00804f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"customFields\":null,\"_uniqueIdentifier\":\"7829a8e301a042a5a61990f467ce24d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.382+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7829a8e301a042a5a61990f467ce24d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"shippingOrderAddressId\":\"7829a8e301a042a5a61990f467ce24d6\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"customFields\":null,\"_uniqueIdentifier\":\"7829a8e301a042a5a61990f467ce24d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.382+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7829a8e301a042a5a61990f467ce24d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7c81bdd0eff34897b98822c37f096eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c81bdd0eff34897b98822c37f096eb6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.384+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d0fd0fc122db4a1ebdaa577ed8c1369b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d0fd0fc122db4a1ebdaa577ed8c1369b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"CEKsj8QUtZCEkIm7xltyx8exCK1QoPOG\",\"autoIncrement\":10,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"189326a5998545438b28e571c8a2e1e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:57:11.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"189326a5998545438b28e571c8a2e1e9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:57:11.497',NULL),('2mX\"=}O=kf','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 15:33:15.529',NULL),('2%XK+1qT','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:19:22.873',NULL),('2̒@.6_Q','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:27:48.717',NULL),('3NvAzKn&\\','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 23:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10011<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xW81nFHkdbyGWUIVq0qsrWaBClSi710c<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xW81nFHkdbyGWUIVq0qsrWaBClSi710c\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 23:53 bei uns eingegangen.\\n\\nBestellnummer: 10011\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xW81nFHkdbyGWUIVq0qsrWaBClSi710c\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xW81nFHkdbyGWUIVq0qsrWaBClSi710c\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 23:53:06.745',NULL),('3A\rO՟3vK','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:37:10.804',NULL),('31QKKKOQ(','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:53:56.544',NULL),('4}FLj;\"\rP','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:21:40.441',NULL),('51%Fl/?','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:30:19.198',NULL),('5>!WN:ƻ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:38:50.034',NULL),('5L(]Zُ7','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 19:29 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10087<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sLd-8qndPxrqG-Q_uin82PmfFs9BN5O1<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sLd-8qndPxrqG-Q_uin82PmfFs9BN5O1\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 19:29 bei uns eingegangen.\\n\\nBestellnummer: 10087\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sLd-8qndPxrqG-Q_uin82PmfFs9BN5O1\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sLd-8qndPxrqG-Q_uin82PmfFs9BN5O1\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 19:29:26.487',NULL),('5G2k=','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:37:58.659',NULL),('5ѽKJ[xh','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 15, 2021 14:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10131<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: S\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 20,96\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 24,94\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 15, 2021 14:15 bei uns eingegangen.\\n\\nBestellnummer: 10131\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.1\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: S\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 20,96\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 24,94\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-15 12:15:47.706',NULL),('5Y\ZM*!Ӽ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 20:25:36.059',NULL),('5,_Hp{','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:51:31.473',NULL),('5XAXY+_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 15, 2021 14:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10132<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 15, 2021 14:36 bei uns eingegangen.\\n\\nBestellnummer: 10132\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-15 12:36:08.459',NULL),('6$COec{č','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"41f288671f1d435e99430a6f43ae97d1\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"str. 12, zusatz, zusatz\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ddbe879d1cd4fa1912771dce1846e2a\"}],\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"}}}}','[]','2020-11-22 20:07:22.879',NULL),('6(=9Ku&,1','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-09 00:31:26.046',NULL),('61sD얣R|K','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:11.997',NULL),('6Q@\\G6֐h<','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am November 22, 2020 20:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10000<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LfkvQ_0fI6yyUtKvl17QdKAQ2apZDr2o<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LfkvQ_0fI6yyUtKvl17QdKAQ2apZDr2o\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am November 22, 2020 20:07 bei uns eingegangen.\\n\\nBestellnummer: 10000\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LfkvQ_0fI6yyUtKvl17QdKAQ2apZDr2o\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/LfkvQ_0fI6yyUtKvl17QdKAQ2apZDr2o\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-11-22 20:07:40.212',NULL),('6CB9FQNۋ_','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10023\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a89d05cc9f95457995d72642f5d2330d\",\"orderDateTime\":\"2020-12-19T16:26:25.953+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:26:25.953+00:00\",\"orderCount\":22,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:26:25.987+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"29e2aea76d604f8c9bf8cb521e9ea30f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.968+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"29e2aea76d604f8c9bf8cb521e9ea30f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"customFields\":null,\"_uniqueIdentifier\":\"a89d05cc9f95457995d72642f5d2330d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.971+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a89d05cc9f95457995d72642f5d2330d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"shippingOrderAddressId\":\"a89d05cc9f95457995d72642f5d2330d\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"customFields\":null,\"_uniqueIdentifier\":\"a89d05cc9f95457995d72642f5d2330d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.971+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a89d05cc9f95457995d72642f5d2330d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.971+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b0d76086235b48479b5763a6dee3da08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.973+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0d76086235b48479b5763a6dee3da08\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"fba3f770c12348fb82d1a5b41c8c1ade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.973+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fba3f770c12348fb82d1a5b41c8c1ade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"y8IC7HY7xc-jBCfY8aQueUoy9g6j6p7X\",\"autoIncrement\":24,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:26:25.973+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:26:26.499',NULL),('6ՅCE1r','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:20:40.326',NULL),('6iF=~\r','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:26:18.188',NULL),('6k@DaD.7','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 13, 2021 12:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10123<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 13, 2021 12:07 bei uns eingegangen.\\n\\nBestellnummer: 10123\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-13 10:07:15.595',NULL),('6\\2A7Vl','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:37:10.803',NULL),('7GHՎ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:19:53.302',NULL),('7-lMXlZ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 10:37 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10072\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 10:37 bei uns eingegangen.\\n\\nBestellnummer: 10072\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 10:37:58.662',NULL),('7\'LPA3q魀I','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10069\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"aa6c806648004361b83844d16260d78e\",\"orderDateTime\":\"2020-12-27T23:53:00.731+00:00\",\"orderDate\":\"2020-12-27T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-27T19:58:59.479+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-27T23:53:00.731+00:00\",\"orderCount\":68,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-27T23:53:00.766+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"0a10e588b38444bfbcb2539637bb79b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.747+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0a10e588b38444bfbcb2539637bb79b9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"customFields\":null,\"_uniqueIdentifier\":\"aa6c806648004361b83844d16260d78e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.749+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa6c806648004361b83844d16260d78e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"shippingOrderAddressId\":\"aa6c806648004361b83844d16260d78e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"customFields\":null,\"_uniqueIdentifier\":\"aa6c806648004361b83844d16260d78e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.749+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa6c806648004361b83844d16260d78e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.750+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.751+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cb469e12fc9a4406b947b1e40e410919\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.752+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb469e12fc9a4406b947b1e40e410919\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ls5byrcaYXnRKYRlzvSCnfLsqtDoWcT7\",\"autoIncrement\":81,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"676aba23eed445a486295c7574ad5890\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:53:00.752+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"676aba23eed445a486295c7574ad5890\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-27 23:53:00.898',NULL),('8!@?ޖG{\\','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 07:30:38.376',NULL),('8n7z:On','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:42:47.590',NULL),('8F槈F4]1*','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 19:58:59.544',NULL),('8$JUju%','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 20:25:36.058',NULL),('8WfRG=	y','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:45:17.213',NULL),('8ՉEzWW','state_enter.order_delivery.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:12.225',NULL),('8ؠk,L[!0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:35:12.502',NULL),('8׿n0JOj','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 10:14:38.863',NULL),('8$Q@<01n','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10031<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/82rJzVwKcWJUB4atWDh0uro-vapcoftH<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/82rJzVwKcWJUB4atWDh0uro-vapcoftH\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:54 bei uns eingegangen.\\n\\nBestellnummer: 10031\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/82rJzVwKcWJUB4atWDh0uro-vapcoftH\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/82rJzVwKcWJUB4atWDh0uro-vapcoftH\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:54:47.184',NULL),('9d@PQl}\'','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"e255ca6bb90e43e887f8f9d39b934673\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10100\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderDateTime\":\"2021-01-06T13:08:06.006+00:00\",\"orderDate\":\"2021-01-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":660.8400000000001,\"amountNet\":555.32,\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-06T22:39:56.869+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-06T13:08:06.006+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-06T22:39:56.885+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.017+00:00\",\"updatedAt\":\"2021-01-06T22:44:51.348+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3b895072175483582b095cf466844a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.021+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.023+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"unitPrice\":20,\"totalPrice\":40,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":2,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-01-06T22:56:23.013+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"autoIncrement\":122,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.213+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a99bcac880e8470f9e95eacbd7d9a722\"},\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"customFields\":{\"consors_finanz_is_order_booked\":true,\"consors_finanz_is_order_cancelled\":true},\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":\"2021-01-06T23:09:26.070+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-06 23:09:26.215',NULL),('9F~k','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:00:22.428',NULL),('94JOxQ\Zv','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10029\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a33061cadd0f4c80b1074d7130769140\",\"orderDateTime\":\"2020-12-19T16:53:25.950+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"0486418b315c430882f0fd88effade76\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:53:25.950+00:00\",\"orderCount\":28,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:53:25.983+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"960abbec195e4414b42a796d76a64e0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.965+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"960abbec195e4414b42a796d76a64e0e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"0486418b315c430882f0fd88effade76\",\"customFields\":null,\"_uniqueIdentifier\":\"a33061cadd0f4c80b1074d7130769140\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.968+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a33061cadd0f4c80b1074d7130769140\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"0486418b315c430882f0fd88effade76\",\"shippingOrderAddressId\":\"a33061cadd0f4c80b1074d7130769140\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"0486418b315c430882f0fd88effade76\",\"customFields\":null,\"_uniqueIdentifier\":\"a33061cadd0f4c80b1074d7130769140\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.968+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a33061cadd0f4c80b1074d7130769140\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.968+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"0486418b315c430882f0fd88effade76\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.970+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"0486418b315c430882f0fd88effade76\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"12de45f57481409c9162f6e3b469bf30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.970+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12de45f57481409c9162f6e3b469bf30\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"dnJPHujopst1OzAC0bZ7jfIPYY2yFtij\",\"autoIncrement\":30,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"0486418b315c430882f0fd88effade76\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:25.970+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0486418b315c430882f0fd88effade76\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:53:26.105',NULL),('9FͳvI]v^','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:36:51.226',NULL),('9p/Nʌ>O','state_enter.order_delivery.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:40.690',NULL),('9~L4Z@Mc5','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 17:09:55.073',NULL),('9*aH#','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:34:01.509',NULL),(':WBj!f','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-06 23:49:23.042',NULL),(':]EeODe.Q','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:01:44.542',NULL),(':peH>]R','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:15:51.370',NULL),(':J]J\0!p}G','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:03:26.168',NULL),(':\rGACG<Z<','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:04:58.662',NULL),(':2sN{r(N','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 13:42:02.871',NULL),(':BAyG^','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:34:08.838',NULL),(';5M㥫ap&','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10081) vom December 28, 2020 16:45 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: Versandt.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10081) vom December 28, 2020 16:45 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Versandt.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 16:46:02.154',NULL),(';[L˨XG`%','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 18:25 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10061<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 18:25 bei uns eingegangen.\\n\\nBestellnummer: 10061\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 18:25:52.798',NULL),(';CJ(ˍ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10072\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderDateTime\":\"2020-12-28T10:37:36.419+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"2020-12-28T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:37:36.419+00:00\",\"orderCount\":4,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T10:37:36.473+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.456+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"customFields\":null,\"_uniqueIdentifier\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.459+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"shippingOrderAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"customFields\":null,\"_uniqueIdentifier\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.459+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4a4b4e2367554394a596baef42784013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a4b4e2367554394a596baef42784013\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"64af3e1111654ca987821b552320cc36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64af3e1111654ca987821b552320cc36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\",\"autoIncrement\":84,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.462+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e86935d34178475c900897176ed4e8c2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 10:37:36.857',NULL),(';ck͜DMx̫\0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:04:43.890',NULL),(';d=H2I','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:10.617',NULL),('<6L','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:57:45.691',NULL),('<+ُ@Oآ̊Y','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 15:07:00.732',NULL),('<n\\$>FMo̶','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:52:16.332',NULL),('<;NUFZ$ԛ3','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:22:14.182',NULL),('<h6iC\rhf#Cl','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:34:07.393',NULL),('<1MCAMN','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10034<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xJOY_UJhy-YjJ6Q5I1IuQSi6Js9NZzii<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xJOY_UJhy-YjJ6Q5I1IuQSi6Js9NZzii\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.\\n\\nBestellnummer: 10034\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xJOY_UJhy-YjJ6Q5I1IuQSi6Js9NZzii\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/xJOY_UJhy-YjJ6Q5I1IuQSi6Js9NZzii\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 17:01:20.264',NULL),('<LeK܈`\'XC#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 10:37:36.858',NULL),('=^@D1nv','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:03:03.841',NULL),('=G&ȐlD6!)Sx','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:16.915',NULL),('=h#>4N\"pZ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:31:26.047',NULL),('=,KX#R','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 22, 2020 02:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10054<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_tEpPet9qNwNVVArCzRJzALQVaHB56gO<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_tEpPet9qNwNVVArCzRJzALQVaHB56gO\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 22, 2020 02:07 bei uns eingegangen.\\n\\nBestellnummer: 10054\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_tEpPet9qNwNVVArCzRJzALQVaHB56gO\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/_tEpPet9qNwNVVArCzRJzALQVaHB56gO\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-22 02:07:29.813',NULL),('=C)F;=ے+','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:16:16.730',NULL),('=;0G>Z̀','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:25:56.422',NULL),('>P1wEt2I\ZJW','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"e255ca6bb90e43e887f8f9d39b934673\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10058\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderDateTime\":\"2020-12-24T15:07:21.589+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T23:43:18.919+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-31T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T11:40:24.161+00:00\",\"orderCount\":74,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T23:43:18.934+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"8033f6e7cfac493f99f00efe8b46a756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.605+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"customFields\":null,\"_uniqueIdentifier\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.607+00:00\",\"updatedAt\":\"2020-12-24T15:07:22.030+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"shippingOrderAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"customFields\":null,\"_uniqueIdentifier\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.607+00:00\",\"updatedAt\":\"2020-12-24T15:07:22.030+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.608+00:00\",\"updatedAt\":\"2020-12-29T06:13:49.397+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b52de5949fac42a2856eaa6247770404\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.609+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b52de5949fac42a2856eaa6247770404\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"97a9cff898814ae48970648d8cf76bcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.610+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\",\"autoIncrement\":60,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.213+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a99bcac880e8470f9e95eacbd7d9a722\"},\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.610+00:00\",\"updatedAt\":\"2020-12-29T06:13:54.257+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-29 06:13:54.370',NULL),('>00\ZK]\nSb]_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:26:07.225',NULL),('>FN\'ByyY?','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:56.419',NULL),('>ʥKz/s_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10083) vom December 30, 2020 09:16 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: Versandt.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10083) vom December 30, 2020 09:16 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Versandt.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-30 09:40:28.505',NULL),('>}Ko[h@','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:00.121',NULL),('>K|1|','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:53:03.778',NULL),('?Ι`JJ*%_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10039<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bW6HwPrvev2zOIUAXSJM6OJMC-2W7Ie2<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bW6HwPrvev2zOIUAXSJM6OJMC-2W7Ie2\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10039\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bW6HwPrvev2zOIUAXSJM6OJMC-2W7Ie2\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bW6HwPrvev2zOIUAXSJM6OJMC-2W7Ie2\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 18:59:35.972',NULL),('@-4k@X_)X','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-14 06:15:54.080',NULL),('@0<En','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:06:20.810',NULL),('@6v\ZF@19[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 19:12:12.944',NULL),('@E	GωO}*g','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 22:22:43.331',NULL),('@V*JGS\\r','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:03:59.994',NULL),('@LЃ$Z(','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10063\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1a5d23cf199c45df831a874551551a15\",\"orderDateTime\":\"2020-12-24T18:35:46.885+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T17:28:34.026+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T18:35:46.885+00:00\",\"orderCount\":62,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T18:35:46.921+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"1852ef51183844e395b5e4115012aafc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1852ef51183844e395b5e4115012aafc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"customFields\":null,\"_uniqueIdentifier\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.904+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1a5d23cf199c45df831a874551551a15\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"shippingOrderAddressId\":\"1a5d23cf199c45df831a874551551a15\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"customFields\":null,\"_uniqueIdentifier\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.904+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1a5d23cf199c45df831a874551551a15\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fccec669ea164c44ac2518b42736164f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.904+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fccec669ea164c44ac2518b42736164f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9a497b9fd6a14076885192d506a54431\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9a497b9fd6a14076885192d506a54431\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3xIKD32Sijje6LH4w6BwR46LHV98gpNk\",\"autoIncrement\":72,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"3d65d4c0c608426b92a874c4c235a12c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:35:46.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 18:35:48.629',NULL),('@\Z	K?r@','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:20:10.688',NULL),('@4WaQFLn\0G','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:43.550+00:00\",\"updatedAt\":\"2020-12-20T19:06:03.074+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:13.185+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.470+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.550+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:06:03.565',NULL),('@AN','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderDateTime\":\"2020-12-17T19:42:47.306+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:42:47.306+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:42:47.362+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.340+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"shippingOrderAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.345+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:44:05.310+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:44:05.412',NULL),('@a[SI/Z*','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:23:26.208',NULL),('AҸLrpa','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10032<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3GnXl2YgMTWpfrI1Evb2c1s7tVV0CezW<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3GnXl2YgMTWpfrI1Evb2c1s7tVV0CezW\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:59 bei uns eingegangen.\\n\\nBestellnummer: 10032\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3GnXl2YgMTWpfrI1Evb2c1s7tVV0CezW\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3GnXl2YgMTWpfrI1Evb2c1s7tVV0CezW\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:59:57.524',NULL),('A \'DڽtwJ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:48:02.815',NULL),('A%[1yGȳ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:59:05.979',NULL),('AdL7m@7b]C3&','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 17:01:20.264',NULL),('Ad1HCPKaz','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 16:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10080<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 16:27 bei uns eingegangen.\\n\\nBestellnummer: 10080\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 16:27:04.013',NULL),('AݿQC+9u','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 16, 2021 09:35 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10133<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/hzLZwl2aqJN9adFleCS-5iouiJbEs5p7<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 16, 2021 09:35 bei uns eingegangen.\\n\\nBestellnummer: 10133\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-16 07:35:38.475',NULL),('Aċ*Ew٦','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:16:49.301',NULL),('A*\Z\"J/IK','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:34:38.782',NULL),('BR@B]Ti','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10107\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"orderDateTime\":\"2021-04-08T17:56:51.491+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:56:51.491+00:00\",\"orderCount\":10,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:56:51.524+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"da8961b55d9048fd93df46aee1864eb3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.506+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da8961b55d9048fd93df46aee1864eb3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"customFields\":null,\"_uniqueIdentifier\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.509+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"shippingOrderAddressId\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"customFields\":null,\"_uniqueIdentifier\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.509+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a214bc9919c2415ba5b29c2f187cf765\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.509+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a214bc9919c2415ba5b29c2f187cf765\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"42a35d9d317d4c98b82ceb6dcab7ca88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.511+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42a35d9d317d4c98b82ceb6dcab7ca88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"67b52fa0bf614f1eae07e2f9da8b1243\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.511+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67b52fa0bf614f1eae07e2f9da8b1243\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0\",\"autoIncrement\":132,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"143b45f86f4a45aba8a4459e96c30f48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:56:51.511+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"143b45f86f4a45aba8a4459e96c30f48\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:56:51.989',NULL),('BU؁M\"]Sl	','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 19:58:59.544',NULL),('B\\MɏT&','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:38.782',NULL),('Bt͛@,0 Qq','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:15:51.370',NULL),('BCE.a','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:39:28.125',NULL),('BFCsG({6er','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-16 07:35:38.474',NULL),('Be>Cߒ+߀','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 15, 2021 13:50 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10130<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 15, 2021 13:50 bei uns eingegangen.\\n\\nBestellnummer: 10130\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-15 11:50:09.091',NULL),('BXZCOuS','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:06:03.564',NULL),('BnJ,4Z','state_enter.order_delivery.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:16:15.764',NULL),('C\r&E1|R','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10035\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.\\n\\nBestellnummer: 10035\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 17:29:38.414',NULL),('C ֹLh%','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 18:59:58.630',NULL),('C*ԪO)9','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:54:49.412',NULL),('C*!~L`p+','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:26:36.247',NULL),('D:~Y}iHcͅ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:19:35.442',NULL),('DYO?N\0η','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:16.919',NULL),('Dm&ֶMٌ&ȇx','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 14, 2021 17:33 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10125<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 14, 2021 17:33 bei uns eingegangen.\\n\\nBestellnummer: 10125\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-14 15:33:15.529',NULL),('DorKBI	́K<{','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10133\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"orderDateTime\":\"2021-04-16T07:35:37.919+00:00\",\"orderDate\":\"2021-04-16T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10009\",\"customerId\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"a3f7851f919648f5865096f1e66ca07f\",\"defaultShippingAddressId\":\"a3f7851f919648f5865096f1e66ca07f\",\"customerNumber\":\"10009\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":null,\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-16T07:34:59.847+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-16T07:35:37.919+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-16T07:34:59.851+00:00\",\"updatedAt\":\"2021-04-16T07:35:37.968+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":11,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"385e7de90f2c44559e9d93cf8c4cf871\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.953+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"customFields\":null,\"_uniqueIdentifier\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.956+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"shippingOrderAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-17T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-19T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"customFields\":null,\"_uniqueIdentifier\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.956+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.957+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.958+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"3e821ed4af7b466ea454cce761abd539\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.959+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\",\"autoIncrement\":193,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-16T07:35:37.959+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-16 07:35:38.456',NULL),('DMV\"','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10093\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"96f73faf6b924966b0d9a346e36c6846\",\"orderDateTime\":\"2021-01-05T20:22:13.983+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:22:13.983+00:00\",\"orderCount\":10,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:22:14.042+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"5a563b76d4444706a16cd54509bf9ddf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a563b76d4444706a16cd54509bf9ddf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"customFields\":null,\"_uniqueIdentifier\":\"96f73faf6b924966b0d9a346e36c6846\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.026+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"shippingOrderAddressId\":\"96f73faf6b924966b0d9a346e36c6846\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"customFields\":null,\"_uniqueIdentifier\":\"96f73faf6b924966b0d9a346e36c6846\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.026+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.027+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6e976265d5ed4c9999099b963dfff68c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.028+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e976265d5ed4c9999099b963dfff68c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"91da2c2ce1c84ce5b04b7289ee50e38d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.029+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"91da2c2ce1c84ce5b04b7289ee50e38d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"4zPngLEGMk6QD_NbvR6v_NNi397r1xlc\",\"autoIncrement\":114,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"855e71becb7d4282901ded71ad076cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:22:14.029+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"855e71becb7d4282901ded71ad076cad\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:22:14.181',NULL),('DDA{|%c','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10041\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"orderDateTime\":\"2020-12-20T19:52:43.329+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T19:52:43.329+00:00\",\"orderCount\":40,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T19:52:43.402+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.380+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.384+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e588205858ca40c791552d7702af8782\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"autoIncrement\":42,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:52:43.743',NULL),('E/	@cKJb','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:11:52.413',NULL),('E4h.NЄ,:m>','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10037\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0daf866cb5eb4b62a20641254bdccb48\",\"orderDateTime\":\"2020-12-19T19:10:57.088+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T19:10:57.088+00:00\",\"orderCount\":36,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T19:10:57.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"6a647084c6174c4fa48598b76316542c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a647084c6174c4fa48598b76316542c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"customFields\":null,\"_uniqueIdentifier\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"shippingOrderAddressId\":\"0daf866cb5eb4b62a20641254bdccb48\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"customFields\":null,\"_uniqueIdentifier\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f5f21be9a733462f8a303e21f20ffef9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5f21be9a733462f8a303e21f20ffef9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.110+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\",\"autoIncrement\":38,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.110+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 19:10:57.358',NULL),('EYՂCAn0','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:11:52.416',NULL),('F3;Ms;Aw','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:20:40.325',NULL),('FBFArDN2','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:34:07.394',NULL);
INSERT INTO `log_entry` VALUES ('FJA;9B?\ZU','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 6, 2021 13:08 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10100\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">40,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: S\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">6<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">119,94\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 555,32\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 105,52\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 660,84\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 6, 2021 13:08 bei uns eingegangen.\\n\\nBestellnummer: 10100\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t2\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t40,00\\u00a0\\u20ac\\n3      SWDEMO10007.1\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: S\\t\\t\\t\\t6\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t119,94\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 555,32\\u00a0\\u20ac\\n            inkl. 19% MwSt. 105,52\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 660,84\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-06 23:09:44.479',NULL),('FX#;#zARCwͻz','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:35.047+00:00\",\"updatedAt\":\"2020-12-18T00:49:28.257+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:49:28.342+00:00\",\"updatedAt\":\"2020-12-18T00:50:08.173+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:50:08.259+00:00\",\"updatedAt\":\"2020-12-18T00:51:43.250+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b16e44274494d509676b69f418701e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:02.412+00:00\",\"updatedAt\":\"2020-12-18T00:48:34.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:50:08.259+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:51:43.997',NULL),('F\ZHYq-','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 12:44:04.785',NULL),('F%sB4<^','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:37:02.438',NULL),('Fo\\}\0N=Kxf','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 11:37 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10077<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sy6m2z6mMvBrFMPvEtGoAf5V8hdW_-gh<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sy6m2z6mMvBrFMPvEtGoAf5V8hdW_-gh\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 28, 2020 11:37 bei uns eingegangen.\\n\\nBestellnummer: 10077\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sy6m2z6mMvBrFMPvEtGoAf5V8hdW_-gh\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/sy6m2z6mMvBrFMPvEtGoAf5V8hdW_-gh\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 11:37:05.722',NULL),('FqL?!	Y]','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:53:35.547',NULL),('F6DBM&','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10089\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1868d73baebc48fda328e615eb04db60\",\"orderDateTime\":\"2021-01-05T20:04:58.503+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-31T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:04:58.503+00:00\",\"orderCount\":6,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:04:58.532+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"ee2c93c66ddc4156ad3fb0fc228b35c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.517+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ee2c93c66ddc4156ad3fb0fc228b35c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"customFields\":null,\"_uniqueIdentifier\":\"1868d73baebc48fda328e615eb04db60\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.520+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1868d73baebc48fda328e615eb04db60\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"shippingOrderAddressId\":\"1868d73baebc48fda328e615eb04db60\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"customFields\":null,\"_uniqueIdentifier\":\"1868d73baebc48fda328e615eb04db60\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.520+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1868d73baebc48fda328e615eb04db60\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c628675b71424245bdafa96ab15fc8f2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.520+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c628675b71424245bdafa96ab15fc8f2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"405b8dc99ed7435487d49b326ab66231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.522+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"405b8dc99ed7435487d49b326ab66231\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"68276d0cfb3b4000b3cfc735d7dfad6b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.522+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"68276d0cfb3b4000b3cfc735d7dfad6b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"YGQ3tq0F-f5G4Kh9zyu8VCRD9iqgu6Hs\",\"autoIncrement\":110,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:04:58.522+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:04:58.660',NULL),('F3tIV(#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:48:35.641',NULL),('G-!$nIX!','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:12:20.232',NULL),('GJB^iYk}','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:01:56.511',NULL),('G%`F.','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10084) vom December 30, 2020 09:39 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: Versandt.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10084) vom December 30, 2020 09:39 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Versandt.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-30 09:41:01.595',NULL),('Hb)@1','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10070\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e13295587113499da2e7474693fdbab3\",\"orderDateTime\":\"2020-12-27T23:58:23.806+00:00\",\"orderDate\":\"2020-12-27T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-27T19:58:59.479+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-27T23:58:23.806+00:00\",\"orderCount\":69,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-27T23:58:23.841+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"2857282de104402ab1248fc6bf248abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.822+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2857282de104402ab1248fc6bf248abc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"customFields\":null,\"_uniqueIdentifier\":\"e13295587113499da2e7474693fdbab3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.825+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e13295587113499da2e7474693fdbab3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"shippingOrderAddressId\":\"e13295587113499da2e7474693fdbab3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"customFields\":null,\"_uniqueIdentifier\":\"e13295587113499da2e7474693fdbab3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.825+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e13295587113499da2e7474693fdbab3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a5cf861a593340c29ff290cc9289c141\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.826+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a5cf861a593340c29ff290cc9289c141\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"876b7584cba647acaf6c215201e62e14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.827+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"876b7584cba647acaf6c215201e62e14\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"4e14dfbd7932455f803be985caee2934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.827+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e14dfbd7932455f803be985caee2934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PEUnLziJ_Lkl8Z9J3SkWpZ6dU7hxMRWv\",\"autoIncrement\":82,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:58:23.827+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-27 23:58:25.340',NULL),('H7~xD=&;','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:25:30.132',NULL),('Het?AT^!Z\0_','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:56 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10107<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:56 bei uns eingegangen.\\n\\nBestellnummer: 10107\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:56:51.991',NULL),('HbjIoq','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:15:51.371',NULL),('H-9A=@','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:10:03.103',NULL),('Hć?Gͱ$\0`','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:20:32.560',NULL),('HЅE#>sd','state_enter.order_delivery.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:16:56.515',NULL),('IPfIAY;','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:04:58.661',NULL),('IY:H@>','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 10:12:43.883',NULL),('I{\0EZ\n-s','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:11:12.239',NULL),('ImE$a*p','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:35.047+00:00\",\"updatedAt\":\"2020-12-18T00:49:28.257+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:49:28.342+00:00\",\"updatedAt\":\"2020-12-18T00:50:08.173+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:50:08.259+00:00\",\"updatedAt\":\"2020-12-18T00:51:43.250+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b16e44274494d509676b69f418701e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:51:43.339+00:00\",\"updatedAt\":\"2020-12-18T00:53:13.036+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"63c34f16abb5438397625b774356f969\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b5f5002698f44869ab75522938b2ebd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:53:13.128+00:00\",\"updatedAt\":\"2020-12-18T00:53:42.224+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:02.412+00:00\",\"updatedAt\":\"2020-12-18T00:48:34.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:53:13.128+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:53:42.330',NULL),('I	Gz','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:25:11.997',NULL),('IB{\Z}GB,','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:17.529',NULL),('ICHB<\rJ<{','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:09.936',NULL),('JY#hAX5','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:10:31.402',NULL),('JhULKh','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.871+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:04:13.437',NULL),('JtF%i','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:11:38.989',NULL),('KLp\n','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:51:34.353',NULL),('K4Jy','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 23:53:06.745',NULL),('K<t>L􈘠w/','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:48:35.642',NULL),('K>ME$͑','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-03-11 15:30:20.524',NULL),('KR^@ooZ@','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:09.940',NULL),('KW-Ik\Z[','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 12:40:47.607',NULL),('Kn@C={)t','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:09.940',NULL),('K-IJaCJU','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:26:01.147',NULL),('KQO@ֹ(6^','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:06:20.811',NULL),('Lj9t\"O	#!','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 17:55:19.966',NULL),('L[Cp΄|z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:30:51.691',NULL),('LK$Emd3','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 20:08:36.753',NULL),('LXGMAR','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:13.069',NULL),('M;HM5 ?','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10074\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"f77f5efb002d41c5af479862a3e3691f\",\"orderDateTime\":\"2020-12-28T10:59:28.982+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T10:58:20.262+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:59:28.982+00:00\",\"orderCount\":70,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T10:59:29.016+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"1dee93ab3aaf467e8c98a8c96b1cda55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:28.998+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dee93ab3aaf467e8c98a8c96b1cda55\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"customFields\":null,\"_uniqueIdentifier\":\"f77f5efb002d41c5af479862a3e3691f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:29.000+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"shippingOrderAddressId\":\"f77f5efb002d41c5af479862a3e3691f\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"customFields\":null,\"_uniqueIdentifier\":\"f77f5efb002d41c5af479862a3e3691f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:29.000+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:29.001+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"cc16a62d29424f8287aeb2abebd63d28\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:29.002+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cc16a62d29424f8287aeb2abebd63d28\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"a4b5426ffbcf473693c44f421288cc19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:29.002+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4b5426ffbcf473693c44f421288cc19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"fzxp_8PFm5PJTz0NgFBPvXsy9sKMaBFx\",\"autoIncrement\":87,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:59:29.002+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 10:59:30.255',NULL),('M\\v\nNLƪ\n\Z','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:25:14.078',NULL),('Mmk@Df.','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-11-22 20:07:40.211',NULL),('M!:qKrH1','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:43:29.916',NULL),('M>yYZNV$2h','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10059\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5824a7a7f144451d99311e30d986bc4e\",\"orderDateTime\":\"2020-12-24T17:28:50.652+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T17:28:34.026+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T17:28:50.652+00:00\",\"orderCount\":58,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T17:28:50.686+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"b8225ec78157471ba75feadb46eef3fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.668+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"customFields\":null,\"_uniqueIdentifier\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.670+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"shippingOrderAddressId\":\"5824a7a7f144451d99311e30d986bc4e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"customFields\":null,\"_uniqueIdentifier\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.670+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.671+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0e16ce1660b949fb8aba44f74d15caee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.672+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"7de7df486cde451c84512944d6a07c21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.673+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7de7df486cde451c84512944d6a07c21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit\",\"autoIncrement\":62,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"86ad8b17942248878519e3327eb31ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:28:50.673+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 17:28:52.239',NULL),('M<aJJIHC','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 15:37:10.802',NULL),('M]5J6^~N	','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:53:13.142',NULL),('N\0}9[IUi~\"','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10125\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"588829a2733947c6a93762caccd4e947\",\"orderDateTime\":\"2021-04-14T15:33:15.006+00:00\",\"orderDate\":\"2021-04-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-14T15:15:44.850+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-14T15:33:15.006+00:00\",\"orderCount\":13,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-14T15:33:15.063+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\",\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"12511f8741e24e49b0cb5f4875745a4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.045+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"customFields\":null,\"_uniqueIdentifier\":\"588829a2733947c6a93762caccd4e947\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.048+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"588829a2733947c6a93762caccd4e947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"shippingOrderAddressId\":\"588829a2733947c6a93762caccd4e947\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"customFields\":null,\"_uniqueIdentifier\":\"588829a2733947c6a93762caccd4e947\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.048+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"588829a2733947c6a93762caccd4e947\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.049+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"59b968519fd14d9eb5670c696ba74b11\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.050+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"59b968519fd14d9eb5670c696ba74b11\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"48b2d130ac324e5fb44831c181255efd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.051+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"48b2d130ac324e5fb44831c181255efd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO\",\"autoIncrement\":163,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:33:15.051+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-14 15:33:15.513',NULL),('NY}I\"OG\nN','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:46:50.160',NULL),('Nz08N\n7`+0','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:38:47.231',NULL),('N|1Em{&','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:38:43.559',NULL),('N(GAԳ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 11:50:09.091',NULL),('NrsnLɲ%+Ɠ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 19:10:57.361',NULL),('O#MD[6y,','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:38:43.559',NULL),('O&أA=:','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:34:44.504',NULL),('OmvFC','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:11:15.832',NULL),('O}Cy@?\Z','checkout.customer.register',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-11-22 20:07:22.880',NULL),('OePKwECvƇ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:10:25.111',NULL),('OԿFB\Z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:09:41.690',NULL),('ORN\0\'G\Z2','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:49:28.784',NULL),('PbA9$RQ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10113\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8893a066e6cf4e60930570f176f56cc2\",\"orderDateTime\":\"2021-04-08T18:10:24.538+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10004\",\"customerId\":\"421024a93c68463796eedb3ea818f873\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7cb92d82cbb844ed921cd59354ab1269\",\"defaultShippingAddressId\":\"7cb92d82cbb844ed921cd59354ab1269\",\"customerNumber\":\"10004\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:09:42.872+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T18:10:24.538+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T18:09:42.877+00:00\",\"updatedAt\":\"2021-04-08T18:10:24.608+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":6,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"421024a93c68463796eedb3ea818f873\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"421024a93c68463796eedb3ea818f873\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"5ac4bd7ea9f64443aa7e651238873e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.580+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ac4bd7ea9f64443aa7e651238873e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"customFields\":null,\"_uniqueIdentifier\":\"8893a066e6cf4e60930570f176f56cc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.585+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8893a066e6cf4e60930570f176f56cc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"shippingOrderAddressId\":\"8893a066e6cf4e60930570f176f56cc2\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"customFields\":null,\"_uniqueIdentifier\":\"8893a066e6cf4e60930570f176f56cc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.585+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8893a066e6cf4e60930570f176f56cc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"75777ac67a054d55b115709f14f8789c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.587+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75777ac67a054d55b115709f14f8789c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a89c3b20eac842f396169a7d6e8b28e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.589+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a89c3b20eac842f396169a7d6e8b28e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"1265f6456a5b40c889c99c2ee060ebd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.590+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1265f6456a5b40c889c99c2ee060ebd7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J\",\"autoIncrement\":138,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"86751ac11264486abf7926f761849a1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:10:24.590+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86751ac11264486abf7926f761849a1d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:10:25.094',NULL),('PP]F>9','state_enter.order_transaction.state.refunded',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:55.547',NULL),('Ph>KU\0s','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:09:27.794',NULL),('Pl^C\r;','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:43:42.251',NULL),('Pma,D7cC','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10100\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderDateTime\":\"2021-01-06T13:08:06.006+00:00\",\"orderDate\":\"2021-01-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":660.8400000000001,\"amountNet\":555.32,\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-06T13:07:07.126+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-06T13:08:06.006+00:00\",\"orderCount\":4,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.035+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.017+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3b895072175483582b095cf466844a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.021+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.023+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"unitPrice\":20,\"totalPrice\":40,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":2,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"autoIncrement\":122,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-06 13:08:06.586',NULL),('PgOYCp>F','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d70a501186fb4bb5872f8269b3f98493\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10058\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderDateTime\":\"2020-12-24T15:07:21.589+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T23:43:18.919+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-31T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T11:40:24.161+00:00\",\"orderCount\":74,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T23:43:18.934+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"8033f6e7cfac493f99f00efe8b46a756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.605+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"customFields\":null,\"_uniqueIdentifier\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.607+00:00\",\"updatedAt\":\"2020-12-24T15:07:22.030+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"shippingOrderAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"customFields\":null,\"_uniqueIdentifier\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.607+00:00\",\"updatedAt\":\"2020-12-24T15:07:22.030+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.608+00:00\",\"updatedAt\":\"2020-12-29T06:13:49.397+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b52de5949fac42a2856eaa6247770404\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.609+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b52de5949fac42a2856eaa6247770404\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"97a9cff898814ae48970648d8cf76bcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.610+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\",\"autoIncrement\":60,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.610+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-29 06:13:49.545',NULL),('P(MOq%','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:37:05.723',NULL),('Pp*RJzF/','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:46:02.154',NULL),('P`qGOr.(','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:16:36.278',NULL),('P޾FMO%5','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-09 00:34:57.619',NULL),('Q5BJPFҗa','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:35:12.503',NULL),('Q\rlO\'zV-e','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-14 15:33:15.528',NULL),('QPVk`iC,m','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10034\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d6c85f95b1b440748173703ad536e7a9\",\"orderDateTime\":\"2020-12-19T17:01:20.131+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T17:01:20.131+00:00\",\"orderCount\":33,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T17:01:20.163+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"100d2b54efd24851887592ab0823485f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.146+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"100d2b54efd24851887592ab0823485f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"customFields\":null,\"_uniqueIdentifier\":\"d6c85f95b1b440748173703ad536e7a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.149+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6c85f95b1b440748173703ad536e7a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"shippingOrderAddressId\":\"d6c85f95b1b440748173703ad536e7a9\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"customFields\":null,\"_uniqueIdentifier\":\"d6c85f95b1b440748173703ad536e7a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.149+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6c85f95b1b440748173703ad536e7a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ba12f03b2337453188b83982430dae84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ba12f03b2337453188b83982430dae84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.151+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"079db058dad44a659d79c3a2c85ea440\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.151+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"079db058dad44a659d79c3a2c85ea440\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xJOY_UJhy-YjJ6Q5I1IuQSi6Js9NZzii\",\"autoIncrement\":35,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c1acd9505b4143f89280792dd87c28ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:20.151+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1acd9505b4143f89280792dd87c28ef\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 17:01:20.263',NULL),('QeBCb:\\V','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:34:01.510',NULL),('QSMBD%','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am March 11, 2021 15:43 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10101<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am March 11, 2021 15:43 bei uns eingegangen.\\n\\nBestellnummer: 10101\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-03-11 15:43:35.892',NULL),('Q*YHVgR','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:19:22.873',NULL),('QOR3/9','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 19:18:16.966',NULL),('QKVB\0!>','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"41f288671f1d435e99430a6f43ae97d1\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-11-22 20:07:22.880',NULL),('Q<KzYKR[','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:26:26.500',NULL),('R8!mIʹDST','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-26 13:40:03.807',NULL),('R8#1@pz\n1','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:11:07.499',NULL),('RC8ҳsC1O','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:21:20.054',NULL),('R_/N&A4','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:57 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10108<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:57 bei uns eingegangen.\\n\\nBestellnummer: 10108\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:57:54.697',NULL),('RiJU}4h','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 22, 2020 02:39 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10056<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CAQBG2dIbpOdm-RGOE4-SejK38G2gcUa<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CAQBG2dIbpOdm-RGOE4-SejK38G2gcUa\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 22, 2020 02:39 bei uns eingegangen.\\n\\nBestellnummer: 10056\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CAQBG2dIbpOdm-RGOE4-SejK38G2gcUa\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CAQBG2dIbpOdm-RGOE4-SejK38G2gcUa\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-22 02:39:16.595',NULL),('RZ=`KВZ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10111<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:01 bei uns eingegangen.\\n\\nBestellnummer: 10111\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:01:44.542',NULL),('SVDØL}sG\'','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:35:15.519',NULL),('S\rUMt{nM.','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:09:41.690',NULL),('S\rCH}u','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:43:11.503',NULL),('S^WHꙡ:}o','state_enter.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:24.837',NULL),('StAބ*A^d','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 16:49:27.997',NULL),('TլkBgc#J','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:30:19.201',NULL),('TkMƅNOOW','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:35:00.407',NULL),('T:]F16','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10041\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"orderDateTime\":\"2020-12-20T19:52:43.329+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T19:52:43.329+00:00\",\"orderCount\":40,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T19:52:43.402+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.380+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.384+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e588205858ca40c791552d7702af8782\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:53:03.509+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:57:59.914+00:00\",\"updatedAt\":\"2020-12-20T19:58:42.324+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:53:03.592+00:00\",\"updatedAt\":\"2020-12-20T19:57:59.828+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"autoIncrement\":42,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:57:59.914+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:58:42.614',NULL),('TKxD(,w','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 12:12:03.818',NULL),('TWIUAKI8','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.168+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:46:21.526',NULL),('TxZKN% qP','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 10:14:38.863',NULL),('Tuu HQK@','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 17:43:31.680',NULL),('TX$Cka','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 10:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10073<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 10:46 bei uns eingegangen.\\n\\nBestellnummer: 10073\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 10:46:35.097',NULL),('T5DG6G /','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:19:26.406',NULL),('Tڊ-@c','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10132\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"orderDateTime\":\"2021-04-15T12:36:07.893+00:00\",\"orderDate\":\"2021-04-15T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aeMfd.6xzwKBNS63rps5N.RZ9ervDVmzAtCxCmgjAICQPSr9Gtx8q\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-15T11:49:46.513+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-15T12:36:07.893+00:00\",\"orderCount\":13,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-15T12:36:07.919+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"customFields\":null,\"_uniqueIdentifier\":\"637d4c434a1444b693b63b9061baa2eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.908+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"shippingOrderAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-18T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"customFields\":null,\"_uniqueIdentifier\":\"637d4c434a1444b693b63b9061baa2eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.908+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.908+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.909+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"3008ecc803cc41a39c000864db89c517\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.910+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3008ecc803cc41a39c000864db89c517\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK\",\"autoIncrement\":182,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:36:07.910+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-15 12:36:08.457',NULL),('UUSIAph','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-27 23:53:00.899',NULL),('UzRBLŤى','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:58:42.615',NULL),('U>FfoJ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 19:10:57.359',NULL),('Uikm.E%,H','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.952+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:23:42.174',NULL),('VլMKBD8pw-','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:07.649',NULL),('VE4HK\0*/','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 19:12:22.811',NULL),('V`Iڦ1R','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:17.532',NULL),('V`gM0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10120\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"orderDateTime\":\"2021-04-13T09:11:38.554+00:00\",\"orderDate\":\"2021-04-13T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$\\/msGeREvTsNk\\/qGhYEkR1.dxScS11DGahu5WmT98CsouiGaac9WIq\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-13T09:11:12.165+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-13T09:11:38.554+00:00\",\"orderCount\":5,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-13T09:11:38.610+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"05dc8e59140645c8a0fb16a59fe9496b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"05dc8e59140645c8a0fb16a59fe9496b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"customFields\":null,\"_uniqueIdentifier\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.594+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"shippingOrderAddressId\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-14T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"customFields\":null,\"_uniqueIdentifier\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.594+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1a33d6023d384eceb9689620bf880513\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.595+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1a33d6023d384eceb9689620bf880513\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"400d496d578c450db380e233d97be52d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.596+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"400d496d578c450db380e233d97be52d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-12T17:43:17.324+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.597+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\",\"autoIncrement\":156,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:11:38.597+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-13 09:11:38.987',NULL),('V7FH\\Z/','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:04:05.149',NULL),('VȿYC@dՖ9','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:26:52.183',NULL),('V+A;T\\w','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.629+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:25:34.783',NULL),('VBUD=t`V:\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 14:25:52.118',NULL),('WoFP+/ ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10048<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0WwVTb0fK5QPMQXCxRWVripJSl0iOGMa<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0WwVTb0fK5QPMQXCxRWVripJSl0iOGMa\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:12 bei uns eingegangen.\\n\\nBestellnummer: 10048\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0WwVTb0fK5QPMQXCxRWVripJSl0iOGMa\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0WwVTb0fK5QPMQXCxRWVripJSl0iOGMa\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:12:20.232',NULL),('W26WAO!g`','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10056\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"58fc8697612a473294bb7b7f49793773\",\"orderDateTime\":\"2020-12-22T02:39:15.412+00:00\",\"orderDate\":\"2020-12-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-22T02:02:47.166+00:00\",\"newsletter\":false,\"birthday\":\"1992-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-22T02:39:15.412+00:00\",\"orderCount\":55,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-22T02:39:15.478+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"7b1342b523aa4a4d9a2b87aede5060c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.450+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7b1342b523aa4a4d9a2b87aede5060c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"customFields\":null,\"_uniqueIdentifier\":\"58fc8697612a473294bb7b7f49793773\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.456+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58fc8697612a473294bb7b7f49793773\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"shippingOrderAddressId\":\"58fc8697612a473294bb7b7f49793773\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"customFields\":null,\"_uniqueIdentifier\":\"58fc8697612a473294bb7b7f49793773\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.456+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58fc8697612a473294bb7b7f49793773\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"26d32508d10641f1ab5d69c99078b028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.457+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"26d32508d10641f1ab5d69c99078b028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"982b34788936405eb4021322d8ef371b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"982b34788936405eb4021322d8ef371b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"21a1a4da20904d229d76730a125712e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"21a1a4da20904d229d76730a125712e0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"CAQBG2dIbpOdm-RGOE4-SejK38G2gcUa\",\"autoIncrement\":58,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"66477e5a321a4833a05c94fc6282e669\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:39:15.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"66477e5a321a4833a05c94fc6282e669\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-22 02:39:16.594',NULL);
INSERT INTO `log_entry` VALUES ('WF%AxGz','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:26 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10050<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YSWuqSSf_ZzQSBCJcQgLPzhikjI7fyAF<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YSWuqSSf_ZzQSBCJcQgLPzhikjI7fyAF\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:26 bei uns eingegangen.\\n\\nBestellnummer: 10050\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YSWuqSSf_ZzQSBCJcQgLPzhikjI7fyAF\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YSWuqSSf_ZzQSBCJcQgLPzhikjI7fyAF\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:26:01.147',NULL),('W -Nˣ&+g','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:43.550+00:00\",\"updatedAt\":\"2020-12-20T19:06:03.074+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:03.156+00:00\",\"updatedAt\":\"2020-12-20T19:06:51.161+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:51.240+00:00\",\"updatedAt\":\"2020-12-20T19:09:41.570+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:09:41.673+00:00\",\"updatedAt\":\"2020-12-20T19:09:53.269+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:13.185+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.470+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:09:53.351+00:00\",\"updatedAt\":\"2020-12-20T19:15:57.549+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:09:53.351+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:15:58.372',NULL),('WMÑM	O_	J]','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:42:02.873',NULL),('WewE{VB','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:34:00.248',NULL),('WwV\0C|U3j <','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 21:51 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10118<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Mireille Ndogmo<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 21:51 bei uns eingegangen.\\n\\nBestellnummer: 10118\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMireille Ndogmo\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 21:51:26.251',NULL),('W=SFܛ(ےLzn[','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:36:51.226',NULL),('WLC:','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:09:31.944',NULL),('X>Mٻ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:46.247',NULL),('Xi#KPle|','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.329+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:43:42.253',NULL),('XдզG6,Ud0\n','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:15:03.206',NULL),('XX=N0%^fF','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10068\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5ddd380b9092467dbbfd24c229909836\",\"orderDateTime\":\"2020-12-27T23:47:08.414+00:00\",\"orderDate\":\"2020-12-27T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-27T19:58:59.479+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-27T23:47:08.414+00:00\",\"orderCount\":67,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-27T23:47:08.450+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"a8c69847d2824c2c9bad7713df1bf953\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.430+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a8c69847d2824c2c9bad7713df1bf953\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"customFields\":null,\"_uniqueIdentifier\":\"5ddd380b9092467dbbfd24c229909836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ddd380b9092467dbbfd24c229909836\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"shippingOrderAddressId\":\"5ddd380b9092467dbbfd24c229909836\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"customFields\":null,\"_uniqueIdentifier\":\"5ddd380b9092467dbbfd24c229909836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5ddd380b9092467dbbfd24c229909836\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ac4082efcce54ea6b01074ad832b2b93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac4082efcce54ea6b01074ad832b2b93\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.435+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"304d3b9ca2214ddf9283d1f1f24cbb15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.435+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"304d3b9ca2214ddf9283d1f1f24cbb15\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"LrxxuMyIzI1SPiuERROjvU-JDRbNnA-X\",\"autoIncrement\":80,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"7d1dc6215184476cb28a167e4115cfad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T23:47:08.435+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7d1dc6215184476cb28a167e4115cfad\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-27 23:47:08.837',NULL),('YX!JO޹8I\'\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:23:16.192',NULL),('Y`˼DF*ހ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 19:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10085<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DEJhlHa84HW6QNjHTtg4-shoivdZ6nnx<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DEJhlHa84HW6QNjHTtg4-shoivdZ6nnx\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 19:12 bei uns eingegangen.\\n\\nBestellnummer: 10085\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DEJhlHa84HW6QNjHTtg4-shoivdZ6nnx\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DEJhlHa84HW6QNjHTtg4-shoivdZ6nnx\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 19:12:22.811',NULL),('Yh}tBcV8','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:37:56.696',NULL),('Yx.qG7+Up','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-22 02:07:29.812',NULL),('YvVU@գ\'Mnl','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:42.616',NULL),('ZRT/L3d?L','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 27, 2020 22:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10067<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lxflqzjU4sjfPfhVQj8oR__5THFIcNQd<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lxflqzjU4sjfPfhVQj8oR__5THFIcNQd\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 27, 2020 22:22 bei uns eingegangen.\\n\\nBestellnummer: 10067\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lxflqzjU4sjfPfhVQj8oR__5THFIcNQd\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lxflqzjU4sjfPfhVQj8oR__5THFIcNQd\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-27 22:22:43.330',NULL),('Zya[FhɀI\"h','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-26 17:07:35.168',NULL),('[3aBR_WT','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 6, 2021 13:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10099<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FARir18N88xCY7DQYLLy6bblzWKQsUE8<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">5<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">99,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 100,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 19,15\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 119,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FARir18N88xCY7DQYLLy6bblzWKQsUE8\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 6, 2021 13:07 bei uns eingegangen.\\n\\nBestellnummer: 10099\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FARir18N88xCY7DQYLLy6bblzWKQsUE8\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t5\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t99,95\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 100,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 19,15\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 119,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FARir18N88xCY7DQYLLy6bblzWKQsUE8\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-06 13:07:19.649',NULL),('[HN;^%C','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 19:10:20.743',NULL),('[OOtH¸}\n','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:53:26.106',NULL),('[R;ܪGȸ|RgxkW','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:51:34.356',NULL),('[_eLCc','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:57.681',NULL),('[ouC.6B(y)ۏ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:15:58.374',NULL),('[>JF','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 23:43:18.959',NULL),('\\!\ZM֘`a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10030\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"orderDateTime\":\"2020-12-19T16:53:58.605+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:53:58.605+00:00\",\"orderCount\":29,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:53:58.638+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"7a46936de2194de7986ae88f8d622fd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.620+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7a46936de2194de7986ae88f8d622fd1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"customFields\":null,\"_uniqueIdentifier\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"shippingOrderAddressId\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"customFields\":null,\"_uniqueIdentifier\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.624+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"633ca24b319442ff8d80dac29bb29aa6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"633ca24b319442ff8d80dac29bb29aa6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"9c3f5f93231f452f8d12c221e8dd327f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c3f5f93231f452f8d12c221e8dd327f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"-_XvXF4RzEK6y0QE6ajmyXoFrdf1Fd3J\",\"autoIncrement\":31,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"b3bed9abda0840539106b36cf149dcdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:53:58.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b3bed9abda0840539106b36cf149dcdf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:53:58.737',NULL),('\\)&KЄ)jpM','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:46:21.528',NULL),('\\B|R\"','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:46:21.528',NULL),('\\Ӧ&XG-Ma*','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10073\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderDateTime\":\"2020-12-28T10:46:34.304+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:46:34.304+00:00\",\"orderCount\":5,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.350+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.332+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.336+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"autoIncrement\":85,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 10:46:35.095',NULL),(']CF^2W','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 10:45:13.606',NULL),(']!8JGcߛ/\0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 17:30:16.777',NULL),(']#:L4!\\','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 07:34:59.898',NULL),(']W\')Ońlb','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.293+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:47:02.352+00:00\",\"updatedAt\":\"2021-04-08T17:49:15.537+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.265+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:51:58.871+00:00\",\"updatedAt\":\"2021-04-08T17:52:16.202+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:49:15.625+00:00\",\"updatedAt\":\"2021-04-08T17:51:58.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:51:58.872+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:52:16.333',NULL),(']n=̺qH˵D%]S','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:37:36.860',NULL),(']MKc`i','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10104\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"orderDateTime\":\"2021-04-04T21:40:26.840+00:00\",\"orderDate\":\"2021-04-04T00:00:00.000+00:00\",\"price\":{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":520.9000000000001,\"amountNet\":437.73,\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-04T21:05:49.544+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-04T21:40:26.840+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-04T21:40:26.877+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"1259850392164cbba12ec7625477bc16\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.856+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1259850392164cbba12ec7625477bc16\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"customFields\":null,\"_uniqueIdentifier\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.858+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"shippingOrderAddressId\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-05T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-07T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"customFields\":null,\"_uniqueIdentifier\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.858+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f4013225592b4e1ab496985db51c932d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.859+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f4013225592b4e1ab496985db51c932d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c4db676315564016b241e2f3234ef9db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.861+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c4db676315564016b241e2f3234ef9db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c752fa7111e34cfab2f30049dac2cd5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.861+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c752fa7111e34cfab2f30049dac2cd5e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":520.9000000000001,\"quantity\":1,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"4aef175e3a3f4912a06dd5fba2254780\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.862+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4aef175e3a3f4912a06dd5fba2254780\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"BwJY7LfdggJIjgfdVHypdCgjPE7Y_982\",\"autoIncrement\":129,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-04T21:40:26.862+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-04 21:40:27.367',NULL),(']JeM-{y','mail.before.send',200,'business_events','[]','[]','2020-12-28 16:29:01.020',NULL),(']A!YH٩','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:11:36.117',NULL),(']ΘDESؓT','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-07 20:28:21.120',NULL),('^HnOWD]0','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:38:43.559',NULL),('^}\"-8Ev\"p','checkout.customer.changed-payment-method',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:00:09.194',NULL),('^gJq5e~F','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10064\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a4ad442bc9d54308b5e73493b4718088\",\"orderDateTime\":\"2020-12-26T13:40:02.385+00:00\",\"orderDate\":\"2020-12-26T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-26T13:23:07.360+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-26T13:40:02.385+00:00\",\"orderCount\":63,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-26T13:40:02.420+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"b62ddcba2594441b9a1e09c6cd58cf7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.401+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b62ddcba2594441b9a1e09c6cd58cf7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"customFields\":null,\"_uniqueIdentifier\":\"a4ad442bc9d54308b5e73493b4718088\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.403+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"shippingOrderAddressId\":\"a4ad442bc9d54308b5e73493b4718088\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"customFields\":null,\"_uniqueIdentifier\":\"a4ad442bc9d54308b5e73493b4718088\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.403+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5c9222333a224eb3aa503b99333dbc72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.404+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5c9222333a224eb3aa503b99333dbc72\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"3819d1934be342f0b6b42a1244eff329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.405+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3819d1934be342f0b6b42a1244eff329\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-26T12:57:48.192+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"55099266ffa7450c9b3a42b26dcd3f51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.406+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"55099266ffa7450c9b3a42b26dcd3f51\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"V0MrzZm4CPFGtpdzU6FzlTpE8Phhv5mP\",\"autoIncrement\":74,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"32c2e3125a1249b48f040d494f0f625f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-26T13:40:02.406+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"32c2e3125a1249b48f040d494f0f625f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-26 13:40:03.805',NULL),('^fRgKXbI','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:54:56.138',NULL),('^g`Mڬ7','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.820+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:37:56.693',NULL),('^@6O5צ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10049\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"c896322c65fe485fabba466eda7f04df\",\"orderDateTime\":\"2020-12-20T21:13:06.897+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:13:06.897+00:00\",\"orderCount\":48,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:13:06.929+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c32ae8be91804dda88cdee421bc5abff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.912+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c32ae8be91804dda88cdee421bc5abff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"customFields\":null,\"_uniqueIdentifier\":\"c896322c65fe485fabba466eda7f04df\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.914+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c896322c65fe485fabba466eda7f04df\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"shippingOrderAddressId\":\"c896322c65fe485fabba466eda7f04df\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"customFields\":null,\"_uniqueIdentifier\":\"c896322c65fe485fabba466eda7f04df\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.914+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c896322c65fe485fabba466eda7f04df\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"40ce35549e524619aa33692783b12981\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.915+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"40ce35549e524619aa33692783b12981\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.916+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"6466343dbe1348208607752f212e600d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.917+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6466343dbe1348208607752f212e600d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"FIHH50xL4SCVTd90YO4UpEGs5wAG0uqO\",\"autoIncrement\":51,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"20b4f05e67544e619970eb4dd7f98724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:13:06.917+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20b4f05e67544e619970eb4dd7f98724\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:13:07.760',NULL),('_؀߻Ga\r','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 13:03:03.844',NULL),('_0`C{SʑU','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:04 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10018<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/OAE5askRGzyEbVoXHCpa4_h75z5ipAWT<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/OAE5askRGzyEbVoXHCpa4_h75z5ipAWT\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:04 bei uns eingegangen.\\n\\nBestellnummer: 10018\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/OAE5askRGzyEbVoXHCpa4_h75z5ipAWT\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/OAE5askRGzyEbVoXHCpa4_h75z5ipAWT\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:04:44.879',NULL),('`/ H!HTJ+','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:34:09.939',NULL),('`@4FK)t','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 19:12:12.945',NULL),('`@Oï1\'','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:10.613',NULL),('`Q(HKvɐ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 15:57:04.091',NULL),('a;5t+Bx?kl','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:56:51.990',NULL),('aBKvAzt','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10080\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"orderDateTime\":\"2020-12-28T16:27:03.272+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T16:26:38.316+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T16:27:03.272+00:00\",\"orderCount\":7,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T16:27:03.300+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"803bba35df9f47f182be7f15f9b722f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.286+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"customFields\":null,\"_uniqueIdentifier\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.289+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"shippingOrderAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"customFields\":null,\"_uniqueIdentifier\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.289+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.290+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ae80ac9648034296b329122bce8c0522\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ae80ac9648034296b329122bce8c0522\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"737d5c01cf17468688c5b638d084f315\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"737d5c01cf17468688c5b638d084f315\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\",\"autoIncrement\":95,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 16:27:04.012',NULL),('a_n]NF','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:13:07.761',NULL),('ad@X&','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:23:26.210',NULL),('bO(/EBԉvS','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-08 23:54:48.279',NULL),('bZ8ATpV','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:53:13.147',NULL),('biN.$','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:50:08.714',NULL),('bÛǤG58_','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:08:00.440',NULL),('bR%DIEa','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10041\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"orderDateTime\":\"2020-12-20T19:52:43.329+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T19:52:43.329+00:00\",\"orderCount\":40,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T19:52:43.402+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.380+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.384+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e588205858ca40c791552d7702af8782\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:53:03.509+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"autoIncrement\":42,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:53:03.776',NULL),('c	KW(','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:28 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10025<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:28 bei uns eingegangen.\\n\\nBestellnummer: 10025\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:28:20.905',NULL),('csKљO','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:09:42.946',NULL),('c؛ݾIO;O','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:46:15.603',NULL),('c	XGlu;s','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:53:43.753',NULL),('d:vԻLϨ\Z﯌','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:43:42.255',NULL),('d(C29*Z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:25:30.131',NULL),('d}@Gv','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:51 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10028<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lBX7tkUVY5eDLmYYS7BCSWysL4CmcMeR<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lBX7tkUVY5eDLmYYS7BCSWysL4CmcMeR\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:51 bei uns eingegangen.\\n\\nBestellnummer: 10028\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lBX7tkUVY5eDLmYYS7BCSWysL4CmcMeR\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lBX7tkUVY5eDLmYYS7BCSWysL4CmcMeR\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:51:31.473',NULL),('dF!$Ua','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.525+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:20:40.324',NULL),('dbL	L0IK2','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:25:14.075',NULL),('d#Cײ u','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:27:04.014',NULL),('e+eIކ;]','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:44:49.588',NULL),('e8@^;k*','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:09:16.918',NULL),('eƛGa-QF','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:22:44.324',NULL),('fUkտNPh','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:35:18.419',NULL),('fV{@y','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:00:00.390',NULL),('fkSf#Aٰ뉔','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 15:20:40.820',NULL),('f~iQCHpLN','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:25:56.422',NULL),('fxUGCċP+','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:57:54.697',NULL),('f5HɸJys','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:00:22.427',NULL),('fB4(t','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:43:29.942',NULL),('f[PZOj','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:12:34.339',NULL),('gHiG!1}?','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 06:15:20.328',NULL),('g #ɌF]g}','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:24:11.263',NULL),('g-xLJm`],','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10072\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderDateTime\":\"2020-12-28T10:37:36.419+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:37:36.419+00:00\",\"orderCount\":4,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T10:37:36.598+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.456+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"customFields\":null,\"_uniqueIdentifier\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.459+00:00\",\"updatedAt\":\"2020-12-28T10:37:36.600+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"shippingOrderAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"customFields\":null,\"_uniqueIdentifier\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.459+00:00\",\"updatedAt\":\"2020-12-28T10:37:36.600+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4a4b4e2367554394a596baef42784013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a4b4e2367554394a596baef42784013\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"64af3e1111654ca987821b552320cc36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64af3e1111654ca987821b552320cc36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.461+00:00\",\"updatedAt\":\"2020-12-28T10:37:58.018+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\",\"autoIncrement\":84,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.462+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e86935d34178475c900897176ed4e8c2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 10:37:58.660',NULL),('g\\/7L<{4x8','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:15:10.368',NULL),('gF3fS','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10031\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"3e70059a45a4415e844f109af8718a93\",\"orderDateTime\":\"2020-12-19T16:54:47.045+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:54:47.045+00:00\",\"orderCount\":30,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:54:47.081+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"5b5632dfc197428bb3aa525c7237c589\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.062+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b5632dfc197428bb3aa525c7237c589\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"customFields\":null,\"_uniqueIdentifier\":\"3e70059a45a4415e844f109af8718a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.064+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e70059a45a4415e844f109af8718a93\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"shippingOrderAddressId\":\"3e70059a45a4415e844f109af8718a93\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"customFields\":null,\"_uniqueIdentifier\":\"3e70059a45a4415e844f109af8718a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.064+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e70059a45a4415e844f109af8718a93\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.065+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"584f6cd1469b445fb32e482654cc70c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.066+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"584f6cd1469b445fb32e482654cc70c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"8ce7117276a54b8d9abba08c754c5fb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.067+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ce7117276a54b8d9abba08c754c5fb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"82rJzVwKcWJUB4atWDh0uro-vapcoftH\",\"autoIncrement\":32,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:54:47.067+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:54:47.183',NULL),('gW\"Hi','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:09:07.649',NULL),('gSBߜl>','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:43.550+00:00\",\"updatedAt\":\"2020-12-20T19:06:03.074+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:03.156+00:00\",\"updatedAt\":\"2020-12-20T19:06:51.161+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:13.185+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.470+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:06:03.156+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:06:51.893',NULL),('gA^Fs\046fE','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 11:10:20.321',NULL),('g%G$1Ov','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:10.616',NULL),('h\"QI=;6','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:03:03.844',NULL),('hBeNY`e','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:25:14.642',NULL),('hKBDĦ~','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10018\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"542e83da3dd64683b990f22962a5bd35\",\"orderDateTime\":\"2020-12-18T01:04:44.525+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:04:44.525+00:00\",\"orderCount\":17,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:04:44.557+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"a5bba93aef284cf2a3173da545ce849a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.541+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a5bba93aef284cf2a3173da545ce849a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"customFields\":null,\"_uniqueIdentifier\":\"542e83da3dd64683b990f22962a5bd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.543+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"542e83da3dd64683b990f22962a5bd35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"shippingOrderAddressId\":\"542e83da3dd64683b990f22962a5bd35\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"customFields\":null,\"_uniqueIdentifier\":\"542e83da3dd64683b990f22962a5bd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.543+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"542e83da3dd64683b990f22962a5bd35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c8856ae1a8294627bb60d895f5ecb449\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.544+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c8856ae1a8294627bb60d895f5ecb449\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7421d161f6314258aff15fd2e50cc1bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.545+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7421d161f6314258aff15fd2e50cc1bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d752152d477b46fb9292ae7c3096ac5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.546+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d752152d477b46fb9292ae7c3096ac5b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"OAE5askRGzyEbVoXHCpa4_h75z5ipAWT\",\"autoIncrement\":19,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"2a1ee86848044b99b95682ccefdd297b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:04:44.546+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a1ee86848044b99b95682ccefdd297b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:04:44.878',NULL),('hMEB[/','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:22:44.326',NULL),('hZC4V','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:26.207',NULL),('hOp0BR','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:23:06.920',NULL),('h7b7CO*Ӄ','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 19:11:23.536',NULL),('i6IϦ񊾏:','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:14:54.819',NULL),('iYjݵB57+q0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10098\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"orderDateTime\":\"2021-01-05T20:53:34.872+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":520.9000000000001,\"amountNet\":437.73,\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:53:34.872+00:00\",\"orderCount\":2,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:53:34.917+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"b2c76349c6714f7987d21264a40b513c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.900+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"customFields\":null,\"_uniqueIdentifier\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.902+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"shippingOrderAddressId\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"customFields\":null,\"_uniqueIdentifier\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.902+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d4d4d7e95e844aac841e679d905866e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"846f491b963245f5bb26fc3684f47212\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.905+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"846f491b963245f5bb26fc3684f47212\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a75df35153924bce9c66965faedcdce7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.904+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a75df35153924bce9c66965faedcdce7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":520.9000000000001,\"quantity\":1,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"4a945e37c7d546cc915f1e82172a218d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a945e37c7d546cc915f1e82172a218d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c\",\"autoIncrement\":119,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:53:34.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:53:35.546',NULL),('i[æCP(J','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:46:21.528',NULL);
INSERT INTO `log_entry` VALUES ('is|Dzc','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"orderDateTime\":\"2020-12-18T01:23:38.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:23:38.676+00:00\",\"orderCount\":19,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:23:38.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:25:14.516+00:00\",\"updatedAt\":\"2020-12-18T01:26:35.878+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:25:14.431+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:26:35.965+00:00\",\"updatedAt\":\"2020-12-18T01:38:46.882+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:26:35.965+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:38:47.229',NULL),('j5zPGeZ7','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:47:13.859',NULL),('jCҙJS<;\nu','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 11:09:56.369',NULL),('jN9CN	V\02f','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10101\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"orderDateTime\":\"2021-03-11T15:43:35.286+00:00\",\"orderDate\":\"2021-03-11T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-03-11T15:30:20.446+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-03-11T15:43:35.286+00:00\",\"orderCount\":3,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-03-11T15:43:35.327+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"217.93.251.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.251.0\",\"_uniqueIdentifier\":\"c38c009660aa47fcb6892b558548849e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.307+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c38c009660aa47fcb6892b558548849e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"customFields\":null,\"_uniqueIdentifier\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.309+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"shippingOrderAddressId\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-03-12T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-03-14T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"customFields\":null,\"_uniqueIdentifier\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.309+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e5939b96793d48ba81154748f570a2e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.310+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5939b96793d48ba81154748f570a2e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d9f953cf86ba4595949aba14be83ca43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.312+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9f953cf86ba4595949aba14be83ca43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-01-06T22:56:22.997+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"75e0aafeb0894878a8aecb80422f8541\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.312+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75e0aafeb0894878a8aecb80422f8541\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8\",\"autoIncrement\":126,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"2ce6de39e81240599f8224d1bcd40503\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-03-11T15:43:35.312+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2ce6de39e81240599f8224d1bcd40503\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-03-11 15:43:35.866',NULL),('jTH#@\\vp','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.375+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:48:02.834',NULL),('jmBG6^i','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.316+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 15:57:04.090',NULL),('jBR0N΍~R','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10118\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"orderDateTime\":\"2021-04-08T21:51:25.857+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"b24132f99e6b41d38a3e19d9aaa436b1\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T19:20:18.245+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T21:51:25.857+00:00\",\"orderCount\":12,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T21:51:25.892+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\",\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"ca6a9d8c3007436f98b4702539282962\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.874+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"customFields\":null,\"_uniqueIdentifier\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.876+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"a8aa6c90013347a682bbd37ec7539595\",\"firstName\":\"Mireille\",\"lastName\":\"Ndogmo\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"1234567\",\"additionalAddressLine1\":\"Str. 17\",\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"customFields\":null,\"_uniqueIdentifier\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.877+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"shippingOrderAddressId\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"a8aa6c90013347a682bbd37ec7539595\",\"firstName\":\"Mireille\",\"lastName\":\"Ndogmo\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"1234567\",\"additionalAddressLine1\":\"Str. 17\",\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"customFields\":null,\"_uniqueIdentifier\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.877+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.878+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.879+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"488456831e2049c6b17bceea60145783\",\"handlerIdentifier\":\"Swag\\\\PayPal\\\\Payment\\\\PayPalPaymentHandler\",\"name\":\"PayPal\",\"description\":\"Payment via PayPal - easy, fast and secure.\",\"position\":-100,\"active\":true,\"afterOrderEnabled\":false,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_swag_paypalpaymenthandler\",\"shortName\":\"pay_pal_payment_handler\",\"_uniqueIdentifier\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"versionId\":null,\"translated\":{\"name\":\"PayPal\",\"description\":\"Payment via PayPal - easy, fast and secure.\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:45.454+00:00\",\"updatedAt\":\"2020-12-05T19:20:41.135+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4cb75f726894cbcb4b04d52a945ad73\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"f16da08bb4504101af744ae560c39cca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.880+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f16da08bb4504101af744ae560c39cca\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt\",\"autoIncrement\":143,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"894fbacdedca43899ba9893ee8758a43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T21:51:25.880+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 21:51:26.250',NULL),('j*,OLy	','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 15:57:04.091',NULL),('jJg5wjo','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:12.222',NULL),('jmFARFPr&\\','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-03-11 15:43:35.892',NULL),('k6K#Q*(&','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 18:58:22.235',NULL),('kw~nA-Ov\0t','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 06:15:20.327',NULL),('k4I&\n%Z','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 06:56:36.684',NULL),('kIFJf','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10091<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/wKYBpFcT04Cy6gnMZjA8F6jLiXtiuiE0<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/wKYBpFcT04Cy6gnMZjA8F6jLiXtiuiE0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10091\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/wKYBpFcT04Cy6gnMZjA8F6jLiXtiuiE0\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/wKYBpFcT04Cy6gnMZjA8F6jLiXtiuiE0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:18:02.356',NULL),('klwL䦑','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:34.785',NULL),('k)ګIY5','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:08:19.836',NULL),('kɔEg8H','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 13, 2021 12:02 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10122<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/scX61PvCyYx3tcox7zkBtC58E57_J3YY<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/scX61PvCyYx3tcox7zkBtC58E57_J3YY\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 13, 2021 12:02 bei uns eingegangen.\\n\\nBestellnummer: 10122\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/scX61PvCyYx3tcox7zkBtC58E57_J3YY\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/scX61PvCyYx3tcox7zkBtC58E57_J3YY\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-13 10:02:02.537',NULL),('klIn@','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 27, 2020 12:44 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10065<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q9B-UqpYSKHkcb932I20_6wtCrItK84W<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q9B-UqpYSKHkcb932I20_6wtCrItK84W\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 27, 2020 12:44 bei uns eingegangen.\\n\\nBestellnummer: 10065\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q9B-UqpYSKHkcb932I20_6wtCrItK84W\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Q9B-UqpYSKHkcb932I20_6wtCrItK84W\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-27 12:44:04.785',NULL),('lnIeI([','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:18:53.246',NULL),('l\ZYLjNQ\rG','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:43.550+00:00\",\"updatedAt\":\"2020-12-20T19:06:03.074+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:03.156+00:00\",\"updatedAt\":\"2020-12-20T19:06:51.161+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:51.240+00:00\",\"updatedAt\":\"2020-12-20T19:09:41.570+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:09:41.673+00:00\",\"updatedAt\":\"2020-12-20T19:09:53.269+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:13.185+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.470+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:09:41.673+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:09:53.367',NULL),('l<^MR.Gk','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:20:44.101',NULL),('laCdB&V|t','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:24.836',NULL),('l8ҍItyDR4','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10071\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"orderDateTime\":\"2020-12-28T10:36:16.938+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-28T10:36:16.938+00:00\",\"orderCount\":3,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T10:36:17.007+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"2c76a71c144a4b57871b27441e48e7f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.978+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2c76a71c144a4b57871b27441e48e7f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"customFields\":null,\"_uniqueIdentifier\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.984+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"shippingOrderAddressId\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"customFields\":null,\"_uniqueIdentifier\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.984+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c3515380060c4bc59679d64cd869bccb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.986+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3515380060c4bc59679d64cd869bccb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"94141d4f87454f52aaf7915a67ad6b08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.988+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"94141d4f87454f52aaf7915a67ad6b08\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d50f85c6bf104f0ea10e62e39b0c2b97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.989+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d50f85c6bf104f0ea10e62e39b0c2b97\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"PEtM71XCOudJS1GlxIDfZdUGnE9tNej3\",\"autoIncrement\":83,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"5d73f695de7340a7acb910363908dc9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:36:16.989+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d73f695de7340a7acb910363908dc9c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 10:36:17.553',NULL),('lG','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:19:53.302',NULL),('lQEI1','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:18:16.541',NULL),('lC||','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:05:30.798',NULL),('mJyMMeiTGf','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:05:30.797',NULL),('m@0\0Bܻvbh','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10003\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"acbc5b837c7c46828dea150707e4223b\",\"orderDateTime\":\"2020-12-06T22:01:50.294+00:00\",\"orderDate\":\"2020-12-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-06T21:46:07.926+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-06T22:01:50.294+00:00\",\"orderCount\":2,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-06T22:01:50.348+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b1ad0a1b6c8540f6bf2371be516cf7e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.330+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b1ad0a1b6c8540f6bf2371be516cf7e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"customFields\":null,\"_uniqueIdentifier\":\"acbc5b837c7c46828dea150707e4223b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.333+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"acbc5b837c7c46828dea150707e4223b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"shippingOrderAddressId\":\"acbc5b837c7c46828dea150707e4223b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"customFields\":null,\"_uniqueIdentifier\":\"acbc5b837c7c46828dea150707e4223b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.333+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"acbc5b837c7c46828dea150707e4223b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.334+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d3bdda9250794da2afacde035d6987f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d3bdda9250794da2afacde035d6987f1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ZN-1pVDOoDQlSDDKBU6qenKZa1Mdw3XZ\",\"autoIncrement\":4,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"9181ffedb4694e11b1e9ec358896214c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T22:01:50.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9181ffedb4694e11b1e9ec358896214c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-06 22:01:51.288',NULL),('m\n<AKL+DBn','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:19:26.406',NULL),('nj;FqЫ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10054\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"orderDateTime\":\"2020-12-22T02:07:28.714+00:00\",\"orderDate\":\"2020-12-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-22T02:02:47.166+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-22T02:07:28.714+00:00\",\"orderCount\":53,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-22T02:07:28.771+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"59b8dbe5c227440ea8e92756884eab7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.752+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"59b8dbe5c227440ea8e92756884eab7a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"customFields\":null,\"_uniqueIdentifier\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.755+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"shippingOrderAddressId\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"customFields\":null,\"_uniqueIdentifier\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.755+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"619dab755626484799a3163a6c3ec56f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.757+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"619dab755626484799a3163a6c3ec56f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"6939ceb215f94059b7dc2a4ba37414cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.758+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6939ceb215f94059b7dc2a4ba37414cc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"_tEpPet9qNwNVVArCzRJzALQVaHB56gO\",\"autoIncrement\":56,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"6b1130a5a53f45448d4336d414f76a3d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:07:28.758+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b1130a5a53f45448d4336d414f76a3d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-22 02:07:29.794',NULL),('n+S<|F1P,E','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:06:03.566',NULL),('n+diN\ZU/^	','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:16:36.280',NULL),('ni	XAnrtܢ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10097\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"orderDateTime\":\"2021-01-05T20:27:40.754+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:27:40.754+00:00\",\"orderCount\":14,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:27:40.783+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e1b37d07312c44a39b9939a5bbd26263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.768+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1b37d07312c44a39b9939a5bbd26263\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"customFields\":null,\"_uniqueIdentifier\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.771+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"shippingOrderAddressId\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"customFields\":null,\"_uniqueIdentifier\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.771+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.772+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.773+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"8d61e95b6687435e8a9d0f56753cd63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.773+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8d61e95b6687435e8a9d0f56753cd63e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"LcYeVcbL_SksYIU9SIQuE-8HHz5ua-8I\",\"autoIncrement\":118,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:40.773+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:27:40.913',NULL),('n^T@{PCg','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:23:06.921',NULL),('o|GWPoqV','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:43:11.507',NULL),('o5BDaX\Z(','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist in Bearbeitung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10079\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"orderDateTime\":\"2020-12-28T12:09:35.793+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T12:08:52.490+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T12:09:35.793+00:00\",\"orderCount\":6,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T12:09:35.982+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"customFields\":null,\"_uniqueIdentifier\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.840+00:00\",\"updatedAt\":\"2020-12-28T12:09:35.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"shippingOrderAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"customFields\":null,\"_uniqueIdentifier\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.840+00:00\",\"updatedAt\":\"2020-12-28T12:09:35.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.842+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0b2a777747134d9ca08d865ed7519f0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.844+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cb226be09801495c958212d9ef629b88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.846+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb226be09801495c958212d9ef629b88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\",\"autoIncrement\":93,\"stateMachineState\":{\"name\":\"In Bearbeitung\",\"technicalName\":\"in_progress\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"versionId\":null,\"translated\":{\"name\":\"In Bearbeitung\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.212+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28db669007f64a06b3ca4a63f1ddb41c\"},\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T12:09:35.846+00:00\",\"updatedAt\":\"2020-12-28T12:11:07.387+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 12:11:07.498',NULL),('o|	X|O0gϊ','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:46.308',NULL),('o[_4Ba<','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 12:06:34.109',NULL),('oWC\nF0','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:09:41.687',NULL),('okYKq}	#','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10011\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"410252bbf5e64261962793c1771c444d\",\"orderDateTime\":\"2020-12-17T23:53:06.608+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T23:53:06.608+00:00\",\"orderCount\":10,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T23:53:06.641+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"df200ad898f64646aaaf3da9a3e6a15e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"df200ad898f64646aaaf3da9a3e6a15e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"customFields\":null,\"_uniqueIdentifier\":\"410252bbf5e64261962793c1771c444d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"410252bbf5e64261962793c1771c444d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"shippingOrderAddressId\":\"410252bbf5e64261962793c1771c444d\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"customFields\":null,\"_uniqueIdentifier\":\"410252bbf5e64261962793c1771c444d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"410252bbf5e64261962793c1771c444d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c76ca2a650484b97865bdec5e0e7725d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.626+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c76ca2a650484b97865bdec5e0e7725d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"dfaa534b0bfa4677819ce6e443e75313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dfaa534b0bfa4677819ce6e443e75313\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"b4e37ecf854444b2a723e2ef0005f817\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4e37ecf854444b2a723e2ef0005f817\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"xW81nFHkdbyGWUIVq0qsrWaBClSi710c\",\"autoIncrement\":12,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T23:53:06.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 23:53:06.743',NULL),('p3;NNFBV','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-03 15:16:30.094',NULL),('p\\FG	{','state_enter.order.state.completed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:11:07.109',NULL),('pC>`','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:04:43.891',NULL),('p)DCń@','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 13:40:40.747',NULL),('qHɔBҐ҆E<','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 18:25:52.799',NULL),('q@e?F\"ACt~','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:06:51.895',NULL),('q]J}(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:38:47.230',NULL),('r\0D D\nd8qF','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:29:01.019',NULL),('r4jJ.6\n[','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:30:28.114',NULL),('r2EA`]5F','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:38:47.231',NULL),('r~8aoEյ`5_:','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:20:40.323',NULL),('rQ1F)','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:40:28.503',NULL),('rujK(.E5m','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 6, 2020 17:30 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10002<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/tIeWi64ycfIcLJRdRy9EFbcndb7RKGIp<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/tIeWi64ycfIcLJRdRy9EFbcndb7RKGIp\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 6, 2020 17:30 bei uns eingegangen.\\n\\nBestellnummer: 10002\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/tIeWi64ycfIcLJRdRy9EFbcndb7RKGIp\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/tIeWi64ycfIcLJRdRy9EFbcndb7RKGIp\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-06 17:30:31.030',NULL),('rUJ,F̱','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:20:29.234',NULL),('rʤHMN9Y','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:56 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10014<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/uM0LXtG3i_fjKh8tS3sG4oJzwGOzpKQV<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/uM0LXtG3i_fjKh8tS3sG4oJzwGOzpKQV\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:56 bei uns eingegangen.\\n\\nBestellnummer: 10014\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/uM0LXtG3i_fjKh8tS3sG4oJzwGOzpKQV\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/uM0LXtG3i_fjKh8tS3sG4oJzwGOzpKQV\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:56:45.513',NULL),('r܎T{H\Zx','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:18.189',NULL),('r#tLci\ZC]]','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10041\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.\\n\\nBestellnummer: 10041\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:53:03.777',NULL),('s48Iˉ;e3#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:57:54.696',NULL),('s:0oyL࿅e\Z+U','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-03 15:16:30.095',NULL),('s=R6Ny','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 30, 2020 09:16 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10083<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: S\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 54,57\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 10,36\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 64,93\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 30, 2020 09:16 bei uns eingegangen.\\n\\nBestellnummer: 10083\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.1\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: S\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n3      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 54,57\\u00a0\\u20ac\\n            inkl. 19% MwSt. 10,36\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 64,93\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-30 09:16:16.730',NULL),('sj2oFAj','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 13, 2021 09:11 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10120<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 13, 2021 09:11 bei uns eingegangen.\\n\\nBestellnummer: 10120\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-13 09:11:38.989',NULL),('sx]!Kv.[.','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-15 12:15:47.706',NULL),('sk&MDN!c^','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:22:12.101',NULL),('sZEĊW','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 16:28:26.134',NULL),('s^Cպ ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:02:02.538',NULL),('tD\"KצI\0','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:26.210',NULL),('t?`D/ۿ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"20782ed23dc248728ed3ff39e83743ea\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} wurde ausgeliefert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10073\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderDateTime\":\"2020-12-28T10:46:34.304+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:46:34.304+00:00\",\"orderCount\":1,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T11:00:45.058+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.332+00:00\",\"updatedAt\":\"2020-12-28T10:52:40.869+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"stateMachineState\":{\"name\":\"Versandt\",\"technicalName\":\"shipped\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fa567a803aec4ced8d63197503c61124\",\"versionId\":null,\"translated\":{\"name\":\"Versandt\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa567a803aec4ced8d63197503c61124\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.336+00:00\",\"updatedAt\":\"2020-12-28T11:04:40.866+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"autoIncrement\":85,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":\"2020-12-28T10:52:40.869+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:04:41.036',NULL),('u[&Cͻclv','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:45:46.777',NULL),('uL3d`>y','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10126\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"orderDateTime\":\"2021-04-14T15:34:50.282+00:00\",\"orderDate\":\"2021-04-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-14T15:15:44.850+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-14T15:34:50.282+00:00\",\"orderCount\":14,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-14T15:34:50.345+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\",\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.322+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"customFields\":null,\"_uniqueIdentifier\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.325+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"shippingOrderAddressId\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"customFields\":null,\"_uniqueIdentifier\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.325+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6d4d71185c124c91a15050d40d939d30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.326+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d4d71185c124c91a15050d40d939d30\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"69ef127abdbb489b87188e82b6bf7463\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.328+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69ef127abdbb489b87188e82b6bf7463\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"1c3c5c5e2c154ec888a22acdbc3cca9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.328+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c3c5c5e2c154ec888a22acdbc3cca9b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5\",\"autoIncrement\":165,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T15:34:50.328+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"032b129d7cef4f888b6825139afb0317\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-14 15:34:50.919',NULL),('uXvE//A!','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 15:07:23.125',NULL),('u-,FΎV0b','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:16.192',NULL),('ujOH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-07 20:28:21.120',NULL),('us#H^K]','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:26:52.183',NULL),('u{~K\rqg','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10005\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"73b810fa228c4d5497e4af843f5d3191\",\"orderDateTime\":\"2020-12-09T00:31:25.448+00:00\",\"orderDate\":\"2020-12-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-08T23:54:14.154+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-09T00:31:25.448+00:00\",\"orderCount\":4,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-09T00:31:25.506+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"9b6a7100efc44f4baa8e761b5a077fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.488+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6a7100efc44f4baa8e761b5a077fcc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"customFields\":null,\"_uniqueIdentifier\":\"73b810fa228c4d5497e4af843f5d3191\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.490+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"73b810fa228c4d5497e4af843f5d3191\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"shippingOrderAddressId\":\"73b810fa228c4d5497e4af843f5d3191\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"customFields\":null,\"_uniqueIdentifier\":\"73b810fa228c4d5497e4af843f5d3191\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.490+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"73b810fa228c4d5497e4af843f5d3191\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.491+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"05b69dd97bf04f1391124d578853ce8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.492+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"05b69dd97bf04f1391124d578853ce8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"595b8015ee694ab1b90a87e29a3f20f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.493+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"595b8015ee694ab1b90a87e29a3f20f3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"7wRDXUMVNaOoJbzrw4aIgXEjpC-wQd2m\",\"autoIncrement\":6,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"3d64edae99814902a338b8e59e9a2555\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:31:25.493+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d64edae99814902a338b8e59e9a2555\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-09 00:31:26.040',NULL),('uS@LR|i','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:36:58.448',NULL),('vZSIǵ<\ny','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10017<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FmgqHwYD3I8KlrKjE0nsQb_dXbgFw6oG<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FmgqHwYD3I8KlrKjE0nsQb_dXbgFw6oG\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:01 bei uns eingegangen.\\n\\nBestellnummer: 10017\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FmgqHwYD3I8KlrKjE0nsQb_dXbgFw6oG\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FmgqHwYD3I8KlrKjE0nsQb_dXbgFw6oG\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:01:09.727',NULL),('vE6A^Պa','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:20:29.234',NULL),('vJdINFmq','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:04:43.888',NULL),('vO?Bщk{','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:00 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10016<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/TOg0M5LzaU0R9W4sJtUu7R7pM5giUKJs<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/TOg0M5LzaU0R9W4sJtUu7R7pM5giUKJs\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:00 bei uns eingegangen.\\n\\nBestellnummer: 10016\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/TOg0M5LzaU0R9W4sJtUu7R7pM5giUKJs\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/TOg0M5LzaU0R9W4sJtUu7R7pM5giUKJs\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:00:22.428',NULL),('vLyH','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 10:37:10.722',NULL),('vѵ>F{ਾ%','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 26, 2020 13:40 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10064<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/V0MrzZm4CPFGtpdzU6FzlTpE8Phhv5mP<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/V0MrzZm4CPFGtpdzU6FzlTpE8Phhv5mP\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 26, 2020 13:40 bei uns eingegangen.\\n\\nBestellnummer: 10064\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/V0MrzZm4CPFGtpdzU6FzlTpE8Phhv5mP\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/V0MrzZm4CPFGtpdzU6FzlTpE8Phhv5mP\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-26 13:40:03.807',NULL),('vtyTLd΢Ĭp','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:06:51.894',NULL),('vMI^vb','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10131\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"orderDateTime\":\"2021-04-15T12:15:47.146+00:00\",\"orderDate\":\"2021-04-15T00:00:00.000+00:00\",\"price\":{\"netPrice\":20.96,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":24.94,\"amountNet\":20.96,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aeMfd.6xzwKBNS63rps5N.RZ9ervDVmzAtCxCmgjAICQPSr9Gtx8q\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-15T11:49:46.513+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-15T12:15:47.146+00:00\",\"orderCount\":12,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-15T12:15:47.171+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.159+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"customFields\":null,\"_uniqueIdentifier\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.161+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"shippingOrderAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-18T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"customFields\":null,\"_uniqueIdentifier\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.161+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.161+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.162+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":24.94,\"quantity\":1,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"31a04d9c95f7477ebfd02aff693c8356\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.163+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\",\"autoIncrement\":178,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T12:15:47.163+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-15 12:15:47.704',NULL),('wk,Kv:OB','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:01:20.265',NULL),('wRȯG\r=','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:54:47.184',NULL),('wߤH;PmHy','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:22 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10115<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:22 bei uns eingegangen.\\n\\nBestellnummer: 10115\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:22:12.101',NULL),('wA\'cC	h@','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 09:59:13.461',NULL),('wLM;vj','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:03:03.835',NULL),('x?H_kr<','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10090\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6f2972eea47a40cb964fe611252b1f01\",\"orderDateTime\":\"2021-01-05T20:16:48.688+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:16:48.688+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:16:48.716+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"27bc6e4eb1f84a89be4ce112bcb59251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"27bc6e4eb1f84a89be4ce112bcb59251\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"customFields\":null,\"_uniqueIdentifier\":\"6f2972eea47a40cb964fe611252b1f01\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"shippingOrderAddressId\":\"6f2972eea47a40cb964fe611252b1f01\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"customFields\":null,\"_uniqueIdentifier\":\"6f2972eea47a40cb964fe611252b1f01\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a188212952924850bc190d20a08e850a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a188212952924850bc190d20a08e850a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.706+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"b6f245af09524ba9a3f9d29848ff907b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.707+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6f245af09524ba9a3f9d29848ff907b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"6seELd6g9MEMuulM35r5M0Fn8yroOcU2\",\"autoIncrement\":111,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:16:48.707+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:16:49.298',NULL),('x	~CoL8h','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:53:43.750',NULL),('xH/ՍIqFq','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:42:47.590',NULL),('xlDMo^','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:21 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10019\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:21 bei uns eingegangen.\\n\\nBestellnummer: 10019\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:22:44.326',NULL),('x98J8%@','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:52.184',NULL),('x;M\n@ӞL','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 19:10:57.360',NULL),('yDO@Ǌ(','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:51:43.995',NULL),('y&oDG̹/r','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:20:29.233',NULL),('yLWOsYugm5','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 12:06:34.108',NULL),('yd8|I(~rO','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:42:02.872',NULL),('yivA,:^-{m_','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:11:14.559',NULL),('ykAHj!mfQ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-12-26 13:23:07.392',NULL),('yrNEי*2S','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-09 00:35:18.422',NULL),('yc Mw۔}','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:36:51.223',NULL),('y+*ޣD\0Pl','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:28 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10052<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/T9RLN3n-MQ_NAPDBIRXSPh4d8iGjPVuu<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/T9RLN3n-MQ_NAPDBIRXSPh4d8iGjPVuu\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:28 bei uns eingegangen.\\n\\nBestellnummer: 10052\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/T9RLN3n-MQ_NAPDBIRXSPh4d8iGjPVuu\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/T9RLN3n-MQ_NAPDBIRXSPh4d8iGjPVuu\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:28:31.594',NULL),('y`Iï2\n','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 17:28 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10059<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 17:28 bei uns eingegangen.\\n\\nBestellnummer: 10059\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 17:28:52.241',NULL),('z*I˨NO?','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:07.650',NULL),('z9C&h\n','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-27 23:47:08.838',NULL),('z[-NeQ	\"?','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:25.642',NULL),('z\0NǰT5A4','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-11 01:16:06.900',NULL),('zŔ!Jؿ#0M','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-03-11 15:29:08.631',NULL),('zVIMw','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:07:50.077',NULL),('z9TsJcuf4k','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:07:50.080',NULL),('zF8ִGѠF','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:53:03.777',NULL),('{WJ,~Ef}','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 15:36:58.446',NULL),('{1fF/ݶL','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:46:21.528',NULL),('{Fqt @KAk?','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:34:57.620',NULL),('{\0dNF`+','checkout.customer.changed-payment-method',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:35:28.969',NULL),('|Kc6F`Wt)','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10010<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lS06sZKJfMmNyKOpNQraTIHY-yye-3TF<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lS06sZKJfMmNyKOpNQraTIHY-yye-3TF\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:59 bei uns eingegangen.\\n\\nBestellnummer: 10010\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lS06sZKJfMmNyKOpNQraTIHY-yye-3TF\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/lS06sZKJfMmNyKOpNQraTIHY-yye-3TF\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:59:11.963',NULL),('|eFqFVQ҂=\"\Z','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:34:08.839',NULL),('|	`DD7fY','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 17:00:35.523',NULL),('|$%E8L','state_enter.order_delivery.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:13:49.547',NULL),('|:OB=\"/<','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10060) vom December 24, 2020 17:55 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10060) vom December 24, 2020 17:55 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-29 06:15:17.531',NULL),('|qtB:ۖ[MB','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderDateTime\":\"2020-12-17T19:42:47.306+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:42:47.306+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:42:47.362+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.340+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"shippingOrderAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.345+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:42:47.588',NULL),('|/(71L+r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:06:03.567',NULL),('}ЂGN:w','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:44.480',NULL),('}pLC,ư','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 6, 2020 22:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10003<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZN-1pVDOoDQlSDDKBU6qenKZa1Mdw3XZ<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZN-1pVDOoDQlSDDKBU6qenKZa1Mdw3XZ\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 6, 2020 22:01 bei uns eingegangen.\\n\\nBestellnummer: 10003\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZN-1pVDOoDQlSDDKBU6qenKZa1Mdw3XZ\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZN-1pVDOoDQlSDDKBU6qenKZa1Mdw3XZ\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-06 22:01:51.311',NULL),('}p܁&6Cگd	','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:26 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10023<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/y8IC7HY7xc-jBCfY8aQueUoy9g6j6p7X<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/y8IC7HY7xc-jBCfY8aQueUoy9g6j6p7X\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:26 bei uns eingegangen.\\n\\nBestellnummer: 10023\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/y8IC7HY7xc-jBCfY8aQueUoy9g6j6p7X\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/y8IC7HY7xc-jBCfY8aQueUoy9g6j6p7X\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:26:26.500',NULL);
INSERT INTO `log_entry` VALUES ('}~MG<Y1e','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10081\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"orderDateTime\":\"2020-12-28T16:45:22.414+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":50.41,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":59.98,\"amountNet\":50.41,\"positionPrice\":59.98,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T16:26:38.316+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T16:45:22.414+00:00\",\"orderCount\":8,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T16:45:22.448+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"e79981705c7348e4b520f7aaae7d91bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.428+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"customFields\":null,\"_uniqueIdentifier\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.431+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"shippingOrderAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"customFields\":null,\"_uniqueIdentifier\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.431+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8c3e6b4690084531b1419b44feec5656\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.433+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"identifier\":\"f307518bf49843e493af68d462030867\",\"referencedId\":\"f307518bf49843e493af68d462030867\",\"productId\":\"f307518bf49843e493af68d462030867\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.623\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0585df306c254e1d947ca26517add117\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.435+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0585df306c254e1d947ca26517add117\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"identifier\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"referencedId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"productId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.728\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"L\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.434+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.436+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":59.98,\"quantity\":1,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d9b2971f18dd439fa438000561bb3456\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.436+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d9b2971f18dd439fa438000561bb3456\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\",\"autoIncrement\":97,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:45:22.436+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 16:45:23.224',NULL),('~C`I*Q\"(','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10024<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zH48DZI8nkRo4VwR_673i-ONFWY-0QmS<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zH48DZI8nkRo4VwR_673i-ONFWY-0QmS\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:27 bei uns eingegangen.\\n\\nBestellnummer: 10024\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zH48DZI8nkRo4VwR_673i-ONFWY-0QmS\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zH48DZI8nkRo4VwR_673i-ONFWY-0QmS\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:27:48.717',NULL),('~RyL&L,nШ','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:27.866',NULL),('~V kHPDTP0','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.293+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:47:02.352+00:00\",\"updatedAt\":\"2021-04-08T17:49:15.537+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.265+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:51:58.871+00:00\",\"updatedAt\":\"2021-04-08T17:52:16.202+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:52:16.289+00:00\",\"updatedAt\":\"2021-04-08T17:52:43.658+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:49:15.625+00:00\",\"updatedAt\":\"2021-04-08T17:51:58.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:52:16.289+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:52:44.192',NULL),('~|jkEʖ\0+','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 3, 2021 15:19 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10103<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 3, 2021 15:19 bei uns eingegangen.\\n\\nBestellnummer: 10103\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-03 15:19:59.332',NULL),('~rMaNI2|','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10072\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderDateTime\":\"2020-12-28T10:37:36.419+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:37:36.419+00:00\",\"orderCount\":4,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T10:38:44.883+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.456+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"customFields\":null,\"_uniqueIdentifier\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.459+00:00\",\"updatedAt\":\"2020-12-28T10:37:36.600+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"shippingOrderAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-03T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"customFields\":null,\"_uniqueIdentifier\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.459+00:00\",\"updatedAt\":\"2020-12-28T10:37:36.600+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4a4b4e2367554394a596baef42784013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.460+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a4b4e2367554394a596baef42784013\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"64af3e1111654ca987821b552320cc36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.461+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64af3e1111654ca987821b552320cc36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7e13513db3e143f3adb7f973fda70122\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:58.113+00:00\",\"updatedAt\":\"2020-12-28T10:45:12.834+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.461+00:00\",\"updatedAt\":\"2020-12-28T10:37:58.018+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\",\"autoIncrement\":84,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:37:36.462+00:00\",\"updatedAt\":\"2020-12-28T10:37:58.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e86935d34178475c900897176ed4e8c2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 10:45:13.605',NULL),('~8G]5(','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:09:53.369',NULL),(' 0,\"BLq*}jX','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10007\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"orderDateTime\":\"2020-12-17T19:10:02.837+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"30ed60502d9044779eee7de342608251\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:09:27.730+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:10:02.837+00:00\",\"orderCount\":6,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:10:02.870+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"efdeedec280c45789344b15d36e1d247\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.854+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"efdeedec280c45789344b15d36e1d247\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"30ed60502d9044779eee7de342608251\",\"customFields\":null,\"_uniqueIdentifier\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.856+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"30ed60502d9044779eee7de342608251\",\"shippingOrderAddressId\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"30ed60502d9044779eee7de342608251\",\"customFields\":null,\"_uniqueIdentifier\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.856+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"db0a069b499c48d886ad9382705ecd9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.857+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db0a069b499c48d886ad9382705ecd9e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"30ed60502d9044779eee7de342608251\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"3a499e6429c04296acf7be166b49819d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.858+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3a499e6429c04296acf7be166b49819d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"30ed60502d9044779eee7de342608251\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.859+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"C09i3przr4ymOQRNv9YQRfAzNZ1DCq5m\",\"autoIncrement\":8,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"30ed60502d9044779eee7de342608251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:10:02.859+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"30ed60502d9044779eee7de342608251\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:10:03.101',NULL),('(\rX]6O]&`','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10121\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8307740f5f584db2b264d7f45c806618\",\"orderDateTime\":\"2021-04-13T09:44:00.758+00:00\",\"orderDate\":\"2021-04-13T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$\\/msGeREvTsNk\\/qGhYEkR1.dxScS11DGahu5WmT98CsouiGaac9WIq\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-13T09:35:42.046+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-13T09:44:00.758+00:00\",\"orderCount\":6,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-13T09:44:00.793+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"990888c0d9684a81841b119415ffaf72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.777+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"990888c0d9684a81841b119415ffaf72\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"customFields\":null,\"_uniqueIdentifier\":\"8307740f5f584db2b264d7f45c806618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.780+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8307740f5f584db2b264d7f45c806618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"shippingOrderAddressId\":\"8307740f5f584db2b264d7f45c806618\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-14T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"customFields\":null,\"_uniqueIdentifier\":\"8307740f5f584db2b264d7f45c806618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.780+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8307740f5f584db2b264d7f45c806618\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"ef44736199ac4bf08756cb7216ea27cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.781+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ef44736199ac4bf08756cb7216ea27cb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d5b41ec72f4c43f5bfb32d686412617b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.782+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d5b41ec72f4c43f5bfb32d686412617b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-12T17:43:17.324+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0cb01f8408394192b3d38d885b67f403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.782+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0cb01f8408394192b3d38d885b67f403\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr\",\"autoIncrement\":157,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"83a5bec141bf49018336f2a72c94acac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T09:44:00.783+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"83a5bec141bf49018336f2a72c94acac\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-13 09:44:01.134',NULL),('Hn^E\r\r','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:57:04.089',NULL),('tfPVGZ{','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:15:58.374',NULL),('JIRh[V','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:36:51.226',NULL),('2EJBޖ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:41:58.156',NULL),('JqǧH3','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:18:02.357',NULL),('u.MfKpT','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10058) vom December 24, 2020 15:07 hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: Abgebrochen.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10058) vom December 24, 2020 15:07 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-29 06:13:49.547',NULL),('SI1˂','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist in Bearbeitung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10073\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderDateTime\":\"2020-12-28T10:46:34.304+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:46:34.304+00:00\",\"orderCount\":1,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T11:00:45.058+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.332+00:00\",\"updatedAt\":\"2020-12-28T10:52:40.869+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"stateMachineState\":{\"name\":\"Versandt\",\"technicalName\":\"shipped\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fa567a803aec4ced8d63197503c61124\",\"versionId\":null,\"translated\":{\"name\":\"Versandt\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa567a803aec4ced8d63197503c61124\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.336+00:00\",\"updatedAt\":\"2020-12-28T11:04:40.866+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"autoIncrement\":85,\"stateMachineState\":{\"name\":\"In Bearbeitung\",\"technicalName\":\"in_progress\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"versionId\":null,\"translated\":{\"name\":\"In Bearbeitung\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.212+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28db669007f64a06b3ca4a63f1ddb41c\"},\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":\"2020-12-28T11:05:38.771+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:05:38.929',NULL),('\0II`Zv^j','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 18:20:49.138',NULL),('J	D=rin<','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:04:43.851',NULL),('uҵkA	d`','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.293+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.265+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:47:02.705',NULL),('~lGo]^B]','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 27, 2020 23:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10069<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ls5byrcaYXnRKYRlzvSCnfLsqtDoWcT7<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ls5byrcaYXnRKYRlzvSCnfLsqtDoWcT7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 27, 2020 23:53 bei uns eingegangen.\\n\\nBestellnummer: 10069\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ls5byrcaYXnRKYRlzvSCnfLsqtDoWcT7\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ls5byrcaYXnRKYRlzvSCnfLsqtDoWcT7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-27 23:53:00.899',NULL),('&KTx','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:52:16.335',NULL),('1JD{\Z','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 22:39:56.912',NULL),('6?wEKé]Z','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:11:38.989',NULL),('fJ7z]\\$H','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:01:56.511',NULL),('`kA}2N+','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 17:28:52.241',NULL),('AmN~l','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:27:43.063',NULL),('-+D\n','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:26.210',NULL),('L','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:20:27.090',NULL),('$X-MN@g\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:19 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10114\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:19 bei uns eingegangen.\\n\\nBestellnummer: 10114\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:20:32.562',NULL),('~GZχ!ߕ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-12-05 19:18:56.062',NULL),('ǪtK*\'nV,','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:20:32.562',NULL),('\n`lcHɰ&w!','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:21:20.054',NULL),('C A1krհ4','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:05:59.307',NULL),('$ejCI$|','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:34:09.939',NULL),('oD-^{<','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:18:53.247',NULL),('gIɄEx','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:25 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10095<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bwhbzLWECIUmAZR8yeT4JHpjIKf9k5Pl<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bwhbzLWECIUmAZR8yeT4JHpjIKf9k5Pl\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:25 bei uns eingegangen.\\n\\nBestellnummer: 10095\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bwhbzLWECIUmAZR8yeT4JHpjIKf9k5Pl\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bwhbzLWECIUmAZR8yeT4JHpjIKf9k5Pl\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:25:39.034',NULL),('U3,N*$Y-','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 17:28:52.242',NULL),('GFfq','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10029<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dnJPHujopst1OzAC0bZ7jfIPYY2yFtij<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dnJPHujopst1OzAC0bZ7jfIPYY2yFtij\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:53 bei uns eingegangen.\\n\\nBestellnummer: 10029\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dnJPHujopst1OzAC0bZ7jfIPYY2yFtij\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dnJPHujopst1OzAC0bZ7jfIPYY2yFtij\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:53:26.107',NULL),('F 9','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-13 08:59:41.068',NULL),('mOθwVE','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 19:29:26.487',NULL),('{-DBxiJ ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:05:59.307',NULL),('[#@/#?m.','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-10 15:49:33.154',NULL),('پLNw\\=[$w/','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-03 15:16:52.951',NULL),('I/u.','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10109\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"72f3014c60f14faa9665d6aca7211c95\",\"orderDateTime\":\"2021-04-08T17:59:05.451+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":33.61,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":40,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":40,\"amountNet\":33.61,\"positionPrice\":40,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"70fbd98c05af4570a39d614ec3201d88\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d2720d5aef81496a94437ee8b42b9988\",\"defaultShippingAddressId\":\"d2720d5aef81496a94437ee8b42b9988\",\"customerNumber\":\"10002\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T17:58:35.717+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T17:59:05.451+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T17:58:35.728+00:00\",\"updatedAt\":\"2021-04-08T17:59:05.506+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"70fbd98c05af4570a39d614ec3201d88\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fbd98c05af4570a39d614ec3201d88\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"64ee3cba32904832ba9c0577b3033071\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.488+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64ee3cba32904832ba9c0577b3033071\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"customFields\":null,\"_uniqueIdentifier\":\"72f3014c60f14faa9665d6aca7211c95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.491+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"72f3014c60f14faa9665d6aca7211c95\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"shippingOrderAddressId\":\"72f3014c60f14faa9665d6aca7211c95\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"customFields\":null,\"_uniqueIdentifier\":\"72f3014c60f14faa9665d6aca7211c95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.491+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"72f3014c60f14faa9665d6aca7211c95\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"9ecc164dd61447c9af7beff6db91275e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.491+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9ecc164dd61447c9af7beff6db91275e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"unitPrice\":20,\"totalPrice\":40,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":2,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c6590d7b935649a68c06bb954d36a8c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.493+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c6590d7b935649a68c06bb954d36a8c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":40,\"quantity\":1,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"ac48948ac9424ad1bb6021b1db4449d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.493+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ac48948ac9424ad1bb6021b1db4449d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib\",\"autoIncrement\":134,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ba61fbd29955405fa9e45c8191fd943a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:59:05.493+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ba61fbd29955405fa9e45c8191fd943a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:59:05.977',NULL),('֮9BR@tVT6','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10019\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1c95c85365344003be4905361206688a\",\"orderDateTime\":\"2020-12-18T01:21:19.665+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:21:19.665+00:00\",\"orderCount\":18,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:21:19.697+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"aa222dc0696b4dd4861c292d12d297dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.681+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"customFields\":null,\"_uniqueIdentifier\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c95c85365344003be4905361206688a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"shippingOrderAddressId\":\"1c95c85365344003be4905361206688a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"customFields\":null,\"_uniqueIdentifier\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c95c85365344003be4905361206688a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64462e87e14941ce9e78aa8be5a5960d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.684+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c420fa4f51234c45a3875a93ede46d5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.685+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:22:44.109+00:00\",\"updatedAt\":\"2020-12-18T01:23:10.330+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.686+00:00\",\"updatedAt\":\"2020-12-18T01:22:44.023+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.686+00:00\",\"updatedAt\":\"2020-12-18T01:22:44.109+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:23:10.614',NULL),('i)IC@\nT','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:42.177',NULL),('+@(UƓ','mail.after.create.message',200,'business_events','[]','[]','2020-12-28 12:11:52.416',NULL),('@tI\rю-','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:26.216',NULL),('g\nJz@ùy`&A','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:19:53.303',NULL),('iMd,\n0x','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10035\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"orderDateTime\":\"2020-12-19T17:01:56.231+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T17:01:56.231+00:00\",\"orderCount\":34,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T17:01:56.265+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"shippingOrderAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:30:16.253+00:00\",\"updatedAt\":\"2020-12-19T17:30:27.662+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":\"2020-12-19T17:29:37.547+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:29:37.633+00:00\",\"updatedAt\":\"2020-12-19T17:30:16.165+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"afa375454db14255881716a43d5ea77b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\",\"autoIncrement\":36,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":\"2020-12-19T17:30:16.253+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 17:30:28.115',NULL),('&A7;','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:22:12.101',NULL),('{Ewo','state_enter.order.state.completed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 11:56:53.128',NULL),('5$6SO~1m4','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:00.249',NULL),('bWA%D','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:00.244',NULL),('JKN','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:35:15.518',NULL),('=^X_I\\bh/','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:07:50.080',NULL),('KH%','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:09:53.369',NULL),('|FvrjE','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10041\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.\\n\\nBestellnummer: 10041\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:58:42.615',NULL),(';b@Ԑ\0<','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 11:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10076<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZUFJRDay-uuMno9oyLp1fQzwJ_xB7lSy<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZUFJRDay-uuMno9oyLp1fQzwJ_xB7lSy\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 28, 2020 11:34 bei uns eingegangen.\\n\\nBestellnummer: 10076\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZUFJRDay-uuMno9oyLp1fQzwJ_xB7lSy\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ZUFJRDay-uuMno9oyLp1fQzwJ_xB7lSy\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 11:34:44.503',NULL),('MNž̜x','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:27:17.747',NULL),('q0IN-%h','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:40:27.672',NULL),('ƁF(%q`','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 19:23:57.828',NULL),('\\\n~F\'}d','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:04:13.440',NULL),('^1sCJA`','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:28:31.594',NULL),('iJL&I*M','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10013\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b84f530463c94037ba0e2d8554e16580\",\"orderDateTime\":\"2020-12-18T00:54:55.785+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:54:55.785+00:00\",\"orderCount\":12,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:54:55.817+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"97436eb5946b4df98267233bfdb9a614\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.800+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97436eb5946b4df98267233bfdb9a614\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"customFields\":null,\"_uniqueIdentifier\":\"b84f530463c94037ba0e2d8554e16580\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.803+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84f530463c94037ba0e2d8554e16580\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"shippingOrderAddressId\":\"b84f530463c94037ba0e2d8554e16580\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"customFields\":null,\"_uniqueIdentifier\":\"b84f530463c94037ba0e2d8554e16580\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.803+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84f530463c94037ba0e2d8554e16580\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.804+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"97df6ed3346447ccb47311530a38e8bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.805+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97df6ed3346447ccb47311530a38e8bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"e93f97bdd7c74db49c2980832cb16219\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.805+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e93f97bdd7c74db49c2980832cb16219\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"aqLs6-jWh8kPyh9EkExsTgyc5kMAlrYt\",\"autoIncrement\":14,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e587777e6f524c23859f8652d0e89c4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:54:55.805+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e587777e6f524c23859f8652d0e89c4f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:54:56.137',NULL),('oiO~fc\\','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:34.782',NULL),(':$NƤuǒX=','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 16:45:23.226',NULL),('B֖@\Z:#\rIM','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10058\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderDateTime\":\"2020-12-24T15:07:21.589+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T15:07:00.666+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T15:07:21.589+00:00\",\"orderCount\":57,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T15:07:21.622+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"8033f6e7cfac493f99f00efe8b46a756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.605+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"customFields\":null,\"_uniqueIdentifier\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.607+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"shippingOrderAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"customFields\":null,\"_uniqueIdentifier\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.607+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.608+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b52de5949fac42a2856eaa6247770404\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.609+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b52de5949fac42a2856eaa6247770404\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"97a9cff898814ae48970648d8cf76bcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.610+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\",\"autoIncrement\":60,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T15:07:21.610+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 15:07:23.123',NULL),('DgKd.Ȟb','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-13 10:07:15.595',NULL),('@Oua','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:52:44.193',NULL),('isE*,Ҁ()','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-14 19:15:03.205',NULL),('̓b@u','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 20:10:02.283',NULL),('.`mAa$\0Q','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:41:09.217',NULL),('պw\0Dղ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10095\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"orderDateTime\":\"2021-01-05T20:25:38.870+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:25:38.870+00:00\",\"orderCount\":12,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:25:38.900+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c32f69f865724c90bbee3bce465fb521\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.885+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c32f69f865724c90bbee3bce465fb521\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"customFields\":null,\"_uniqueIdentifier\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.887+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"shippingOrderAddressId\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"customFields\":null,\"_uniqueIdentifier\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.887+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"486b3819d46b4652b6317da745020b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.888+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"486b3819d46b4652b6317da745020b33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a24fa91504164fd2a83e75007b5aa18a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.889+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a24fa91504164fd2a83e75007b5aa18a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0635c6ab502f4fe5ad4350edc54e9c20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.890+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0635c6ab502f4fe5ad4350edc54e9c20\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bwhbzLWECIUmAZR8yeT4JHpjIKf9k5Pl\",\"autoIncrement\":116,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"da6625ef637546118f67f51ce41e0acc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:25:38.890+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da6625ef637546118f67f51ce41e0acc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:25:39.033',NULL),('#<Nsep','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:24:11.262',NULL),('Mo\nOGq(K','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 14:38:13.283',NULL),('3J{<*R','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"db8ab7c403c248c594f36acc81e2f6b8\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Zahlungsstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Zahlungsstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} wurde erstattet\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10100\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderDateTime\":\"2021-01-06T13:08:06.006+00:00\",\"orderDate\":\"2021-01-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":660.8400000000001,\"amountNet\":555.32,\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-06T22:39:56.869+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-06T13:08:06.006+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-06T22:39:56.885+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.017+00:00\",\"updatedAt\":\"2021-01-06T22:44:51.348+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3b895072175483582b095cf466844a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.021+00:00\",\"updatedAt\":\"2021-01-06T23:09:39.761+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.023+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"unitPrice\":20,\"totalPrice\":40,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":2,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-01-06T22:56:23.013+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Erstattet\",\"technicalName\":\"refunded\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6d4184ed344a47f8b599bf5c459c516a\",\"versionId\":null,\"translated\":{\"name\":\"Erstattet\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6d4184ed344a47f8b599bf5c459c516a\"},\"stateId\":\"6d4184ed344a47f8b599bf5c459c516a\",\"customFields\":null,\"_uniqueIdentifier\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":\"2021-01-06T23:09:55.426+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"autoIncrement\":122,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.213+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a99bcac880e8470f9e95eacbd7d9a722\"},\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"customFields\":{\"consors_finanz_is_order_booked\":true,\"consors_finanz_is_order_cancelled\":true},\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":\"2021-01-06T23:09:26.070+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-06 23:09:55.546',NULL),(')*BQ\"\r','mail.before.send',200,'business_events','[]','[]','2020-12-30 09:41:01.594',NULL),('$XG۲I苔\"','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10027\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"orderDateTime\":\"2020-12-19T16:46:50.019+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:46:50.019+00:00\",\"orderCount\":26,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:46:50.053+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"fd460222f48744cabc1ce31b2826e9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.035+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fd460222f48744cabc1ce31b2826e9d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"customFields\":null,\"_uniqueIdentifier\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.038+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"shippingOrderAddressId\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"customFields\":null,\"_uniqueIdentifier\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.038+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.038+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"868e936a62c345cc87d762729154161b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.040+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"868e936a62c345cc87d762729154161b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"2c70d6d3711344259cb058388db52984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.040+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2c70d6d3711344259cb058388db52984\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"2hWzKnhDAb4MIMZ6b4EdmdbKN0MxYRni\",\"autoIncrement\":28,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"69033a90bbbc480584d403a5110549cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:46:50.040+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69033a90bbbc480584d403a5110549cf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:46:50.158',NULL),('%(nv)Fn3G','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-06 17:30:31.030',NULL),('ŕ\r2GJj<H','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:47:02.706',NULL),('L/ULȼ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:54:50.773',NULL),(' ߣlI-Vr','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:37:02.439',NULL),('X5CqB|J','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.608+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 15:38:43.557',NULL),('Q?C\nY ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:30 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10026<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7DcU-6YjUp_AnHGPht8K9l54HztlBP9d<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7DcU-6YjUp_AnHGPht8K9l54HztlBP9d\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:30 bei uns eingegangen.\\n\\nBestellnummer: 10026\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7DcU-6YjUp_AnHGPht8K9l54HztlBP9d\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7DcU-6YjUp_AnHGPht8K9l54HztlBP9d\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:30:51.691',NULL),('M?e.p','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:00.250+00:00\",\"updatedAt\":\"2020-12-19T16:08:19.661+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:07:49.873+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:19.746+00:00\",\"updatedAt\":\"2020-12-19T16:09:07.337+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c02e9c404114442a98863f8578db67dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T16:08:19.746+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:09:07.646',NULL),('*D?j','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 17:30:28.117',NULL),('9>rO8ﯲjY','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:58:20.329',NULL),('7ݻI?u9','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 11:49:46.569',NULL),('>wOڃ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10016\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"orderDateTime\":\"2020-12-18T01:00:22.288+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:00:22.288+00:00\",\"orderCount\":15,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:00:22.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"48784041ce9d4774aabfb56c97a900af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.304+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"48784041ce9d4774aabfb56c97a900af\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"customFields\":null,\"_uniqueIdentifier\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.306+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"shippingOrderAddressId\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"customFields\":null,\"_uniqueIdentifier\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.306+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.307+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.308+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"669d75702507430e8723deeeb55bf9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.309+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"669d75702507430e8723deeeb55bf9e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"TOg0M5LzaU0R9W4sJtUu7R7pM5giUKJs\",\"autoIncrement\":17,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"b93e0a6c535444d584acd7200507e05a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:00:22.309+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b93e0a6c535444d584acd7200507e05a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:00:22.426',NULL),('u3C+m&4΋','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10058) vom December 24, 2020 15:07 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10058) vom December 24, 2020 15:07 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-29 06:13:54.372',NULL),('vԊFEջ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:13.185+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.470+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.185+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:04:43.881',NULL),('{ACH\"','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10004\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4f1fac025ca64d6e843b5708f978cd98\",\"orderDateTime\":\"2020-12-08T23:54:47.954+00:00\",\"orderDate\":\"2020-12-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-08T23:54:14.154+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-08T23:54:47.954+00:00\",\"orderCount\":3,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-08T23:54:48.005+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"324611ac25fa4690bc82d071e2978ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.992+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"324611ac25fa4690bc82d071e2978ff2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"customFields\":null,\"_uniqueIdentifier\":\"4f1fac025ca64d6e843b5708f978cd98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.994+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f1fac025ca64d6e843b5708f978cd98\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"shippingOrderAddressId\":\"4f1fac025ca64d6e843b5708f978cd98\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"customFields\":null,\"_uniqueIdentifier\":\"4f1fac025ca64d6e843b5708f978cd98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.994+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f1fac025ca64d6e843b5708f978cd98\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.995+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.996+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"1ba64fc5d1d14f239c3053e8018c514e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.996+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ba64fc5d1d14f239c3053e8018c514e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"i-GU5w-7qSakh_ddVFoPgrwcKmZB8SxS\",\"autoIncrement\":5,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c08cd05c7ac84874bba5416def284736\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-08T23:54:47.996+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c08cd05c7ac84874bba5416def284736\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-08 23:54:48.277',NULL),('KЩ^3wu','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:54:47.185',NULL),('ߣFt9','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.349+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:47:13.849',NULL),('A	NI,`+_','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist in Bearbeitung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10080\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"orderDateTime\":\"2020-12-28T16:27:03.272+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T16:26:38.316+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T16:27:03.272+00:00\",\"orderCount\":7,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T16:27:03.427+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"803bba35df9f47f182be7f15f9b722f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.286+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"customFields\":null,\"_uniqueIdentifier\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.289+00:00\",\"updatedAt\":\"2020-12-28T16:27:03.429+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"shippingOrderAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"customFields\":null,\"_uniqueIdentifier\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.289+00:00\",\"updatedAt\":\"2020-12-28T16:27:03.429+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.290+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ae80ac9648034296b329122bce8c0522\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ae80ac9648034296b329122bce8c0522\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"737d5c01cf17468688c5b638d084f315\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.291+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"737d5c01cf17468688c5b638d084f315\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\",\"autoIncrement\":95,\"stateMachineState\":{\"name\":\"In Bearbeitung\",\"technicalName\":\"in_progress\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"versionId\":null,\"translated\":{\"name\":\"In Bearbeitung\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.212+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28db669007f64a06b3ca4a63f1ddb41c\"},\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T16:27:03.291+00:00\",\"updatedAt\":\"2020-12-28T16:28:26.026+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 16:28:26.134',NULL);
INSERT INTO `log_entry` VALUES ('.:cLViO','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10116\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"orderDateTime\":\"2021-04-08T19:10:20.314+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":1344.54,\"totalPrice\":1600,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19,\"price\":1600,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1600,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1600,\"amountNet\":1344.54,\"positionPrice\":1600,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10007\",\"customerId\":\"335a72a17b0e4acaaa4d39a34a302b23\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8785fa37231346bd8ef38eec09d5d47f\",\"defaultShippingAddressId\":\"8785fa37231346bd8ef38eec09d5d47f\",\"customerNumber\":\"10007\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:37:02.363+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T19:10:20.314+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T18:37:02.367+00:00\",\"updatedAt\":\"2021-04-08T19:10:20.347+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":9,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"335a72a17b0e4acaaa4d39a34a302b23\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"335a72a17b0e4acaaa4d39a34a302b23\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"9758971695cf4d75b3c3292378e1db3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.330+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9758971695cf4d75b3c3292378e1db3e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"customFields\":null,\"_uniqueIdentifier\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.333+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"shippingOrderAddressId\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"customFields\":null,\"_uniqueIdentifier\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.333+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"77e94132de6b4cf590e6884bd6cac8e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.333+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77e94132de6b4cf590e6884bd6cac8e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":2,\"unitPrice\":800,\"totalPrice\":1600,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":2,\"totalPrice\":1600,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19,\"price\":1600,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2a7d12c1932a4edaaa613418e4821e40\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a7d12c1932a4edaaa613418e4821e40\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":1600,\"quantity\":1,\"totalPrice\":1600,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19,\"price\":1600,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"bb3faedf191a4eae819719ffbcaeefe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bb3faedf191a4eae819719ffbcaeefe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8\",\"autoIncrement\":141,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"7b3ead522cf149b99d7ef63e483551ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T19:10:20.335+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7b3ead522cf149b99d7ef63e483551ee\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 19:10:20.742',NULL),('2D\\Aeí]U','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 12:09:36.620',NULL),('!ZG*+eE','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-30 09:16:16.729',NULL),('>V.K6h','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:23:42.176',NULL),('6 EBϭa','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"738d26cc5e91409eb6c20e0e5b4ba6cc\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10073\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderDateTime\":\"2020-12-28T10:46:34.304+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-28T10:35:15.461+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T10:46:34.304+00:00\",\"orderCount\":1,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-28T11:00:45.058+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.332+00:00\",\"updatedAt\":\"2020-12-28T10:52:40.869+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"customFields\":null,\"_uniqueIdentifier\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.335+00:00\",\"updatedAt\":\"2020-12-28T10:46:34.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"stateMachineState\":{\"name\":\"Versandt\",\"technicalName\":\"shipped\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fa567a803aec4ced8d63197503c61124\",\"versionId\":null,\"translated\":{\"name\":\"Versandt\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa567a803aec4ced8d63197503c61124\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.336+00:00\",\"updatedAt\":\"2020-12-28T11:04:40.866+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"autoIncrement\":85,\"stateMachineState\":{\"name\":\"Abgeschlossen\",\"technicalName\":\"completed\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c7acf210b65244c9a6b61fe63433ef9f\",\"versionId\":null,\"translated\":{\"name\":\"Abgeschlossen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c7acf210b65244c9a6b61fe63433ef9f\"},\"stateId\":\"c7acf210b65244c9a6b61fe63433ef9f\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T10:46:34.337+00:00\",\"updatedAt\":\"2020-12-28T11:11:06.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:11:07.108',NULL),('MtH\"','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 15:07:23.126',NULL),('ſBQTOKr','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:30:39.113',NULL),('^A~','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 18:14:42.009',NULL),('Bc1Bn^2-','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:15:58.374',NULL),('P~B	EZt','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:27:40.915',NULL),('\rD&cOWIo-:','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:09:19.955',NULL),('L6MĮ:Sz','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10130\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"orderDateTime\":\"2021-04-15T11:50:08.521+00:00\",\"orderDate\":\"2021-04-15T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aeMfd.6xzwKBNS63rps5N.RZ9ervDVmzAtCxCmgjAICQPSr9Gtx8q\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-15T11:49:46.513+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-15T11:50:08.521+00:00\",\"orderCount\":11,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-15T11:50:08.547+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.534+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"customFields\":null,\"_uniqueIdentifier\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.536+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"shippingOrderAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-18T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"customFields\":null,\"_uniqueIdentifier\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.536+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.537+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"bcd0a771634f44beaee6b42b901707a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.538+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d82e067a035340d695a5016518c42d46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.538+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d82e067a035340d695a5016518c42d46\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\",\"autoIncrement\":175,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-15T11:50:08.538+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-15 11:50:09.064',NULL),('XJ-(JZx','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 10:36:17.554',NULL),('`SGr5%˥FZ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:39:07.888',NULL),('װ*@:@[','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 27, 2020 23:58 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10070<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEUnLziJ_Lkl8Z9J3SkWpZ6dU7hxMRWv<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEUnLziJ_Lkl8Z9J3SkWpZ6dU7hxMRWv\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 27, 2020 23:58 bei uns eingegangen.\\n\\nBestellnummer: 10070\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEUnLziJ_Lkl8Z9J3SkWpZ6dU7hxMRWv\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PEUnLziJ_Lkl8Z9J3SkWpZ6dU7hxMRWv\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-27 23:58:25.342',NULL),('QC慰?','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 18:35:48.631',NULL),('kCΤ)','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:39:07.889',NULL),('!v@</CZڊ','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:20:10.677',NULL),('1E\'L-E','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:57:04.091',NULL),('3QE\0\rҔF','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:00:00.559',NULL),('9[B+ ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:46:35.097',NULL),('+\\LFs','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:04:05.138',NULL),('HcC/EV','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:53:35.548',NULL),('7Dij锸7','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10013<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aqLs6-jWh8kPyh9EkExsTgyc5kMAlrYt<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aqLs6-jWh8kPyh9EkExsTgyc5kMAlrYt\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:54 bei uns eingegangen.\\n\\nBestellnummer: 10013\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aqLs6-jWh8kPyh9EkExsTgyc5kMAlrYt\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aqLs6-jWh8kPyh9EkExsTgyc5kMAlrYt\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:54:56.139',NULL),('WoHB̗,\Z7','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:07:19.650',NULL),(']\"GPUA','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:49:15.981',NULL),('wjB	tcޡ','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:17:00.979',NULL),('+&EMAF','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:09.940',NULL),(',s(Cs̭Ĵ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:45:17.170',NULL),('<&Au-','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:13:54.372',NULL),('N\0EɚYpC','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:19:51.799',NULL),('O~G\"','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-26 17:07:35.169',NULL),('WNI2RyH','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"db8ab7c403c248c594f36acc81e2f6b8\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Zahlungsstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Zahlungsstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde erstattet\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-06 23:09:55.547',NULL),('bH\\cs','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-11-22 20:07:22.881',NULL),('rXNO','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:39:07.888',NULL),('@Q\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10041\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.\\n\\nBestellnummer: 10041\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:58:00.121',NULL),('ȓޝA̖\"/','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:09:19.953',NULL),('˛]KȠ,&','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.522+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:03:59.984',NULL),('\rGaW#\"','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:04:41.035',NULL),('kOЈ\Z`rN','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:42.613',NULL),(']cNԺlI-.o','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 19:10 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10116<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.600,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.344,54\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 255,46\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.600,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 19:10 bei uns eingegangen.\\n\\nBestellnummer: 10116\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t2\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t1.600,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 1.344,54\\u00a0\\u20ac\\n            inkl. 19% MwSt. 255,46\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.600,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 19:10:20.744',NULL),('ӓM[Tߟ	','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:34:07.393',NULL),('\\>y}BArOX','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-08 23:54:14.199',NULL),('L	!A䀖PX\"','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:24:11.262',NULL),('}<JY8uA','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:30:39.117',NULL),('Fd','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:38.782',NULL),('g\ZOd','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:22:12.102',NULL),('}\"CԧlL-','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:45:23.226',NULL),('_/|A}@6','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:51:59.365',NULL),(':SJŶ==\\Y>!','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 18:32:13.571',NULL),('L-vMTnd','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"41f288671f1d435e99430a6f43ae97d1\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-06 17:29:13.069',NULL),('3G.]Q','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10035<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.\\n\\nBestellnummer: 10035\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 17:01:56.511',NULL),('Y#DLݲ	xD','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 15:15:44.893',NULL),('HE\ZJp','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-27 12:44:04.784',NULL),('2_ J;ӭCUPJ(','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:07:07.208',NULL),('ռIqς)','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:16.919',NULL),('\Z xOAt`,{','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:26:36.247',NULL),('E`I:X}','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:30:19.200',NULL),('fGL	n|Q','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10106\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"44afec333ed542a59668872dac31a7b8\",\"orderDateTime\":\"2021-04-08T17:54:50.192+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:54:50.192+00:00\",\"orderCount\":9,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:54:50.242+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"53815890c32c41b397883d29933ebeac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"53815890c32c41b397883d29933ebeac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"customFields\":null,\"_uniqueIdentifier\":\"44afec333ed542a59668872dac31a7b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.226+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"44afec333ed542a59668872dac31a7b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"shippingOrderAddressId\":\"44afec333ed542a59668872dac31a7b8\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"customFields\":null,\"_uniqueIdentifier\":\"44afec333ed542a59668872dac31a7b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.226+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"44afec333ed542a59668872dac31a7b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b6e348dda8494ff2ba946f1436934de8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.227+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6e348dda8494ff2ba946f1436934de8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0b45c021af0842918338d418babd0133\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.228+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b45c021af0842918338d418babd0133\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"fdc795badf3240de8717918bf1a64446\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.229+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fdc795badf3240de8717918bf1a64446\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ\",\"autoIncrement\":131,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e815694d3b504cc28c726646ea6135b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:54:50.229+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e815694d3b504cc28c726646ea6135b8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:54:50.757',NULL),('\ZVmB~,','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-26 18:54:30.538',NULL),('	rT@H.̓RP','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:59:11.962',NULL),('$THPzcg','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.148+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:25:11.995',NULL),('%Hl[l~\nK','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:39:07.885',NULL),(';a8BI&œF','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 13:41:09.217',NULL),('K@;B媭{S','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:47:13.860',NULL),('YO\"YTN','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:59:57.524',NULL),('I8Q@uM`֟','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 19:23:57.828',NULL),('ׂD y\\ja','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 16:47:08.094',NULL),(')2:Jxj*','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 17:55:19.967',NULL),('I/L|63_','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 15:31:58.780',NULL),('\rǤWL&F0xF<','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:03:59.961',NULL),('2/)A%	!.\"','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:16:56.514',NULL),('%[$BO~HY:','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:38:45.073',NULL),('(\ZUB!pW','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10108\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"orderDateTime\":\"2021-04-08T17:57:54.174+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:57:54.174+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:57:54.236+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"12283e3f57bd4122adc659710ff07836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.216+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12283e3f57bd4122adc659710ff07836\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"customFields\":null,\"_uniqueIdentifier\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.219+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"shippingOrderAddressId\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"customFields\":null,\"_uniqueIdentifier\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.219+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b2f1751b20444215897123c76f875980\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.219+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b2f1751b20444215897123c76f875980\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"71d57332230a4b5ea84ea3480bcf8ab2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.221+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"71d57332230a4b5ea84ea3480bcf8ab2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"b43044bb0e744ada8269e986a7cb2fde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.221+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b43044bb0e744ada8269e986a7cb2fde\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6\",\"autoIncrement\":133,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"19b9af2a81504e538d0fdc6d80a77645\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:57:54.221+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"19b9af2a81504e538d0fdc6d80a77645\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:57:54.695',NULL),('cFK=\n#UΝ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 11:40 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10078<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-dPqvgFgfrKN_-v_nR8bpRDUkGBx9ZID<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-dPqvgFgfrKN_-v_nR8bpRDUkGBx9ZID\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 28, 2020 11:40 bei uns eingegangen.\\n\\nBestellnummer: 10078\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-dPqvgFgfrKN_-v_nR8bpRDUkGBx9ZID\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-dPqvgFgfrKN_-v_nR8bpRDUkGBx9ZID\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 11:40:25.529',NULL),('ʴGƎ6Τ9˔','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 21:51:26.251',NULL),('es5B/m<\0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10106<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:54 bei uns eingegangen.\\n\\nBestellnummer: 10106\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:54:50.773',NULL),('#p\'BO$㲦ǭH','mail.after.create.message',200,'business_events','[]','[]','2021-01-06 13:09:31.944',NULL),('l~4K5s','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 19:20:18.310',NULL),('DjOE)%U\r','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10000\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1d1e17619d164483a63fb4f408380849\",\"orderDateTime\":\"2020-11-22T20:07:40.066+00:00\",\"orderDate\":\"2020-11-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-11-22T20:07:40.066+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-11-22T20:07:40.103+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"cbe85b22a28148ac9f5cc29c7d7fdfe0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.085+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cbe85b22a28148ac9f5cc29c7d7fdfe0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"customFields\":null,\"_uniqueIdentifier\":\"1d1e17619d164483a63fb4f408380849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.087+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d1e17619d164483a63fb4f408380849\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"shippingOrderAddressId\":\"1d1e17619d164483a63fb4f408380849\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-11-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-11-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"customFields\":null,\"_uniqueIdentifier\":\"1d1e17619d164483a63fb4f408380849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.087+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d1e17619d164483a63fb4f408380849\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"cdc15f7cfd7d463dbab140973539ac79\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.088+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cdc15f7cfd7d463dbab140973539ac79\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.092+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"paymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":null,\"handlerIdentifier\":\"Shopware\\\\Core\\\\Checkout\\\\Payment\\\\Cart\\\\PaymentHandler\\\\CashPayment\",\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"position\":1,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_shopware_cashpayment\",\"shortName\":\"cash_payment\",\"_uniqueIdentifier\":\"1596b781967c4adaa73de81f3c5648c9\",\"versionId\":null,\"translated\":{\"name\":\"Nachnahme\",\"description\":\"Zahlung bei Erhalt der Ware.\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.176+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1596b781967c4adaa73de81f3c5648c9\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"38dc29d1c4be48d089b5b9b1c22dfd2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.092+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"38dc29d1c4be48d089b5b9b1c22dfd2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"LfkvQ_0fI6yyUtKvl17QdKAQ2apZDr2o\",\"autoIncrement\":1,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-11-22T20:07:40.093+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-11-22 20:07:40.210',NULL),('\ZB-B]3','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:10:03.103',NULL),('¯FJs$^g','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10129\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"orderDateTime\":\"2021-04-14T19:15:02.783+00:00\",\"orderDate\":\"2021-04-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aeMfd.6xzwKBNS63rps5N.RZ9ervDVmzAtCxCmgjAICQPSr9Gtx8q\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-14T19:14:54.788+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-14T19:15:02.783+00:00\",\"orderCount\":10,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-14T19:15:02.832+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"217.93.252.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.252.0\",\"_uniqueIdentifier\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.818+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"customFields\":null,\"_uniqueIdentifier\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.820+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11189af8c95c46029d034413cb3a793e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"shippingOrderAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"customFields\":null,\"_uniqueIdentifier\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.820+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"11189af8c95c46029d034413cb3a793e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.821+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.822+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d65b77e37f834823aa65da7caf803ed4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.822+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\",\"autoIncrement\":169,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:15:02.823+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-14 19:15:03.204',NULL),('C-Dyrת@','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:28:20.905',NULL),(',CLӰaX','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:04:13.440',NULL),('$U\Zu@Һ7_60','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:59.680+00:00\",\"updatedAt\":\"2020-12-20T19:04:04.784+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:43.550+00:00\",\"updatedAt\":\"2020-12-20T19:06:03.074+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:03:03.522+00:00\",\"updatedAt\":\"2020-12-20T19:03:59.597+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:03.156+00:00\",\"updatedAt\":\"2020-12-20T19:06:51.161+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:03:03.435+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:06:51.240+00:00\",\"updatedAt\":\"2020-12-20T19:09:41.570+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:13.185+00:00\",\"updatedAt\":\"2020-12-20T19:04:43.470+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:04:04.871+00:00\",\"updatedAt\":\"2020-12-20T19:04:13.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":\"2020-12-20T19:06:51.240+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:09:41.688',NULL),('&F$VQW','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 10:59:30.257',NULL),('YRRDK@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10024\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"orderDateTime\":\"2020-12-19T16:27:48.287+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:27:48.287+00:00\",\"orderCount\":23,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:27:48.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"fc90b3cc2e9847a9bd1a8b1329960876\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.303+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fc90b3cc2e9847a9bd1a8b1329960876\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"customFields\":null,\"_uniqueIdentifier\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.305+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"shippingOrderAddressId\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"customFields\":null,\"_uniqueIdentifier\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.305+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.306+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"424fa5a5fc13438092e96e0b376fb34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.308+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"424fa5a5fc13438092e96e0b376fb34e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"556b11b7839c4f7282fe8b6a07845bec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.308+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"556b11b7839c4f7282fe8b6a07845bec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"zH48DZI8nkRo4VwR_673i-ONFWY-0QmS\",\"autoIncrement\":25,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"860b12ec12c7461caa45e228e8c22ec1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:27:48.308+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"860b12ec12c7461caa45e228e8c22ec1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:27:48.715',NULL),('uCS,N]M','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10094<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/XAJd2X7dKy8b5yrG3ub3agf2Cr4YAvDc<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/XAJd2X7dKy8b5yrG3ub3agf2Cr4YAvDc\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:23 bei uns eingegangen.\\n\\nBestellnummer: 10094\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/XAJd2X7dKy8b5yrG3ub3agf2Cr4YAvDc\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/XAJd2X7dKy8b5yrG3ub3agf2Cr4YAvDc\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:23:44.858',NULL),('w\ZLH2','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:39.046',NULL),('WkEσ\ZAs','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10037\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0daf866cb5eb4b62a20641254bdccb48\",\"orderDateTime\":\"2020-12-19T19:10:57.088+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T19:10:57.088+00:00\",\"orderCount\":36,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T19:10:57.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"6a647084c6174c4fa48598b76316542c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6a647084c6174c4fa48598b76316542c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"customFields\":null,\"_uniqueIdentifier\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"shippingOrderAddressId\":\"0daf866cb5eb4b62a20641254bdccb48\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"customFields\":null,\"_uniqueIdentifier\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f5f21be9a733462f8a303e21f20ffef9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5f21be9a733462f8a303e21f20ffef9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.110+00:00\",\"updatedAt\":\"2020-12-19T19:11:23.066+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\",\"autoIncrement\":38,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T19:10:57.110+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 19:11:23.537',NULL),('>FC\nҍ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:10:03.103',NULL),('nyKxG\r','mail.before.send',200,'business_events','[]','[]','2021-01-06 13:09:31.943',NULL),('v\"N6O','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10041<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 19:52 bei uns eingegangen.\\n\\nBestellnummer: 10041\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:52:43.745',NULL),('>\\D{n','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:44:01.136',NULL),('NlGpF@','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:52:43.746',NULL),('.=EI}3f}','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10080) vom December 28, 2020 16:27 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: Versandt.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10080) vom December 28, 2020 16:27 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Versandt.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 16:29:01.022',NULL),('Mz޵\\)','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T10:12:17.776+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T10:12:43.642+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 10:12:43.881',NULL),('5\'+NQ0Ǫkȝ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 13:41:09.217',NULL),('c8A)&LY','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T13:15:10.309+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T13:15:10.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:40.356+00:00\",\"updatedAt\":\"2020-12-20T13:40:57.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:57.565+00:00\",\"updatedAt\":\"2020-12-20T13:41:09.119+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.268+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:57.565+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 13:41:09.215',NULL),('0N','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:21 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10019<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:21 bei uns eingegangen.\\n\\nBestellnummer: 10019\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:21:20.053',NULL),('Ym@nwA% ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-14 19:07:25.060',NULL),('`\rK\r|#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:30:39.116',NULL),('f%J,S[gE','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:40.745',NULL),('8/D{S]w','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:47:02.706',NULL),('ʔ7LrPpr','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:09:42.946',NULL),('JA\rxqe','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:00:35.523',NULL),('wN0ϺVo','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-06 23:09:44.479',NULL),('K7#N0^ֻM','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:35:12.499',NULL),('P,gpAۮȗSj\\','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:04:05.153',NULL),('F)[LY','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:35.047+00:00\",\"updatedAt\":\"2020-12-18T00:49:28.257+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:02.412+00:00\",\"updatedAt\":\"2020-12-18T00:48:34.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:48:35.047+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:49:28.787',NULL),('M9Fkʂt','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:27:43.047',NULL),('>`Gv	!','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 23:58:25.342',NULL),('gLI)|R','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:15:40.689',NULL),('CF:','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:45:17.213',NULL),('?.GܦVN','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:03 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10112<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FHDAGzoRt1qNneFZIryl53k4WDdM8R-l<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FHDAGzoRt1qNneFZIryl53k4WDdM8R-l\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:03 bei uns eingegangen.\\n\\nBestellnummer: 10112\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FHDAGzoRt1qNneFZIryl53k4WDdM8R-l\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FHDAGzoRt1qNneFZIryl53k4WDdM8R-l\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:03:26.168',NULL),('GcN۪\'\nS?','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 6, 2020 17:29 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10001<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/edBrNASG4BpdoeMt3M66WfQ73F2zeWkl<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/edBrNASG4BpdoeMt3M66WfQ73F2zeWkl\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 6, 2020 17:29 bei uns eingegangen.\\n\\nBestellnummer: 10001\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/edBrNASG4BpdoeMt3M66WfQ73F2zeWkl\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/edBrNASG4BpdoeMt3M66WfQ73F2zeWkl\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-06 17:29:24.836',NULL),('uJȲ3(?e','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:53:03.778',NULL),('<Oʠ&G','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-04 21:05:49.610',NULL),('0L\nMƯT0ݪ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:49:15.981',NULL),('簞Fw|Z\'=','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10067\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"orderDateTime\":\"2020-12-27T22:22:41.788+00:00\",\"orderDate\":\"2020-12-27T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-27T19:58:59.479+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-27T22:22:41.788+00:00\",\"orderCount\":66,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-27T22:22:41.826+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"9ed9a24fef4b4874b397a95239699a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.805+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9ed9a24fef4b4874b397a95239699a84\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"customFields\":null,\"_uniqueIdentifier\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.808+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"shippingOrderAddressId\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"customFields\":null,\"_uniqueIdentifier\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.808+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.809+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.810+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-26T12:57:42.476+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"246c6afd0b954f749e8ae9b1ff6bbd2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.811+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"246c6afd0b954f749e8ae9b1ff6bbd2f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"lxflqzjU4sjfPfhVQj8oR__5THFIcNQd\",\"autoIncrement\":79,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"1776d29f15214fd88eeca4192cb1e218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-27T22:22:41.811+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1776d29f15214fd88eeca4192cb1e218\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-27 22:22:43.329',NULL),('ǼXF#\n~','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:51:59.369',NULL),('sKSc','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:25:14.644',NULL),('-y2RNQaǇ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:01:44.541',NULL),('2=pN0S3','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:44:01.136',NULL),('<AnJ8sעA+_','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:08:00.443',NULL),('?6bL;	','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T13:15:10.309+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T13:15:10.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:40.356+00:00\",\"updatedAt\":\"2020-12-20T13:40:57.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:41:29.042+00:00\",\"updatedAt\":\"2020-12-20T13:42:02.368+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:41:09.204+00:00\",\"updatedAt\":\"2020-12-20T13:41:28.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af83146735e747fe99d06412265e8fc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:57.565+00:00\",\"updatedAt\":\"2020-12-20T13:41:09.119+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.268+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:41:29.042+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 13:42:02.870',NULL),('uXp,FNW\r','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:23:44.858',NULL),('XhQNhuw','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:06:51.895',NULL),('g\nINMk&u','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:52:43.746',NULL),('@LJ\"Py','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"e255ca6bb90e43e887f8f9d39b934673\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-29 06:13:54.371',NULL),('NML.,','mail.after.create.message',200,'business_events','[]','[]','2020-12-30 09:41:01.594',NULL),('xkڂDoA*','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:35:25.609',NULL);
INSERT INTO `log_entry` VALUES ('sFE5ix0+','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:35.047+00:00\",\"updatedAt\":\"2020-12-18T00:49:28.257+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:49:28.342+00:00\",\"updatedAt\":\"2020-12-18T00:50:08.173+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:02.412+00:00\",\"updatedAt\":\"2020-12-18T00:48:34.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:49:28.342+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:50:08.711',NULL),('ūGFj*o6','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:54:49.408',NULL),('!?ʒI/Tq','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 08:59:41.069',NULL),('`5tGry7','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:25:14.078',NULL),('B1gHP','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10127\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"2765ab064f2e4995937da01aa1d5db85\",\"orderDateTime\":\"2021-04-14T19:07:24.680+00:00\",\"orderDate\":\"2021-04-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":1344.54,\"totalPrice\":1600,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19,\"price\":1600,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":1600,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":1600,\"amountNet\":1344.54,\"positionPrice\":1600,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-14T19:07:17.680+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-14T19:07:24.680+00:00\",\"orderCount\":15,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-14T19:07:24.733+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\",\"consors_finanz_rk_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_rk_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"74258ccbf7d64149af74e512f15f3d80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"74258ccbf7d64149af74e512f15f3d80\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"customFields\":null,\"_uniqueIdentifier\":\"2765ab064f2e4995937da01aa1d5db85\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.718+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2765ab064f2e4995937da01aa1d5db85\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"shippingOrderAddressId\":\"2765ab064f2e4995937da01aa1d5db85\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-15T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-17T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"customFields\":null,\"_uniqueIdentifier\":\"2765ab064f2e4995937da01aa1d5db85\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.718+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2765ab064f2e4995937da01aa1d5db85\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"374cb73ac1d04d0aa5b72cb14828bf64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.719+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"374cb73ac1d04d0aa5b72cb14828bf64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":2,\"unitPrice\":800,\"totalPrice\":1600,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":2,\"totalPrice\":1600,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19,\"price\":1600,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9a8660a6f26c45028979620f1bf14c23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.721+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9a8660a6f26c45028979620f1bf14c23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":1600,\"quantity\":1,\"totalPrice\":1600,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19,\"price\":1600,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"50177a4ee635463b8f85be147d839998\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.721+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"50177a4ee635463b8f85be147d839998\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21\",\"autoIncrement\":167,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"f5535d324ae348029782776c8718bd06\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T19:07:24.721+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f5535d324ae348029782776c8718bd06\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-14 19:07:25.054',NULL),('leJKl\"	Z','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:04:13.432',NULL),('\ZUMҊϰ>ߋ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10035\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"orderDateTime\":\"2020-12-19T17:01:56.231+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T17:01:56.231+00:00\",\"orderCount\":34,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T17:01:56.265+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"shippingOrderAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":\"2020-12-19T17:29:37.547+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\",\"autoIncrement\":36,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 17:29:38.413',NULL),('*D],D;az','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10035\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 17:01 bei uns eingegangen.\\n\\nBestellnummer: 10035\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 17:30:16.778',NULL),('0+EMT\'\0@','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 14, 2021 21:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10129<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 14, 2021 21:15 bei uns eingegangen.\\n\\nBestellnummer: 10129\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-14 19:15:03.206',NULL),('#oBK,ޠU','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:19 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10114<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:19 bei uns eingegangen.\\n\\nBestellnummer: 10114\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:19:51.799',NULL),('i{\\HƺS','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:45:13.607',NULL),('t_F0BX>jfg','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10020<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:23 bei uns eingegangen.\\n\\nBestellnummer: 10020\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:23:39.046',NULL),('e\rGDN7K[','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 19:20:18.310',NULL),('[#@&༺','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:06:03.567',NULL),('wG|Lxk=(','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10042\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:15 bei uns eingegangen.\\n\\nBestellnummer: 10042\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:16:36.281',NULL),('yKHR1','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderDateTime\":\"2020-12-17T19:42:47.306+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:42:47.306+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:42:47.362+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.340+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"shippingOrderAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.345+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:44:05.310+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:44:05.401+00:00\",\"updatedAt\":\"2020-12-17T19:51:34.246+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:51:34.341+00:00\",\"updatedAt\":\"2020-12-17T19:53:56.446+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eef2045f19894870a91d91af374b6e34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:51:34.341+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:53:56.542',NULL),('5RH%\0)ym','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 13:41:29.158',NULL),('0L	5HZ<GK','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:42:47.589',NULL),('{@XY<q','state_leave.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 11:56:53.128',NULL),('\\ HDXc','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:44:49.589',NULL),('r/JХZvyP','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am April 13, 2021 11:44 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10121<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am April 13, 2021 11:44 bei uns eingegangen.\\n\\nBestellnummer: 10121\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-13 09:44:01.136',NULL),('6rFw׃ޡ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:19:53.300',NULL),('OJbwlnG','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:59:57.523',NULL),('ÇmG6WُQ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:25:14.061+00:00\",\"updatedAt\":\"2020-12-20T20:27:42.957+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:33:59.765+00:00\",\"updatedAt\":\"2020-12-20T20:34:09.351+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:30:39.099+00:00\",\"updatedAt\":\"2020-12-20T20:33:59.677+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:34:09.441+00:00\",\"updatedAt\":\"2020-12-20T20:34:38.472+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8801162952614a76b56650573bc61a56\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:34:38.558+00:00\",\"updatedAt\":\"2020-12-20T20:35:11.730+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:27:43.045+00:00\",\"updatedAt\":\"2020-12-20T20:30:39.010+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:34:38.558+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:35:12.500',NULL),('U*KDR','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10109<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">40,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 33,61\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 6,39\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 40,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 17:59 bei uns eingegangen.\\n\\nBestellnummer: 10109\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t2\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t40,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 33,61\\u00a0\\u20ac\\n            inkl. 19% MwSt. 6,39\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 40,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:59:05.978',NULL),('\\uED2','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10083\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"430ed047aca54322a95738cdd944b525\",\"orderDateTime\":\"2020-12-30T09:16:15.662+00:00\",\"orderDate\":\"2020-12-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":54.57,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.97999999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":64.92999999999999,\"amountNet\":54.57,\"positionPrice\":59.97999999999999,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-30T09:10:31.343+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-30T09:16:15.662+00:00\",\"orderCount\":1,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-30T09:16:15.757+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"f95f2d1882914647a470141f35843ea3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.709+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f95f2d1882914647a470141f35843ea3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"customFields\":null,\"_uniqueIdentifier\":\"430ed047aca54322a95738cdd944b525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"430ed047aca54322a95738cdd944b525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"shippingOrderAddressId\":\"430ed047aca54322a95738cdd944b525\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-02T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"customFields\":null,\"_uniqueIdentifier\":\"430ed047aca54322a95738cdd944b525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"430ed047aca54322a95738cdd944b525\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fb4c205d99a14d53a1ca63de134cf561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.719+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2a854319e796481bb03567f417e83de3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.722+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2a854319e796481bb03567f417e83de3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.724+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"df0e901db5f8487d9410c2986313411c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.726+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"df0e901db5f8487d9410c2986313411c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":64.92999999999999,\"quantity\":1,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"044a7366de854bb0816169c2f554f845\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.727+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"044a7366de854bb0816169c2f554f845\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\",\"autoIncrement\":102,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:16:15.727+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-30 09:16:16.715',NULL),('3DYmLt','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:11:38.989',NULL),('k{JwFk~t1','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:35:12.503',NULL),('BKTv0','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:15:58.365',NULL),('I$YH\Za','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:08:19.837',NULL),('	GBro~','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 17:29:38.414',NULL),('97\nRNI*\r','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 20:50:59.472',NULL),('ӖJbC$wz','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 21:28:31.594',NULL),('HᰮF($	5','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:29:38.415',NULL),('V$tHfX','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:03:03.843',NULL),('pDOԳTG','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-11 03:23:24.369',NULL),('}O؇L~^v2','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 15:20:40.821',NULL),('1E\\ȭ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d70a501186fb4bb5872f8269b3f98493\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-06 23:09:39.912',NULL),('kFcH','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:30:31.031',NULL),('hH4L7Һ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:27:17.747',NULL),('1NHmKkQwފ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.272+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:26:52.181',NULL),('5k E.\Z','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:41:58.157',NULL),('IJ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:37:36.859',NULL),('MTVIқ+U!','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:51:34.355',NULL),('hHEGV8\"','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 10:46:35.096',NULL),('j\"GC|(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:45:17.212',NULL),('Mc~c%','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:22:44.327',NULL),('F{Jٴ=u\r','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:36:58.448',NULL),('~;GX~','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:58:35.812',NULL),('\r;\rF&\ZVb','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderDateTime\":\"2020-12-09T00:34:07.133+00:00\",\"orderDate\":\"2020-12-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-08T23:54:14.154+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-09T00:34:07.133+00:00\",\"orderCount\":5,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-09T00:34:07.179+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.164+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"shippingOrderAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f027ed343e994641a359be3216a6644b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"dJXCid804fJxSg_jv2WICxW-RFcQi-O5\",\"autoIncrement\":7,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-09 00:34:07.390',NULL),('&|iFj30','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-06 13:07:19.649',NULL),('>F?ߞx','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:25:14.061+00:00\",\"updatedAt\":\"2020-12-20T20:27:42.957+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:33:59.765+00:00\",\"updatedAt\":\"2020-12-20T20:34:09.351+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:30:39.099+00:00\",\"updatedAt\":\"2020-12-20T20:33:59.677+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:27:43.045+00:00\",\"updatedAt\":\"2020-12-20T20:30:39.010+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:33:59.765+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:34:09.937',NULL),('-Bќr`','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10033\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"orderDateTime\":\"2020-12-19T17:00:34.694+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T17:00:34.694+00:00\",\"orderCount\":32,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T17:00:34.728+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"d48846d7c4c44012912495a65356bd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.710+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d48846d7c4c44012912495a65356bd44\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"customFields\":null,\"_uniqueIdentifier\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.712+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"shippingOrderAddressId\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"customFields\":null,\"_uniqueIdentifier\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.712+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.713+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.714+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"ed1d656c44024e2497e4d87cdbcea107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed1d656c44024e2497e4d87cdbcea107\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"d7_bA-5SS1PxO4TXZo-kw5N28hQsyk3R\",\"autoIncrement\":34,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:00:34.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 17:00:35.521',NULL),('I-Gh|guOB','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 18:20:49.137',NULL),(')B|;d','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-01-06 13:09:31.944',NULL),('ZBs`u҂','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:28:26.135',NULL),('ȪjITNf','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:53:56.543',NULL),('O$A?JĎZqy6','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:44:01.137',NULL),('HƩ@$c','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:08:00.444',NULL),('@ZKMBYP','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:26:27.865',NULL),('u:PFDD4nim','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:39.910',NULL),('1mNn0œ1f','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:08:06.588',NULL),('|sL\nG.','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10052\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"19938b8598f142a88272a73a55381616\",\"orderDateTime\":\"2020-12-20T21:28:30.604+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:28:30.604+00:00\",\"orderCount\":51,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:28:30.663+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"ff5cabc46aa9480da0a776a711675355\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.644+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ff5cabc46aa9480da0a776a711675355\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"customFields\":null,\"_uniqueIdentifier\":\"19938b8598f142a88272a73a55381616\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.647+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"19938b8598f142a88272a73a55381616\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"shippingOrderAddressId\":\"19938b8598f142a88272a73a55381616\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"customFields\":null,\"_uniqueIdentifier\":\"19938b8598f142a88272a73a55381616\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.647+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"19938b8598f142a88272a73a55381616\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b0fa55c00f524fd8a3716288aee37633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.648+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fa55c00f524fd8a3716288aee37633\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e341cb73e74940b9a14da29582cd7086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.649+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e341cb73e74940b9a14da29582cd7086\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"3d27ae5dad1e49b190f36f9b2626a2ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.650+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3d27ae5dad1e49b190f36f9b2626a2ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"T9RLN3n-MQ_NAPDBIRXSPh4d8iGjPVuu\",\"autoIncrement\":54,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:28:30.650+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:28:31.592',NULL),('\":g+Gc','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:08:00.444',NULL),('3dIeRR','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:04:44.879',NULL),('kֺAG(׍U','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:08:09.909',NULL),('zݖJ	\nyC','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderDateTime\":\"2020-12-17T19:42:47.306+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:42:47.306+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:42:47.362+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.340+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"shippingOrderAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.345+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:44:05.310+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:44:05.401+00:00\",\"updatedAt\":\"2020-12-17T19:51:34.246+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:44:05.401+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:51:34.354',NULL),('q8Np\Z+-\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:53:43.753',NULL),('޽»4Lޣ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-13 09:21:40.440',NULL),('\n`Ba+٘|?','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 16:56:08.793',NULL),('	nEDJV*rf','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-03-11 15:30:20.525',NULL),('%O\'Jh!{','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10094\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b25533d1dae34a29a59657777509a03a\",\"orderDateTime\":\"2021-01-05T20:23:44.670+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:23:44.670+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:23:44.729+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"b8e149f95df64562b7aef8f4b16d418d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.704+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b8e149f95df64562b7aef8f4b16d418d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"customFields\":null,\"_uniqueIdentifier\":\"b25533d1dae34a29a59657777509a03a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.710+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b25533d1dae34a29a59657777509a03a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"shippingOrderAddressId\":\"b25533d1dae34a29a59657777509a03a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"customFields\":null,\"_uniqueIdentifier\":\"b25533d1dae34a29a59657777509a03a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.710+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b25533d1dae34a29a59657777509a03a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"efb956324e50470d808aeaaddbe90000\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.712+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"efb956324e50470d808aeaaddbe90000\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1967ee3818dc41138b1508dd1009fc87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.714+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1967ee3818dc41138b1508dd1009fc87\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"3e6d3511674b4cb0800c96d7b67930e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e6d3511674b4cb0800c96d7b67930e7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"XAJd2X7dKy8b5yrG3ub3agf2Cr4YAvDc\",\"autoIncrement\":115,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"da51cc7e8dad4447b6d8605326485df3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:23:44.715+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"da51cc7e8dad4447b6d8605326485df3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:23:44.856',NULL),('p&CyI','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10015\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"c843014e642a46fb857e16e3ab1d506f\",\"orderDateTime\":\"2020-12-18T00:57:45.560+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:57:45.560+00:00\",\"orderCount\":14,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:57:45.592+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e8eca1470b36431887ebf0534815c398\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.575+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e8eca1470b36431887ebf0534815c398\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"customFields\":null,\"_uniqueIdentifier\":\"c843014e642a46fb857e16e3ab1d506f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.578+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c843014e642a46fb857e16e3ab1d506f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"shippingOrderAddressId\":\"c843014e642a46fb857e16e3ab1d506f\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"customFields\":null,\"_uniqueIdentifier\":\"c843014e642a46fb857e16e3ab1d506f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.578+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c843014e642a46fb857e16e3ab1d506f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"97aa55c45b37490da33c7355008c432d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.578+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97aa55c45b37490da33c7355008c432d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.580+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"b6e903fcd6d24147b00697c847f44685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.580+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6e903fcd6d24147b00697c847f44685\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"aCtMs4mQUmYe6TtCxLxI-qGn_5lal0v0\",\"autoIncrement\":16,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:57:45.580+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:57:45.690',NULL),('IEOxiS','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:07:15.596',NULL),('ᷞ\ZLƝՎr','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:28:20.904',NULL),('#! y@qNAX','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:52.180',NULL),('BkWwGя|(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-08 23:54:48.278',NULL),('EpN]*A','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:41:29.159',NULL),('M,BCk','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10096\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"9ee6e88608494255a8e181f7e6375696\",\"orderDateTime\":\"2021-01-05T20:27:08.847+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:27:08.847+00:00\",\"orderCount\":13,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:27:08.876+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"a520aed20a894cd297923ab8a0680567\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.862+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a520aed20a894cd297923ab8a0680567\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"customFields\":null,\"_uniqueIdentifier\":\"9ee6e88608494255a8e181f7e6375696\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.864+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"shippingOrderAddressId\":\"9ee6e88608494255a8e181f7e6375696\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"customFields\":null,\"_uniqueIdentifier\":\"9ee6e88608494255a8e181f7e6375696\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.864+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1df23326a4b741719b31df2c75882d90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.865+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1df23326a4b741719b31df2c75882d90\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"97992391c9f5488189e19ff68dd3f666\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.866+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97992391c9f5488189e19ff68dd3f666\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"2c57e94684c646f19dd2494c4ac802d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.867+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2c57e94684c646f19dd2494c4ac802d2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EQErm04zvjNUv2i_v0Lm0dNIS2bjX9SW\",\"autoIncrement\":117,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"28a247efc3634f2eb28d6751a51a4320\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:27:08.867+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28a247efc3634f2eb28d6751a51a4320\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:27:09.007',NULL),('KOaLbR','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:38.783',NULL),('f	KB~4[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:25:25.641',NULL),('iI\Zs=','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:00:34.207',NULL),('{tAcNXEn[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"20782ed23dc248728ed3ff39e83743ea\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:04:41.037',NULL),('П*OJ4','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:53:42.334',NULL),('׋zI\\Uc','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:53:58.738',NULL),('m\nM.$y','state_enter.order.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:16:20.016',NULL),('BOA_W$','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 18:59:35.972',NULL),('&W\\@N7','mail.after.create.message',200,'business_events','[]','[]','2020-12-30 09:40:28.505',NULL),('̀GԒ2;','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:21:40.437',NULL),('mCvb\nk','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:55:39.412',NULL),('\"{EZU1','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:18:53.246',NULL),('r$HWSw','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 14, 2021 21:11 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10128<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 14, 2021 21:11 bei uns eingegangen.\\n\\nBestellnummer: 10128\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-14 19:11:36.116',NULL),('rBBp','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:38:43.556',NULL),(';C*Ȭ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 12:15:47.707',NULL),('ÎC#\\H#','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:47:02.707',NULL),('zDqL$','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:00.118',NULL),('	+@݀\0\rm','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:49:15.978',NULL),('e@݇$w\"~h','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10061\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"orderDateTime\":\"2020-12-24T18:25:50.855+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T17:28:34.026+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T18:25:50.855+00:00\",\"orderCount\":60,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T18:25:50.911+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.892+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"customFields\":null,\"_uniqueIdentifier\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.895+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"shippingOrderAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"customFields\":null,\"_uniqueIdentifier\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.895+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.896+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.897+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.897+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\",\"autoIncrement\":67,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:25:50.897+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 18:25:52.795',NULL),('VbeMD9|qG_','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:03:59.990',NULL),('ZwE&WG','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:27 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10096<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EQErm04zvjNUv2i_v0Lm0dNIS2bjX9SW<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EQErm04zvjNUv2i_v0Lm0dNIS2bjX9SW\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:27 bei uns eingegangen.\\n\\nBestellnummer: 10096\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EQErm04zvjNUv2i_v0Lm0dNIS2bjX9SW\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EQErm04zvjNUv2i_v0Lm0dNIS2bjX9SW\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:27:09.008',NULL),('^O@Ct0=','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:37:36.859',NULL),('(@\\uK[r4','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:40:27.673',NULL),('+w0`KG|_(','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10105\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 8, 2021 17:46 bei uns eingegangen.\\n\\nBestellnummer: 10105\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 17:51:59.369',NULL),('USbOEԍ5','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 19:57:14.259',NULL),('BLX3Bם?','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:37:56.692',NULL),('ZHiE','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:02:02.538',NULL),('vDV#F.','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"e255ca6bb90e43e887f8f9d39b934673\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-06 23:09:26.216',NULL),(']*B`\"','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 07:34:59.899',NULL),('6}I>*s','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-15 20:10:02.282',NULL),('c;JoXpU','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10079) vom December 28, 2020 12:09 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10079) vom December 28, 2020 12:09 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 12:11:07.499',NULL),('H@n!(','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:53:03.775',NULL),('FԏN# WA','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10046\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"orderDateTime\":\"2020-12-20T21:06:20.650+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:06:20.650+00:00\",\"orderCount\":45,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:06:20.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"15474d1ea3814d149b2183e3db6f3ed1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.688+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"15474d1ea3814d149b2183e3db6f3ed1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"customFields\":null,\"_uniqueIdentifier\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"shippingOrderAddressId\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"customFields\":null,\"_uniqueIdentifier\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.692+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5af44c241357409ba3f7f53ab92a014e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5af44c241357409ba3f7f53ab92a014e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d147545ec5144b229d7923b0394de0a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d147545ec5144b229d7923b0394de0a3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3pF8enzNX1-gC2pkS7zzuwLfRALLKwwd\",\"autoIncrement\":48,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"975c9dd68b13492d9dff8a06e57df70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:06:20.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"975c9dd68b13492d9dff8a06e57df70c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:06:20.809',NULL),('nJ_A','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 13:09:31.942',NULL),('}yGSp}','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:37:05.722',NULL),('ͱHGu','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 10:12:17.839',NULL),('lC1:`D','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:50:08.715',NULL);
INSERT INTO `log_entry` VALUES ('+mBh]=V','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:00.250+00:00\",\"updatedAt\":\"2020-12-19T16:08:19.661+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:07:49.873+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.250+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:08:19.834',NULL),('IC֪	','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10124\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5a51d36f5b694ac4a31363940f533260\",\"orderDateTime\":\"2021-04-14T06:15:53.628+00:00\",\"orderDate\":\"2021-04-14T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$aeMfd.6xzwKBNS63rps5N.RZ9ervDVmzAtCxCmgjAICQPSr9Gtx8q\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-14T06:15:20.266+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-14T06:15:53.628+00:00\",\"orderCount\":9,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-14T06:15:53.660+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"217.93.252.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.252.0\",\"_uniqueIdentifier\":\"641bd77437f6432f8cec29b713d20480\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.644+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"641bd77437f6432f8cec29b713d20480\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"customFields\":null,\"_uniqueIdentifier\":\"5a51d36f5b694ac4a31363940f533260\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.646+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a51d36f5b694ac4a31363940f533260\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"shippingOrderAddressId\":\"5a51d36f5b694ac4a31363940f533260\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-15T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-17T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"customFields\":null,\"_uniqueIdentifier\":\"5a51d36f5b694ac4a31363940f533260\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.646+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a51d36f5b694ac4a31363940f533260\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7bcc9618fdae4365868e845052b5e127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.647+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7bcc9618fdae4365868e845052b5e127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6667005c73a74d2db0346ff6d541a94f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.648+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6667005c73a74d2db0346ff6d541a94f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"e862bd2497f844c8bc5a199d81e59511\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.649+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e862bd2497f844c8bc5a199d81e59511\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8\",\"autoIncrement\":161,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-14T06:15:53.649+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-14 06:15:54.079',NULL),('j<@N/q','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 18:59:35.971',NULL),('6\ZF!Q','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 15:37:10.801',NULL),('I vAΉ\n]b*G','mail.before.send',200,'business_events','[]','[]','2020-12-28 16:46:02.152',NULL),('pMNS_7p','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:55:39.413',NULL),('=?TJlۺb','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:01:54.563',NULL),('X\\G!P','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 11:08 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10075<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/x05dFSSaNcx3zzhUFdVu1Py-Q0y1JfMg<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/x05dFSSaNcx3zzhUFdVu1Py-Q0y1JfMg\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 28, 2020 11:08 bei uns eingegangen.\\n\\nBestellnummer: 10075\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/x05dFSSaNcx3zzhUFdVu1Py-Q0y1JfMg\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/x05dFSSaNcx3zzhUFdVu1Py-Q0y1JfMg\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 11:08:09.909',NULL),('jGQ|8','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:16:15.764',NULL),('?b:Ne	','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-16 07:30:38.375',NULL),('	m\\C9','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:19:51.799',NULL),('P[X@ʢxYˤT<','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:11:12.238',NULL),('&kAbY','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:37:10.803',NULL),('H{I%c','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 10:37 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10072<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 10:37 bei uns eingegangen.\\n\\nBestellnummer: 10072\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 10:37:36.859',NULL),('\"	eMC`>','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:34:08.836',NULL),('Td@Ee','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:30:16.775',NULL),('wrF./ ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:26:26.500',NULL),('tB^/}~','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:37:56.696',NULL),('!HrcK2TQ2','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:09:16.918',NULL),('k|(@Kfz','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 13:41:29.158',NULL),(')~N.V+C','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 19:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10117<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Farbe: Rot\\n                                             | \\n                                                        Gr\\u00f6\\u00dfe: XL\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.4        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,80\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 19,99\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 19:12 bei uns eingegangen.\\n\\nBestellnummer: 10117\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10005.4\\t\\t\\t\\tVariantenprodukt, Farbe: Rot | Gr\\u00f6\\u00dfe: XL\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,80\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 19,99\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 19:12:12.944',NULL),('\'9MPW%','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:04 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10089<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YGQ3tq0F-f5G4Kh9zyu8VCRD9iqgu6Hs<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YGQ3tq0F-f5G4Kh9zyu8VCRD9iqgu6Hs\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:04 bei uns eingegangen.\\n\\nBestellnummer: 10089\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YGQ3tq0F-f5G4Kh9zyu8VCRD9iqgu6Hs\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/YGQ3tq0F-f5G4Kh9zyu8VCRD9iqgu6Hs\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:04:58.661',NULL),(';TKr','mail.before.send',200,'business_events','[]','[]','2020-12-28 12:11:52.414',NULL),('54K\\7G0','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:09:27.795',NULL),(':wI\\\\[0','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:25:39.034',NULL),('?Aթ>F9','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10021\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 15:36 bei uns eingegangen.\\n\\nBestellnummer: 10021\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:08:19.836',NULL),('T3B}P+','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 9, 2020 00:31 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10005<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7wRDXUMVNaOoJbzrw4aIgXEjpC-wQd2m<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7wRDXUMVNaOoJbzrw4aIgXEjpC-wQd2m\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 9, 2020 00:31 bei uns eingegangen.\\n\\nBestellnummer: 10005\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7wRDXUMVNaOoJbzrw4aIgXEjpC-wQd2m\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/7wRDXUMVNaOoJbzrw4aIgXEjpC-wQd2m\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-09 00:31:26.046',NULL),('{o@mHq\n[N7','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:30:28.117',NULL),('vsLh?{᧜\'','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:07:50.081',NULL),('EMJ0y','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:51:44.000',NULL),('GE.^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderDateTime\":\"2020-12-09T00:34:07.133+00:00\",\"orderDate\":\"2020-12-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-08T23:54:14.154+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-09T00:34:07.133+00:00\",\"orderCount\":5,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-09T00:34:07.179+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.164+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"shippingOrderAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f027ed343e994641a359be3216a6644b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3f5a5f89522f446390fbbf8a5508d792\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:35:18.150+00:00\",\"updatedAt\":\"2020-12-09T00:36:51.044+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":\"2020-12-09T00:34:57.244+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:57.327+00:00\",\"updatedAt\":\"2020-12-09T00:35:18.068+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"dJXCid804fJxSg_jv2WICxW-RFcQi-O5\",\"autoIncrement\":7,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":\"2020-12-09T00:35:18.150+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-09 00:36:51.224',NULL),('ɶcEF>7-J','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:41:29.155',NULL),('g1#@Y8\0\"','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10119\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"34b84295974a4369bb9d16aa466ce42b\",\"orderDateTime\":\"2021-04-13T08:59:40.681+00:00\",\"orderDate\":\"2021-04-13T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$\\/msGeREvTsNk\\/qGhYEkR1.dxScS11DGahu5WmT98CsouiGaac9WIq\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-13T08:59:05.662+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-13T08:59:40.681+00:00\",\"orderCount\":4,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-13T08:59:40.715+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"374e56be89a1467995e2cb84493285ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.698+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"374e56be89a1467995e2cb84493285ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"customFields\":null,\"_uniqueIdentifier\":\"34b84295974a4369bb9d16aa466ce42b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.701+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34b84295974a4369bb9d16aa466ce42b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"shippingOrderAddressId\":\"34b84295974a4369bb9d16aa466ce42b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-14T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"customFields\":null,\"_uniqueIdentifier\":\"34b84295974a4369bb9d16aa466ce42b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.701+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34b84295974a4369bb9d16aa466ce42b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"09f54464877c43d2959555e0c15ada8d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"09f54464877c43d2959555e0c15ada8d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b08897cb4dd243e38726fc757f8c408d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.703+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b08897cb4dd243e38726fc757f8c408d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-12T17:43:17.324+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"118932b5d4c14959b5f9c73120ea42ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.703+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"118932b5d4c14959b5f9c73120ea42ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg\",\"autoIncrement\":155,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f383910cd1044e858ae3d91f053b78a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T08:59:40.703+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f383910cd1044e858ae3d91f053b78a8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-13 08:59:41.067',NULL),('	vSdHhB','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:57 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10015<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aCtMs4mQUmYe6TtCxLxI-qGn_5lal0v0<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aCtMs4mQUmYe6TtCxLxI-qGn_5lal0v0\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:57 bei uns eingegangen.\\n\\nBestellnummer: 10015\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aCtMs4mQUmYe6TtCxLxI-qGn_5lal0v0\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/aCtMs4mQUmYe6TtCxLxI-qGn_5lal0v0\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:57:45.692',NULL),('5b\'{CN]','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:48:02.842',NULL),('I\'Q\rFRF*E','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 11:09:56.369',NULL),('QDH٦^\r\Zz2k','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10001\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"6f469f424ebf4091844c93baa22853cd\",\"orderDateTime\":\"2020-12-06T17:29:24.555+00:00\",\"orderDate\":\"2020-12-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":672.27,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":800,\"amountNet\":672.27,\"positionPrice\":800,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-06T17:29:24.555+00:00\",\"orderCount\":1,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-06T17:29:24.590+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"217.93.248.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"217.93.248.0\",\"_uniqueIdentifier\":\"5a242a84004e470899585c84480ba040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.571+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a242a84004e470899585c84480ba040\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"customFields\":null,\"_uniqueIdentifier\":\"6f469f424ebf4091844c93baa22853cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.573+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6f469f424ebf4091844c93baa22853cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"shippingOrderAddressId\":\"6f469f424ebf4091844c93baa22853cd\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"customFields\":null,\"_uniqueIdentifier\":\"6f469f424ebf4091844c93baa22853cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.573+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6f469f424ebf4091844c93baa22853cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"580861c36a0343a082ce1cac8a3f9c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.574+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"580861c36a0343a082ce1cac8a3f9c36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"unitPrice\":800,\"totalPrice\":800,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"16d29bc6aff74eba84dd345f9b270226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.575+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"16d29bc6aff74eba84dd345f9b270226\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"amount\":{\"unitPrice\":800,\"quantity\":1,\"totalPrice\":800,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"488456831e2049c6b17bceea60145783\",\"handlerIdentifier\":\"Swag\\\\PayPal\\\\Payment\\\\PayPalPaymentHandler\",\"name\":\"PayPal\",\"description\":\"Payment via PayPal - easy, fast and secure.\",\"position\":-100,\"active\":true,\"afterOrderEnabled\":false,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":null,\"formattedHandlerIdentifier\":\"handler_swag_paypalpaymenthandler\",\"shortName\":\"pay_pal_payment_handler\",\"_uniqueIdentifier\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"versionId\":null,\"translated\":{\"name\":\"PayPal\",\"description\":\"Payment via PayPal - easy, fast and secure.\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:45.454+00:00\",\"updatedAt\":\"2020-12-05T19:20:41.135+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4cb75f726894cbcb4b04d52a945ad73\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.576+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"edBrNASG4BpdoeMt3M66WfQ73F2zeWkl\",\"autoIncrement\":2,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"67565bfeffb34a1d892fa68b69785b12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-06T17:29:24.576+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-06 17:29:24.834',NULL),('tq~L=O2Ds','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d70a501186fb4bb5872f8269b3f98493\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-29 06:15:12.224',NULL),('C~dj','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:37:10.800',NULL),('-@=Z;V','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:58:16.962',NULL),('NktQo','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:05:38.928',NULL),('EcK.76','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:26:27.866',NULL),('æ&[O̖Nh=_','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:34:15.264',NULL),('taAyiRR+','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:27:17.747',NULL),('\0&vAhHuM','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:16.193',NULL),('O;OO','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-09 00:35:18.423',NULL),('\Z|YMύ8?q8$','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:40:45.038',NULL),('*9=N{<Ќ%@(','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:47:13.858',NULL),('a5}HM\'M\\T','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:59:30.257',NULL),('aWOo|','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:58:13.207',NULL),('Ĩ	BNЯ1>','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:25:14.644',NULL),('į[MH<S7<)','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:57.681',NULL),('ķ^n;Gw','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:13.069',NULL),('S$C|:','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 08:59:41.069',NULL),('1L%[(a','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:16:36.281',NULL),('VwDL-F','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:49:28.790',NULL),('ƎWXG\'\n','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 11:10:20.321',NULL),('0GB(x','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:25:14.061+00:00\",\"updatedAt\":\"2020-12-20T20:27:42.957+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:25:14.061+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:27:43.061',NULL),('3@J^\rts]K','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:10.616',NULL),('j0I݉t','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:41:29.159',NULL),('MM\\h+_','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:27:09.009',NULL),('#.sKrv6&','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:43:42.256',NULL),('K1@%Vy\'','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:10 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10007<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/C09i3przr4ymOQRNv9YQRfAzNZ1DCq5m<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/C09i3przr4ymOQRNv9YQRfAzNZ1DCq5m\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:10 bei uns eingegangen.\\n\\nBestellnummer: 10007\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/C09i3przr4ymOQRNv9YQRfAzNZ1DCq5m\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/C09i3przr4ymOQRNv9YQRfAzNZ1DCq5m\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:10:03.103',NULL),('[/EiMR','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-26 18:54:30.538',NULL),('ǗRvw\\DH0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 28, 2020 10:37 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10072\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 28, 2020 10:37 bei uns eingegangen.\\n\\nBestellnummer: 10072\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-28 10:45:13.606',NULL),('%@i\ZB:}','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:20:10.691',NULL),('!YMѝ{dh','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:27:43.045',NULL),('TyI&Lh\"L/#','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10078\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"98e84ad01d274231b02ba0274ad73d55\",\"orderDateTime\":\"2020-12-28T11:40:24.161+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T10:58:20.262+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T11:40:24.161+00:00\",\"orderCount\":74,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T11:40:24.187+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"5a6874152d444e509e6ef8ad521fd445\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.173+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a6874152d444e509e6ef8ad521fd445\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"customFields\":null,\"_uniqueIdentifier\":\"98e84ad01d274231b02ba0274ad73d55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.175+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"shippingOrderAddressId\":\"98e84ad01d274231b02ba0274ad73d55\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"customFields\":null,\"_uniqueIdentifier\":\"98e84ad01d274231b02ba0274ad73d55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.175+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e91e88535de84069b232ea49948cd34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.176+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e91e88535de84069b232ea49948cd34e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"28ca8703550c4940a529426f6a248cbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.177+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28ca8703550c4940a529426f6a248cbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"5d8e9869586b46d0aa2b03eefd89797b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.177+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d8e9869586b46d0aa2b03eefd89797b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"-dPqvgFgfrKN_-v_nR8bpRDUkGBx9ZID\",\"autoIncrement\":92,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:40:24.177+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:40:25.528',NULL),('W\nLʔ<e9','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:56.423',NULL),('x8$N\n!','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:46.244',NULL),('yUBxg','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:57:11.498',NULL),('|6DXGׇ^','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:57:45.692',NULL),('ȗdGƀNO','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-06 17:29:24.835',NULL),('Ț@a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10047\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"orderDateTime\":\"2020-12-20T21:11:14.392+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:11:14.392+00:00\",\"orderCount\":46,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:11:14.424+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"5fc238f7eeab47a089b0c574657484f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.407+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5fc238f7eeab47a089b0c574657484f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"customFields\":null,\"_uniqueIdentifier\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.409+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"shippingOrderAddressId\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"customFields\":null,\"_uniqueIdentifier\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.409+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b4b81ec8b440447087aaa5b69910ea56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.410+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4b81ec8b440447087aaa5b69910ea56\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.411+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"232a5500e33e4c3794eaf69cf6635938\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.412+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"232a5500e33e4c3794eaf69cf6635938\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"8B9QWgclAf_7WOg2vrUBOjYpTewO9i4K\",\"autoIncrement\":49,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f8ca65379b4343ce817b47b49575bab9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:11:14.412+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f8ca65379b4343ce817b47b49575bab9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:11:14.557',NULL),('țʂH`z	','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.102+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:20:10.682',NULL),(',-EXᾱ','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 18:59:58.630',NULL),('%kTGBš~t','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:37:56.695',NULL),('\\RDa#Og','checkout.customer.guest_register',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:21:32.175',NULL),('r%{MŐzMt^','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:25:25.642',NULL),('{.N̮sWr򏋺','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:27:43.060',NULL),('#&Hkc','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10030<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-_XvXF4RzEK6y0QE6ajmyXoFrdf1Fd3J<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-_XvXF4RzEK6y0QE6ajmyXoFrdf1Fd3J\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:53 bei uns eingegangen.\\n\\nBestellnummer: 10030\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-_XvXF4RzEK6y0QE6ajmyXoFrdf1Fd3J\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/-_XvXF4RzEK6y0QE6ajmyXoFrdf1Fd3J\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:53:58.738',NULL),('e|K*:}1;','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 12:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10057<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MFcKeRGtuFoyqUgUERXY5ZKeV7v1WR_N<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MFcKeRGtuFoyqUgUERXY5ZKeV7v1WR_N\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 12:12 bei uns eingegangen.\\n\\nBestellnummer: 10057\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MFcKeRGtuFoyqUgUERXY5ZKeV7v1WR_N\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MFcKeRGtuFoyqUgUERXY5ZKeV7v1WR_N\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 12:12:03.818',NULL),('D(UIsTI$ʺ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d70a501186fb4bb5872f8269b3f98493\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10100\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderDateTime\":\"2021-01-06T13:08:06.006+00:00\",\"orderDate\":\"2021-01-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":660.8400000000001,\"amountNet\":555.32,\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-06T22:39:56.869+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-06T13:08:06.006+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-06T22:39:56.885+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.017+00:00\",\"updatedAt\":\"2021-01-06T22:44:51.348+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3b895072175483582b095cf466844a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.021+00:00\",\"updatedAt\":\"2021-01-06T23:09:39.761+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.023+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"unitPrice\":20,\"totalPrice\":40,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":2,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-01-06T22:56:23.013+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"autoIncrement\":122,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.213+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a99bcac880e8470f9e95eacbd7d9a722\"},\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"customFields\":{\"consors_finanz_is_order_booked\":true,\"consors_finanz_is_order_cancelled\":true},\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":\"2021-01-06T23:09:26.070+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-06 23:09:39.911',NULL),('JMlǁ:y','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:27:43.063',NULL),('ApIRO9t0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:15 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10042<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:15 bei uns eingegangen.\\n\\nBestellnummer: 10042\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:15:51.370',NULL),('\rܶGO83iJqy','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:45:13.607',NULL),('`ۯB#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-09 00:34:57.618',NULL),('esGI!}\'','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:11.994',NULL),('ţ@hI4rbf','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10027<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2hWzKnhDAb4MIMZ6b4EdmdbKN0MxYRni<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2hWzKnhDAb4MIMZ6b4EdmdbKN0MxYRni\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:46 bei uns eingegangen.\\n\\nBestellnummer: 10027\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2hWzKnhDAb4MIMZ6b4EdmdbKN0MxYRni\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/2hWzKnhDAb4MIMZ6b4EdmdbKN0MxYRni\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:46:50.160',NULL),('е2B˔:n(\n','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 22:01:51.311',NULL),('AtBPMAG','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 19:12:22.812',NULL),('0orMu\r','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:53 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10098<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 437,73\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 83,17\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 520,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:53 bei uns eingegangen.\\n\\nBestellnummer: 10098\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n2      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 437,73\\u00a0\\u20ac\\n            inkl. 19% MwSt. 83,17\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 520,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:53:35.548',NULL),('.smMX\"NW','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:09:41.691',NULL),('7V/jC%','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:56:45.513',NULL),('kA/C )W','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:16:20.016',NULL),('v&	DHZH͒','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:58:35.812',NULL),('˻1IBA+(nB','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:04:13.440',NULL),('ԃIg{V}lq','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.305+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:26:07.223',NULL),('ZKAY\'','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:00:00.559',NULL),('\r<5+D| }x3ef]','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:27.862',NULL),('3N^;','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:23:39.045',NULL),(' HJیg','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-01-05 20:18:02.356',NULL),('̑+E&7','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:46:50.160',NULL),('̔uHD؎ή','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:22:44.327',NULL),('̽e?pJA','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:09:36.621',NULL),('CCħXɊ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 23:47:08.839',NULL),('=@l#','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:16.189',NULL),('zuL\\\Z','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:21:15.664',NULL),('͚o D18:3','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:29:01.022',NULL),('86Iwv#','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.212+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:26:18.186',NULL),('etC\Z	!','state_enter.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:05:38.930',NULL),('QD܈oq2P\n','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:21:40.441',NULL),('UyNtMF','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10051\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"cf5d88c9094943f69e5e7a295085e767\",\"orderDateTime\":\"2020-12-20T21:27:17.461+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:27:17.461+00:00\",\"orderCount\":50,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:27:17.520+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"865a2fa6b15545578abf055918578aa3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.500+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"865a2fa6b15545578abf055918578aa3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"customFields\":null,\"_uniqueIdentifier\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.503+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"shippingOrderAddressId\":\"cf5d88c9094943f69e5e7a295085e767\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689908\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"customFields\":null,\"_uniqueIdentifier\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.503+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.504+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b44d5464619742859f999ba8dfdd9f0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.505+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b44d5464619742859f999ba8dfdd9f0b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.506+00:00\",\"updatedAt\":\"2020-12-20T21:27:42.166+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\",\"autoIncrement\":53,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:27:17.506+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f657467bc894d13a9541e544297609b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:27:43.046',NULL),('ΨZCl)','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"e255ca6bb90e43e887f8f9d39b934673\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderDateTime\":\"2020-12-24T17:55:18.121+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T23:43:18.919+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-31T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T15:07:21.589+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-29T06:14:09.914+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.136+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"customFields\":null,\"_uniqueIdentifier\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.139+00:00\",\"updatedAt\":\"2020-12-24T17:55:18.737+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"shippingOrderAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"customFields\":null,\"_uniqueIdentifier\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.139+00:00\",\"updatedAt\":\"2020-12-24T17:55:18.737+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.140+00:00\",\"updatedAt\":\"2020-12-29T06:15:12.069+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\",\"autoIncrement\":64,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.213+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a99bcac880e8470f9e95eacbd7d9a722\"},\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":\"2020-12-29T06:15:17.372+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-29 06:15:17.530',NULL),('\Zz\0G\n\rQN','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:41:01.595',NULL),('dL(4`','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 10:12:43.883',NULL),('\"	JAYjX@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10045\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b6307001a7fc475da2a3124f2c1bc975\",\"orderDateTime\":\"2020-12-20T21:05:28.181+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:05:28.181+00:00\",\"orderCount\":44,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:05:28.243+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"0b4f19c502f1418bbb55729fdadc937a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0b4f19c502f1418bbb55729fdadc937a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"customFields\":null,\"_uniqueIdentifier\":\"b6307001a7fc475da2a3124f2c1bc975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.227+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6307001a7fc475da2a3124f2c1bc975\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"shippingOrderAddressId\":\"b6307001a7fc475da2a3124f2c1bc975\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"customFields\":null,\"_uniqueIdentifier\":\"b6307001a7fc475da2a3124f2c1bc975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.227+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6307001a7fc475da2a3124f2c1bc975\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"82c31bf7810642648829f7abed650c66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.228+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"82c31bf7810642648829f7abed650c66\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.229+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"8650df9d765f45c58aedb8a1570dafbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.230+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8650df9d765f45c58aedb8a1570dafbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"Hn8R4mtlIVLCNee1MADeVKN7bWJkAFHN\",\"autoIncrement\":47,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:05:28.230+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:05:30.778',NULL),('T鍚EQq+\0>','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10008\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderDateTime\":\"2020-12-17T19:42:47.306+00:00\",\"orderDate\":\"2020-12-17T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T19:41:58.095+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-17T19:42:47.306+00:00\",\"orderCount\":7,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-17T19:42:47.362+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.340+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"shippingOrderAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-18T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-20T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"customFields\":null,\"_uniqueIdentifier\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.343+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.344+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.345+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:44:05.310+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:44:05.401+00:00\",\"updatedAt\":\"2020-12-17T19:51:34.246+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:53:56.529+00:00\",\"updatedAt\":\"2020-12-17T19:54:49.317+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:51:34.341+00:00\",\"updatedAt\":\"2020-12-17T19:53:56.446+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eef2045f19894870a91d91af374b6e34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\",\"autoIncrement\":9,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-17T19:42:47.346+00:00\",\"updatedAt\":\"2020-12-17T19:53:56.529+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-17 19:54:49.409',NULL),('ϑ2rLhl\Zb`','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:00.248',NULL),('ϖΫgB\rB.','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 18:58:22.235',NULL),('ʿ7F9NF@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10040\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderDateTime\":\"2020-12-20T18:59:58.124+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T18:59:58.124+00:00\",\"orderCount\":39,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T18:59:58.159+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"customFields\":null,\"_uniqueIdentifier\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.143+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.144+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.145+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"autoIncrement\":41,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T18:59:58.146+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 18:59:58.628',NULL),('\'s2\rG;3,','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10041\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"orderDateTime\":\"2020-12-20T19:52:43.329+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T19:52:43.329+00:00\",\"orderCount\":40,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T19:52:43.402+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.380+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"customFields\":null,\"_uniqueIdentifier\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.383+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.384+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.385+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e588205858ca40c791552d7702af8782\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:53:03.509+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:58:42.411+00:00\",\"updatedAt\":\"2020-12-20T19:58:45.978+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"322c81399f6b4937bd0d86942866db66\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:57:59.914+00:00\",\"updatedAt\":\"2020-12-20T19:58:42.324+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:53:03.592+00:00\",\"updatedAt\":\"2020-12-20T19:57:59.828+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"autoIncrement\":42,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T19:52:43.386+00:00\",\"updatedAt\":\"2020-12-20T19:58:42.411+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 19:58:46.245',NULL),('wIE7dҽϾ','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:30:16.778',NULL),('ݐfO\r--Or','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:48:35.642',NULL),('ЌcK=9~\Z','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-13 09:44:01.135',NULL),('йΣI8*Iy','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: Abgebrochen.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10100) vom January 6, 2021 13:08 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Abgebrochen.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-01-06 23:09:39.912',NULL),('ч6SF:h4F','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:07:17.722',NULL),('ѯ\"\'\nM@	6l;3','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:40:27.673',NULL),('ѽ|@B#Wle','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:41:01.593',NULL),('%TF2S','state_enter.order_delivery.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:39.913',NULL);
INSERT INTO `log_entry` VALUES (')0<Fɜ\r 9','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10038\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderDateTime\":\"2020-12-20T10:12:43.610+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T13:15:10.309+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T10:12:43.610+00:00\",\"orderCount\":37,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T13:15:10.321+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eeac4164e1514941b3de2218f720096c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"customFields\":null,\"_uniqueIdentifier\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.628+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:42:02.458+00:00\",\"updatedAt\":\"2020-12-20T13:42:43.308+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:40.356+00:00\",\"updatedAt\":\"2020-12-20T13:40:57.479+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:41:29.042+00:00\",\"updatedAt\":\"2020-12-20T13:42:02.368+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:41:09.204+00:00\",\"updatedAt\":\"2020-12-20T13:41:28.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af83146735e747fe99d06412265e8fc2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T13:40:57.565+00:00\",\"updatedAt\":\"2020-12-20T13:41:09.119+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:40:40.268+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"autoIncrement\":39,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T10:12:43.630+00:00\",\"updatedAt\":\"2020-12-20T13:42:02.458+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 13:42:43.409',NULL),('=Sh*Nr-Va','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10079) vom December 28, 2020 12:09 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: Versandt.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10079) vom December 28, 2020 12:09 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Versandt.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 12:11:52.416',NULL),('JޙLDW','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-10 18:23:07.676',NULL),('Ҕ\rBZMy＼','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:26:07.226',NULL),('\r\"&@\nL1','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 19:10:57.360',NULL),(' EjψBd=)','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:26:36.248',NULL),('Q`@ACrMz','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:30:51.692',NULL),('CUuI\Z^','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:47:02.704',NULL),('ȅ.Bprh','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10035\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"orderDateTime\":\"2020-12-19T17:01:56.231+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T17:01:56.231+00:00\",\"orderCount\":34,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T17:01:56.265+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"shippingOrderAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":\"2020-12-19T17:29:37.547+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:29:37.633+00:00\",\"updatedAt\":\"2020-12-19T17:30:16.165+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"afa375454db14255881716a43d5ea77b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\",\"autoIncrement\":36,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":\"2020-12-19T17:29:37.633+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 17:30:16.776',NULL),('ʮ\ZLQӸ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:53:13.148',NULL),('oH߃Jda','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:52:43.745',NULL),('x|I^g','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:08:09.910',NULL),('%7enKٝQ$g','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10019\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"1c95c85365344003be4905361206688a\",\"orderDateTime\":\"2020-12-18T01:21:19.665+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:21:19.665+00:00\",\"orderCount\":18,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:21:19.697+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"aa222dc0696b4dd4861c292d12d297dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.681+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"customFields\":null,\"_uniqueIdentifier\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c95c85365344003be4905361206688a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"shippingOrderAddressId\":\"1c95c85365344003be4905361206688a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"customFields\":null,\"_uniqueIdentifier\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.683+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1c95c85365344003be4905361206688a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64462e87e14941ce9e78aa8be5a5960d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.684+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c420fa4f51234c45a3875a93ede46d5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.685+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.686+00:00\",\"updatedAt\":\"2020-12-18T01:22:44.023+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\",\"autoIncrement\":20,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:21:19.686+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:22:44.325',NULL),(':2ߧI!ASE','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:51:44.000',NULL),('qNGf','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10075\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"d2946f8507484de288704ebde4bb09bd\",\"orderDateTime\":\"2020-12-28T11:08:08.572+00:00\",\"orderDate\":\"2020-12-28T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-28T10:58:20.262+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-28T11:08:08.572+00:00\",\"orderCount\":71,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-28T11:08:08.604+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"ebe44820d896406297657a59823b474a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.588+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ebe44820d896406297657a59823b474a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"customFields\":null,\"_uniqueIdentifier\":\"d2946f8507484de288704ebde4bb09bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.590+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"shippingOrderAddressId\":\"d2946f8507484de288704ebde4bb09bd\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-29T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"customFields\":null,\"_uniqueIdentifier\":\"d2946f8507484de288704ebde4bb09bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.590+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b4092a1e7763411abd6668951255f3cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.591+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4092a1e7763411abd6668951255f3cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"17f4ba839afa46f9801c78e289e102c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"17f4ba839afa46f9801c78e289e102c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"c67fa0c69350423a91b8359bb00d89ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c67fa0c69350423a91b8359bb00d89ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"x05dFSSaNcx3zzhUFdVu1Py-Q0y1JfMg\",\"autoIncrement\":89,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-28T11:08:08.592+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-28 11:08:09.908',NULL),('ԏLKo%','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:21:40.441',NULL),('ԨC#rAT*i9Ҩ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:35.047+00:00\",\"updatedAt\":\"2020-12-18T00:49:28.257+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:49:28.342+00:00\",\"updatedAt\":\"2020-12-18T00:50:08.173+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:50:08.259+00:00\",\"updatedAt\":\"2020-12-18T00:51:43.250+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b16e44274494d509676b69f418701e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:51:43.339+00:00\",\"updatedAt\":\"2020-12-18T00:53:13.036+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"63c34f16abb5438397625b774356f969\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:02.412+00:00\",\"updatedAt\":\"2020-12-18T00:48:34.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:51:43.339+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:53:13.144',NULL),('ԻhM؇8.:˧','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:37:58.662',NULL),('\\LS`ţ6P<','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Max Mustermann,<br>\\n<br>\\nIhre Bestellung ist am April 8, 2021 18:10 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10113<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 672,27\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 127,73\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 800,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Max Mustermann<br>\\n    Str. 17 <br>\\n    12345 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Max Mustermann,\\n\\nIhre Bestellung ist am April 8, 2021 18:10 bei uns eingegangen.\\n\\nBestellnummer: 10113\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t1\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t800,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 672,27\\u00a0\\u20ac\\n            inkl. 19% MwSt. 127,73\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 800,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nMax Mustermann\\nStr. 17\\n12345 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-08 18:10:25.110',NULL),('3EH			^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10048\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"orderDateTime\":\"2020-12-20T21:12:19.343+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T21:12:19.343+00:00\",\"orderCount\":47,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T21:12:19.378+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"95718880ee0342d8abd7a264542d0a54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.359+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95718880ee0342d8abd7a264542d0a54\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"customFields\":null,\"_uniqueIdentifier\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.362+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"shippingOrderAddressId\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"customFields\":null,\"_uniqueIdentifier\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.362+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.363+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d68df5210c934c13a058596050964e32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d68df5210c934c13a058596050964e32\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"f645e229e2234d0e8a41191c8735aca6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f645e229e2234d0e8a41191c8735aca6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"0WwVTb0fK5QPMQXCxRWVripJSl0iOGMa\",\"autoIncrement\":50,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T21:12:19.364+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 21:12:20.230',NULL),('ZN5','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:21:20.054',NULL),('*e@|2<^9','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:25:11.996',NULL),('.|>Bw:\Z','state_enter.order_delivery.state.shipped',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:40:28.505',NULL),('EHWA _xI','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:20 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10092<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fqDUHDnvgLvmQ31icZ24m9anCRWpOYWE<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fqDUHDnvgLvmQ31icZ24m9anCRWpOYWE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:20 bei uns eingegangen.\\n\\nBestellnummer: 10092\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fqDUHDnvgLvmQ31icZ24m9anCRWpOYWE\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/fqDUHDnvgLvmQ31icZ24m9anCRWpOYWE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:20:27.090',NULL),('Շlɕ*CG4,','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:06:03.567',NULL),('՟AIG,<HW','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:26:18.189',NULL),('է	hH;\\k1','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-07 08:09:34.149',NULL),('Y@&LC]>.m','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 19:12:07.285',NULL),('[\"gxFO','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:04:44.880',NULL),('aD_A\0a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10091\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"orderDateTime\":\"2021-01-05T20:18:02.193+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:18:02.193+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:18:02.222+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"9fc9e467f49442daa09e954033e80f59\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.208+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9fc9e467f49442daa09e954033e80f59\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"customFields\":null,\"_uniqueIdentifier\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.210+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"shippingOrderAddressId\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"customFields\":null,\"_uniqueIdentifier\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.210+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.211+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.212+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0ca3f528d69f4cfdac446fcf9d997d5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.213+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ca3f528d69f4cfdac446fcf9d997d5b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"wKYBpFcT04Cy6gnMZjA8F6jLiXtiuiE0\",\"autoIncrement\":112,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"98548e42e027404688dbb4e212c08a2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:18:02.213+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"98548e42e027404688dbb4e212c08a2c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:18:02.355',NULL),('\Z;5Gko-?X','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:15:51.371',NULL),('?ÿJ\"9','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.873+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:43:29.936',NULL),('וzWH9f,','state_leave.order_transaction.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 17:29:24.837',NULL),('׬\0PBCh','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 13:40:57.680',NULL),('ؕەH-/b?{','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-06 21:16:04.465',NULL),('ؚ$F8O=;3u','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-12-05 19:18:56.063',NULL),('p\ZHܑe\Z\Z','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.232+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:23:16.190',NULL),('lIq:_J','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:00.249',NULL),('}!uN(D;+','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:07:50.080',NULL),('IJ\Zuת6','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 14, 2021 21:07 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10127<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit erweiterten Preisen<br>\\n                      Artikel-Nr: SWDEMO10002        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">800,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1.600,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 1.344,54\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 255,46\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 1.600,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 14, 2021 21:07 bei uns eingegangen.\\n\\nBestellnummer: 10127\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10002\\t\\t\\t\\tHauptprodukt mit erweiterten Preisen\\t\\t\\t\\t2\\t\\t\\t800,00\\u00a0\\u20ac\\t\\t\\t1.600,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 1.344,54\\u00a0\\u20ac\\n            inkl. 19% MwSt. 255,46\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 1.600,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-14 19:07:25.062',NULL),('\\^MK[X%','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:10:03.102',NULL),('\\e)KVh','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 19:11:23.539',NULL),('nZB.!','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:25:11.997',NULL),('ٯpXFŨ|C','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10080) vom December 28, 2020 16:27 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10080) vom December 28, 2020 16:27 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 16:28:26.135',NULL),('bJO','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:14:54.819',NULL),('7EsCn\ZO0~','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d8e68e9924544c65b36e199ab99e565c\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 16:45:46.777',NULL),('aN~C#-B/K','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10082\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"3893e04614034895b110eee2be5c902e\",\"orderDateTime\":\"2020-12-29T17:09:53.637+00:00\",\"orderDate\":\"2020-12-29T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-29T16:56:08.762+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-31T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-29T17:09:53.637+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-29T17:09:53.663+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"229181d77b564daf9ca4148579f2ecf8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.651+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"customFields\":null,\"_uniqueIdentifier\":\"3893e04614034895b110eee2be5c902e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.653+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3893e04614034895b110eee2be5c902e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"shippingOrderAddressId\":\"3893e04614034895b110eee2be5c902e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-01T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"customFields\":null,\"_uniqueIdentifier\":\"3893e04614034895b110eee2be5c902e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.653+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3893e04614034895b110eee2be5c902e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.654+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9fce94b4629440b2898f8176f4cc204e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.655+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9fce94b4629440b2898f8176f4cc204e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"8f6a6880534c41cd997c0e4b4b47a7ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.655+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f6a6880534c41cd997c0e4b4b47a7ae\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"VshZuyzI_iq76hdZj6ChQT2p0-9JpB79\",\"autoIncrement\":100,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-29T17:09:53.655+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-29 17:09:55.071',NULL),('ڬFBX>%,','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10042\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"02394838b48f4681b799961c298e5a53\",\"orderDateTime\":\"2020-12-20T20:15:51.001+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:15:51.001+00:00\",\"orderCount\":41,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:15:51.055+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"9c4752c70cad4798acfce217967cf649\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.036+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c4752c70cad4798acfce217967cf649\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"customFields\":null,\"_uniqueIdentifier\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.039+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02394838b48f4681b799961c298e5a53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"shippingOrderAddressId\":\"02394838b48f4681b799961c298e5a53\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"customFields\":null,\"_uniqueIdentifier\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.039+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02394838b48f4681b799961c298e5a53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.040+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"8fced155cd954d86bc96cd4f56983d48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.041+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:16:36.082+00:00\",\"updatedAt\":\"2020-12-20T20:18:16.391+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.042+00:00\",\"updatedAt\":\"2020-12-20T20:16:35.996+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\",\"autoIncrement\":44,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.042+00:00\",\"updatedAt\":\"2020-12-20T20:16:36.082+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d257865c333f47119a5e506b54174a65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:18:16.542',NULL),('X@\rR','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.172+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:26:27.864',NULL),(')U|PJUǳ@','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:16.919',NULL),('+GU<#','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:45:16.349+00:00\",\"updatedAt\":\"2020-12-18T00:47:13.281+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:47:13.375+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.327+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:48:02.412+00:00\",\"updatedAt\":\"2020-12-18T00:48:34.956+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:48:02.412+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:48:35.639',NULL),('S)A=+;\0','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-30 09:40:45.037',NULL),('`|zSJ&|Y','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:53:42.334',NULL),('\\Mրh1\0','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:42.616',NULL),('J,UZ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10022\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"orderDateTime\":\"2020-12-19T16:25:29.687+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"3907331804794830a1290533f64a01ff\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:25:29.687+00:00\",\"orderCount\":21,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:25:29.719+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"1f85f1b643204eeca630de13f5569963\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.702+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1f85f1b643204eeca630de13f5569963\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3907331804794830a1290533f64a01ff\",\"customFields\":null,\"_uniqueIdentifier\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"3907331804794830a1290533f64a01ff\",\"shippingOrderAddressId\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"3907331804794830a1290533f64a01ff\",\"customFields\":null,\"_uniqueIdentifier\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"42ad60799fd84ae9945adb9db4142317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.705+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"42ad60799fd84ae9945adb9db4142317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"3907331804794830a1290533f64a01ff\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.707+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"3907331804794830a1290533f64a01ff\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"b6863f07658a48559540c2fa3dcdb01b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.707+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6863f07658a48559540c2fa3dcdb01b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"kCPk4gdgNWTb7qGLz6QlKD_Iih5GGEw0\",\"autoIncrement\":23,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"3907331804794830a1290533f64a01ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:25:29.707+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3907331804794830a1290533f64a01ff\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:25:30.130',NULL),('6@GNs<S ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:18:53.244',NULL),('RB@8)̻w','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-09 00:34:07.392',NULL),('tw?O\0gr3Ʀ','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:16.193',NULL),('ܗF>D>jf}','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-06 21:16:04.465',NULL),('CI0m\"D(\\','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 3, 2021 15:16 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10102<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zc4m22AQIPoJPbLVWye0BhrhDvavKdAF<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zc4m22AQIPoJPbLVWye0BhrhDvavKdAF\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 3, 2021 15:16 bei uns eingegangen.\\n\\nBestellnummer: 10102\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zc4m22AQIPoJPbLVWye0BhrhDvavKdAF\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/zc4m22AQIPoJPbLVWye0BhrhDvavKdAF\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-03 15:16:52.952',NULL),('cFo@9','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:40.748',NULL),('_pFK,','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10060\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderDateTime\":\"2020-12-24T17:55:18.121+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T17:28:34.026+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T17:55:18.121+00:00\",\"orderCount\":59,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T17:55:18.154+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.136+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"customFields\":null,\"_uniqueIdentifier\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.139+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"shippingOrderAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"customFields\":null,\"_uniqueIdentifier\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.139+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.140+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\",\"autoIncrement\":64,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T17:55:18.141+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 17:55:19.963',NULL),('9rA@J3ɒ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 19:12:07.286',NULL),('IBFJԪfs=$','mail.after.create.message',200,'business_events','[]','[]','2020-12-28 16:46:02.153',NULL),('IόkE0I','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:23:06.922',NULL),('ݍ5xLw\\0=','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 15:24:50.375',NULL),('ݖOFu','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 18:35 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10063<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3xIKD32Sijje6LH4w6BwR46LHV98gpNk<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3xIKD32Sijje6LH4w6BwR46LHV98gpNk\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 18:35 bei uns eingegangen.\\n\\nBestellnummer: 10063\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3xIKD32Sijje6LH4w6BwR46LHV98gpNk\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/3xIKD32Sijje6LH4w6BwR46LHV98gpNk\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 18:35:48.631',NULL),('ݛJ_aH@V¢+','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:29:38.412',NULL),('ݮrOmSr[','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 10:37:58.661',NULL),('ݾBٌpBZ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:25:34.785',NULL),('W4NȮ\0WW','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10032\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"orderDateTime\":\"2020-12-19T16:59:57.382+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:59:57.382+00:00\",\"orderCount\":31,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:59:57.417+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"34089c71a0f74ab6b66c882c56840755\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.399+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"34089c71a0f74ab6b66c882c56840755\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"customFields\":null,\"_uniqueIdentifier\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.401+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"shippingOrderAddressId\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"customFields\":null,\"_uniqueIdentifier\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.401+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"13437b0281f741219e557fa205d25834\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.402+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"13437b0281f741219e557fa205d25834\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.403+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"53168e28c6db403fb3eeaac3fcc333b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.404+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"53168e28c6db403fb3eeaac3fcc333b4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3GnXl2YgMTWpfrI1Evb2c1s7tVV0CezW\",\"autoIncrement\":33,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:59:57.404+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:59:57.522',NULL),('Cd}ZI­S','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10057\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"orderDateTime\":\"2020-12-24T12:12:02.639+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T12:06:34.045+00:00\",\"newsletter\":false,\"birthday\":\"1992-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T12:12:02.639+00:00\",\"orderCount\":56,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T12:12:02.674+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"2fd587338fe34d3bb7a7cc6265104411\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.655+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2fd587338fe34d3bb7a7cc6265104411\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"customFields\":null,\"_uniqueIdentifier\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.658+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"shippingOrderAddressId\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"customFields\":null,\"_uniqueIdentifier\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.658+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"29b917d9fb494579b438eb80101f9d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.658+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"29b917d9fb494579b438eb80101f9d19\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e875b64e424f4a9bb112879d9a4555b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.660+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e875b64e424f4a9bb112879d9a4555b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"7bcee32ba9e94286a63552e189142372\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.660+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7bcee32ba9e94286a63552e189142372\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MFcKeRGtuFoyqUgUERXY5ZKeV7v1WR_N\",\"autoIncrement\":59,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"27823f3722014994a2b93bd550185baa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T12:12:02.660+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"27823f3722014994a2b93bd550185baa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 12:12:03.816',NULL),('E\r*B#\'','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 19:10 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10037\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 19:10 bei uns eingegangen.\\n\\nBestellnummer: 10037\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 19:11:23.539',NULL),('PLR>К','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop wurde ausgeliefert\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Andreas Jud,<br\\/>\\n                        <br\\/>\\n                        der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10073) vom December 28, 2020 10:46 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: Versandt.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Andreas Jud,\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10073) vom December 28, 2020 10:46 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: Versandt.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2020-12-28 11:04:41.038',NULL),('ބFk,D,ܶ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:13:07.762',NULL),('އعEĳw','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:06:51.889',NULL),('ˬx2OQN%q','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:49:15.981',NULL),('xJ+>TH','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:09:53.365',NULL),('&9(FA4@','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:19:22.872',NULL),('8aO2C|','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:11:07.497',NULL),('URMj','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 13:03:03.844',NULL),('q5-GMT','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellung bei Consors Finanz PK Demoshop ist in Bearbeitung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                    <br\\/>\\n                    <p>\\n                        Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                        <br\\/>\\n                        der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10099) vom January 6, 2021 13:07 hat sich ge\\u00e4ndert.<br\\/>\\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.<\\/strong><br\\/>\\n                        <br\\/>\\n                        Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FARir18N88xCY7DQYLLy6bblzWKQsUE8\\n                        <\\/br>\\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                    <\\/p>\\n                <\\/div>\\n            \",\"text\\/plain\":\"\\n                Sehr geehrter Herr Cyprien Tester,\\n\\n                der Bestellstatus f\\u00fcr Ihre Bestellung bei Consors Finanz PK Demoshop (Number: 10099) vom January 6, 2021 13:07 hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Bestellstatus: In Bearbeitung.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/FARir18N88xCY7DQYLLy6bblzWKQsUE8\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\"}}}','[]','2021-01-06 13:09:19.955',NULL),('ߢ(ID1AA\'','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 21:46:07.996',NULL),('5vJ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-10 14:12:25.988',NULL),('ؙuF\r\0/=','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:06:03.567',NULL),('7KGM:~','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:34:00.248',NULL),('}WFrd$$','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-06 22:01:51.309',NULL),('n6NM','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-22 02:22:26.738',NULL),('>/Ar5ER҆/','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-22 02:39:16.595',NULL),('oz&_AΚ*','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 10:02:02.538',NULL),('TK5壆[','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 15:31:58.780',NULL),('FlJcމi','state_leave.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:26.214',NULL),('\nښq(DMNz2nA','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:57.678',NULL),('>X`GsGd89','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 19:07:17.722',NULL),('D9^N>zP8','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:46.247',NULL),('IcC8\'','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:45:13.604',NULL),('v$I~7E','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:34:08.838',NULL),('␁)EJčPWY','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:40:25.530',NULL);
INSERT INTO `log_entry` VALUES ('Rl%N^','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10103\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"orderDateTime\":\"2021-04-03T15:19:58.735+00:00\",\"orderDate\":\"2021-04-03T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":19.99,\"amountNet\":16.8,\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-03T15:16:30.033+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-03T15:19:58.735+00:00\",\"orderCount\":6,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-03T15:19:58.768+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"b4d5bcdbde5c49bfbbb487e3e47fd1e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.751+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b4d5bcdbde5c49bfbbb487e3e47fd1e1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"customFields\":null,\"_uniqueIdentifier\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"shippingOrderAddressId\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-04T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-06T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"customFields\":null,\"_uniqueIdentifier\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c3718dca77924e53aa1951d129f8fe88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.755+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3718dca77924e53aa1951d129f8fe88\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ddb55bb89b9a49838567391560ad892a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ddb55bb89b9a49838567391560ad892a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-01-06T22:56:23.013+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0caf342e3dd648babf8584c5afcc0cbb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0caf342e3dd648babf8584c5afcc0cbb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd\",\"autoIncrement\":128,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"99aa5547d36549919d7ceafc42e04cdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-03T15:19:58.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"99aa5547d36549919d7ceafc42e04cdf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-03 15:19:59.330',NULL),('jJ|mS̟\Z8','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:41.617+00:00\",\"updatedAt\":\"2020-12-18T00:45:16.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:10.873+00:00\",\"updatedAt\":\"2020-12-18T00:43:29.242+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:43:29.329+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.521+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:40:26.883+00:00\",\"updatedAt\":\"2020-12-18T00:43:10.767+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:43:41.617+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:45:17.204',NULL),('oJJ5Ù\0','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 14:25:41.977',NULL),('`jK!2<|','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:23:39.046',NULL),('C\0HГ]R','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 19:29:26.488',NULL),('J9F\0 )%','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.772+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:25:56.421',NULL),('cG/tA	)Y','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"orderDateTime\":\"2020-12-18T01:23:38.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:23:38.676+00:00\",\"orderCount\":19,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:23:38.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:25:14.516+00:00\",\"updatedAt\":\"2020-12-18T01:26:35.878+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:25:14.431+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:25:14.516+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:26:36.246',NULL),(')f1HNWq\r','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.861+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:19:53.301',NULL),('@aKЅ\n','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10111\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"bd88e04916b34feca2dfd17c0b69f645\",\"orderDateTime\":\"2021-04-08T18:01:43.952+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10002\",\"customerId\":\"70fbd98c05af4570a39d614ec3201d88\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"d2720d5aef81496a94437ee8b42b9988\",\"defaultShippingAddressId\":\"d2720d5aef81496a94437ee8b42b9988\",\"customerNumber\":\"10002\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T17:58:35.717+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":\"1981-04-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T18:01:43.952+00:00\",\"orderCount\":3,\"createdAt\":\"2021-04-08T17:58:35.728+00:00\",\"updatedAt\":\"2021-04-08T18:01:44.007+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":4,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"70fbd98c05af4570a39d614ec3201d88\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"70fbd98c05af4570a39d614ec3201d88\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"d268843d276946de9f7978284418009e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.988+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d268843d276946de9f7978284418009e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689909\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"customFields\":null,\"_uniqueIdentifier\":\"bd88e04916b34feca2dfd17c0b69f645\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.991+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd88e04916b34feca2dfd17c0b69f645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"shippingOrderAddressId\":\"bd88e04916b34feca2dfd17c0b69f645\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689909\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"customFields\":null,\"_uniqueIdentifier\":\"bd88e04916b34feca2dfd17c0b69f645\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.991+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bd88e04916b34feca2dfd17c0b69f645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"15671724f82c45dc89b74c9b1a8f2e35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.991+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"15671724f82c45dc89b74c9b1a8f2e35\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"ae8af1fffb624b41a963fd01e4e0230d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.992+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ae8af1fffb624b41a963fd01e4e0230d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0e03fe960cbf4d95b27f381080031370\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.993+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0e03fe960cbf4d95b27f381080031370\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh\",\"autoIncrement\":136,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"5d4eff6a61a24b0799e887e9cb291031\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:01:43.993+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5d4eff6a61a24b0799e887e9cb291031\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:01:44.540',NULL),('^=V7F2Q}f','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:46:21.527',NULL),('d~zGn\Zu]','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 20:16 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10090<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6seELd6g9MEMuulM35r5M0Fn8yroOcU2<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6seELd6g9MEMuulM35r5M0Fn8yroOcU2\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 20:16 bei uns eingegangen.\\n\\nBestellnummer: 10090\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6seELd6g9MEMuulM35r5M0Fn8yroOcU2\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/6seELd6g9MEMuulM35r5M0Fn8yroOcU2\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 20:16:49.300',NULL),('rL^LZ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10025\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"orderDateTime\":\"2020-12-19T16:28:20.564+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:28:20.564+00:00\",\"orderCount\":24,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:28:20.598+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.580+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"customFields\":null,\"_uniqueIdentifier\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.582+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"shippingOrderAddressId\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"customFields\":null,\"_uniqueIdentifier\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.582+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.583+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.584+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.585+00:00\",\"updatedAt\":\"2020-12-19T16:30:18.813+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\",\"autoIncrement\":26,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:28:20.585+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:30:19.199',NULL),('20M8EF','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 18:59:58.629',NULL),('ͺH{','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10062\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0ac814469d5047bd97ec1a743868a82a\",\"orderDateTime\":\"2020-12-24T18:32:11.735+00:00\",\"orderDate\":\"2020-12-24T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-24T17:28:34.026+00:00\",\"newsletter\":false,\"birthday\":\"1994-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-24T18:32:11.735+00:00\",\"orderCount\":61,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-24T18:32:11.769+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"dc8fff9b73be40628d93181e3e35d02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.750+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"customFields\":null,\"_uniqueIdentifier\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.753+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"shippingOrderAddressId\":\"0ac814469d5047bd97ec1a743868a82a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-30T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"customFields\":null,\"_uniqueIdentifier\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.753+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.754+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.755+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"08a68ca66b5844fa83ee2232c20af633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.755+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US\",\"autoIncrement\":70,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-24T18:32:11.756+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-24 18:32:13.568',NULL),('\ZICc6ɓ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:25:39.035',NULL),('pڋFa)1','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 19:58:00.120',NULL),('zAFNB=','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 24, 2020 17:55 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10060<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 24, 2020 17:55 bei uns eingegangen.\\n\\nBestellnummer: 10060\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-24 17:55:19.967',NULL),('Y/Ck<!&','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 18:32:13.571',NULL),('{;EPp','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:58:20.329',NULL),('[<BGVg\r8','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:42.176',NULL),('RN3EO8&','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:18:53.245',NULL),('88>b}HϷVr','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10123\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0781d4db57c24a14ba011a02729ee375\",\"orderDateTime\":\"2021-04-13T10:07:15.081+00:00\",\"orderDate\":\"2021-04-13T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$\\/msGeREvTsNk\\/qGhYEkR1.dxScS11DGahu5WmT98CsouiGaac9WIq\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-13T10:00:00.362+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-13T10:07:15.081+00:00\",\"orderCount\":8,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-13T10:07:15.147+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.116+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"customFields\":null,\"_uniqueIdentifier\":\"0781d4db57c24a14ba011a02729ee375\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.122+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0781d4db57c24a14ba011a02729ee375\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"shippingOrderAddressId\":\"0781d4db57c24a14ba011a02729ee375\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-14T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"customFields\":null,\"_uniqueIdentifier\":\"0781d4db57c24a14ba011a02729ee375\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.122+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0781d4db57c24a14ba011a02729ee375\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"45befda1251947348651ee48380c62b1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.124+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"45befda1251947348651ee48380c62b1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"633334629bbb45fc96d92be58cbaad3b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.126+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"633334629bbb45fc96d92be58cbaad3b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"0974a9f65cc545ad85f13b326072ae4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.128+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0974a9f65cc545ad85f13b326072ae4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw\",\"autoIncrement\":159,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:07:15.128+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-13 10:07:15.593',NULL),('昏<CP]J\rDo','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:10:25.109',NULL),('YJ(x>FU','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:46 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10053<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eB2PsCI073-JBl6UsqdfJO59YV6DE6vG<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eB2PsCI073-JBl6UsqdfJO59YV6DE6vG\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:46 bei uns eingegangen.\\n\\nBestellnummer: 10053\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eB2PsCI073-JBl6UsqdfJO59YV6DE6vG\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/eB2PsCI073-JBl6UsqdfJO59YV6DE6vG\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:46:15.603',NULL),('9BLTn6!MH','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.293+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:47:02.352+00:00\",\"updatedAt\":\"2021-04-08T17:49:15.537+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.265+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.352+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:49:15.979',NULL),('ò|DQZ2','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:34:38.778',NULL),('ьIۑ\r[4','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-20 20:23:42.175',NULL),('g-tn@FkU','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-03-11 15:43:35.893',NULL),('R?O}u֗W','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:50:08.714',NULL),('WȊE{z|','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am January 5, 2021 19:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10086<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/f-ZJcpbvmPNnGPnxf4ld6w4pCc6_Eips<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/f-ZJcpbvmPNnGPnxf4ld6w4pCc6_Eips\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am January 5, 2021 19:18 bei uns eingegangen.\\n\\nBestellnummer: 10086\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/f-ZJcpbvmPNnGPnxf4ld6w4pCc6_Eips\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/f-ZJcpbvmPNnGPnxf4ld6w4pCc6_Eips\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-01-05 19:18:16.966',NULL),('XfIIaef','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-14 15:34:50.921',NULL),('跷+Jy)!','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:52:16.334',NULL),('S[K;8MN','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 19:54:49.411',NULL),('Ojl?','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-06 21:46:07.995',NULL),('%IED,]','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"orderDateTime\":\"2020-12-18T01:23:38.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:23:38.676+00:00\",\"orderCount\":19,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:23:38.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:23:39.044',NULL),('@~#LVG','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:53:13.148',NULL),('}O6xL}G','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:53:43.753',NULL),('醫8\'Na&8','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10055\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"08aba2de86424af3b7dfa4dde79f8345\",\"orderDateTime\":\"2020-12-22T02:22:25.580+00:00\",\"orderDate\":\"2020-12-22T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-22T02:02:47.166+00:00\",\"newsletter\":false,\"birthday\":\"1992-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-22T02:22:25.580+00:00\",\"orderCount\":54,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-22T02:22:25.639+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"212309abc6464f0a9af4886b3ee0487c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.620+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"212309abc6464f0a9af4886b3ee0487c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"customFields\":null,\"_uniqueIdentifier\":\"08aba2de86424af3b7dfa4dde79f8345\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"shippingOrderAddressId\":\"08aba2de86424af3b7dfa4dde79f8345\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-28T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"customFields\":null,\"_uniqueIdentifier\":\"08aba2de86424af3b7dfa4dde79f8345\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.623+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.624+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"635dac0d75044986968376cf00d8a26b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"635dac0d75044986968376cf00d8a26b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-05T20:05:54.996+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"e6016c2628dd4b048416464afe7d0226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6016c2628dd4b048416464afe7d0226\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"RiKr7e9sgfRFzpOWjdYDEuIO8IutPYbT\",\"autoIncrement\":57,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"dee4b03ba46e451cb9acce352398e6e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-22T02:22:25.625+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dee4b03ba46e451cb9acce352398e6e3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-22 02:22:26.736',NULL),('\"IhR^T','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:41:09.214',NULL),('饤,\0JꅝSK6','state_leave.order_delivery.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-29 06:13:49.544',NULL),('9uLވ۪qI','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 12:08:52.533',NULL),('rvmkH,5(cQ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:26:07.225',NULL),('TjHWY','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 21:26:01.147',NULL),('ꦎBs$','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.879+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:25:25.640',NULL),('	jDK','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 01:21 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10019\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 01:21 bei uns eingegangen.\\n\\nBestellnummer: 10019\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 01:23:10.616',NULL),('NbGi','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-27 22:22:43.330',NULL),('TxK֩Zf61','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 4, 2021 21:40 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10104<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BwJY7LfdggJIjgfdVHypdCgjPE7Y_982<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 437,73\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 83,17\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 520,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BwJY7LfdggJIjgfdVHypdCgjPE7Y_982\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 4, 2021 21:40 bei uns eingegangen.\\n\\nBestellnummer: 10104\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BwJY7LfdggJIjgfdVHypdCgjPE7Y_982\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 437,73\\u00a0\\u20ac\\n            inkl. 19% MwSt. 83,17\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 520,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/BwJY7LfdggJIjgfdVHypdCgjPE7Y_982\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-04 21:40:27.369',NULL),('1jD\'c','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:44.476',NULL),('9BBBNg1D','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 18:19:51.798',NULL),('EpdGz󴴽M','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-22 02:02:47.227',NULL),('+um\nFwyi3','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10035\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"orderDateTime\":\"2020-12-19T17:01:56.231+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T17:01:56.231+00:00\",\"orderCount\":34,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T17:01:56.265+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.246+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"shippingOrderAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"customFields\":null,\"_uniqueIdentifier\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.249+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\",\"autoIncrement\":36,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T17:01:56.251+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 17:01:56.509',NULL),(']KHVfX','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 10:12:17.840',NULL),('fϠO(\"','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:44:05.411',NULL),('y@nlL','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:20:29.230',NULL),('\"vهBo*9','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:42:47.590',NULL),('.]Cմ#~5','state_enter.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:40.748',NULL),('죂Oh9`L]','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10087\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"c078713beb254a28afb0bc730f233664\",\"orderDateTime\":\"2021-01-05T19:29:26.330+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-29T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T19:29:26.330+00:00\",\"orderCount\":4,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T19:29:26.361+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"a7f388a14480423cbf9296c4aee19257\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.346+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a7f388a14480423cbf9296c4aee19257\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"customFields\":null,\"_uniqueIdentifier\":\"c078713beb254a28afb0bc730f233664\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.349+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c078713beb254a28afb0bc730f233664\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"shippingOrderAddressId\":\"c078713beb254a28afb0bc730f233664\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"customFields\":null,\"_uniqueIdentifier\":\"c078713beb254a28afb0bc730f233664\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.349+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c078713beb254a28afb0bc730f233664\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e8fda016ab034ced936a68f4850bb624\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.349+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e8fda016ab034ced936a68f4850bb624\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"614f2edb406c4371b5e77c02f0e4823d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.351+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"614f2edb406c4371b5e77c02f0e4823d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"164d6fe97bdc45cc9ca27ff6e5987efb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.351+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"164d6fe97bdc45cc9ca27ff6e5987efb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"sLd-8qndPxrqG-Q_uin82PmfFs9BN5O1\",\"autoIncrement\":108,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"67a5944f5de14a98a48bea3b94e87587\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:29:26.351+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"67a5944f5de14a98a48bea3b94e87587\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 19:29:26.486',NULL),('\"A¡?Vz','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:28:20.905',NULL),('쬛傐CI22yZ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:09:07.648',NULL),('MK<','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 16:28 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10025\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 16:28 bei uns eingegangen.\\n\\nBestellnummer: 10025\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 16:30:19.200',NULL),('FKvIxzZ','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:19:22.871',NULL),('TL]9+[','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:23:42.172',NULL),('νPK5rH','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10020\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"orderDateTime\":\"2020-12-18T01:23:38.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T01:23:38.676+00:00\",\"orderCount\":19,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T01:23:38.709+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"customFields\":null,\"_uniqueIdentifier\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.696+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":\"2020-12-18T01:25:14.431+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"autoIncrement\":21,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T01:23:38.697+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 01:25:14.642',NULL),('FuNux:','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10040\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 18:59 bei uns eingegangen.\\n\\nBestellnummer: 10040\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 19:03:59.992',NULL),('qѓG軻Uv8*','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006\\n<br>\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf auf Rechnung by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nDer Zahlungsprozess mit Kauf auf Rechnung by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf auf Rechnung by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-09 00:36:51.226',NULL),('F~Oヘf&','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:18:16.544',NULL),('~-/D)`3\'','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:25:14.061+00:00\",\"updatedAt\":\"2020-12-20T20:27:42.957+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:33:59.765+00:00\",\"updatedAt\":\"2020-12-20T20:34:09.351+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:30:39.099+00:00\",\"updatedAt\":\"2020-12-20T20:33:59.677+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:34:09.441+00:00\",\"updatedAt\":\"2020-12-20T20:34:38.472+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8801162952614a76b56650573bc61a56\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:27:43.045+00:00\",\"updatedAt\":\"2020-12-20T20:30:39.010+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:34:09.441+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:34:38.780',NULL),('M,+H``3n~','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-22 02:22:26.739',NULL),('N^JF7E','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-26 13:40:03.806',NULL),('B6\\\"!','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 16:51:31.472',NULL),('&}I(on','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-14 15:34:50.921',NULL),('\rAeNSX\\W','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:52:44.194',NULL),('iW(\'2Fcѧ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:23:44.858',NULL),('}DzF斷','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:52:44.191',NULL),('tJ:knY','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 8, 2020 23:54 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10004<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/i-GU5w-7qSakh_ddVFoPgrwcKmZB8SxS<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/i-GU5w-7qSakh_ddVFoPgrwcKmZB8SxS\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 8, 2020 23:54 bei uns eingegangen.\\n\\nBestellnummer: 10004\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/i-GU5w-7qSakh_ddVFoPgrwcKmZB8SxS\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/i-GU5w-7qSakh_ddVFoPgrwcKmZB8SxS\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-08 23:54:48.279',NULL),(']O(d_7','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-22 02:07:29.813',NULL),('{F	','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 01:38:50.031',NULL),('G~9','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-05 20:22:14.182',NULL),('kbAWQ*$U','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:59:11.963',NULL),('yZ^@MAH','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 18:35:48.631',NULL),('F3L4wnڡ','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am April 14, 2021 17:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10126<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 420,92\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,98\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 500,90\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am April 14, 2021 17:34 bei uns eingegangen.\\n\\nBestellnummer: 10126\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 420,92\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,98\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 500,90\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2021-04-14 15:34:50.921',NULL),('=nHG@Foٲ','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10105\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderDateTime\":\"2021-04-08T17:46:21.133+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$ZNeLGPqqip4.5GqNVBSMnOCEFsky3gztZJtf0i\\/4WRm26vWKkJ3nC\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-04-08T17:20:44.037+00:00\",\"newsletter\":false,\"birthday\":\"1966-04-02T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-08T17:46:21.133+00:00\",\"orderCount\":8,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-04-08T17:46:21.293+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"BIC\"},\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.150+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8ff609a53252414fa35399fa16805927\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"customFields\":null,\"_uniqueIdentifier\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.153+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:47:02.352+00:00\",\"updatedAt\":\"2021-04-08T17:49:15.537+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:47:02.265+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:51:58.871+00:00\",\"updatedAt\":\"2021-04-08T17:52:16.202+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"808927cadf8d4652b736ac75e48d806e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:52:43.746+00:00\",\"updatedAt\":\"2021-04-08T17:53:43.362+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"808927cadf8d4652b736ac75e48d806e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:52:16.289+00:00\",\"updatedAt\":\"2021-04-08T17:52:43.658+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.084+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:49:15.625+00:00\",\"updatedAt\":\"2021-04-08T17:51:58.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"autoIncrement\":130,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T17:46:21.155+00:00\",\"updatedAt\":\"2021-04-08T17:52:43.746+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 17:53:43.751',NULL),('w>GJ~>fL','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10092\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"7e6316e6b3484059b2f671f960de8ab1\",\"orderDateTime\":\"2021-01-05T20:20:26.930+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T20:20:26.930+00:00\",\"orderCount\":9,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T20:20:26.959+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"6da95c435232443b8bfc7c4746de52ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.945+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6da95c435232443b8bfc7c4746de52ec\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"customFields\":null,\"_uniqueIdentifier\":\"7e6316e6b3484059b2f671f960de8ab1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.947+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"shippingOrderAddressId\":\"7e6316e6b3484059b2f671f960de8ab1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"customFields\":null,\"_uniqueIdentifier\":\"7e6316e6b3484059b2f671f960de8ab1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.947+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c575287044c04759b2c503b707325c43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.948+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c575287044c04759b2c503b707325c43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.949+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"28d3322fdd82471f8c120ef47254e5f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.950+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28d3322fdd82471f8c120ef47254e5f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"fqDUHDnvgLvmQ31icZ24m9anCRWpOYWE\",\"autoIncrement\":113,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T20:20:26.950+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 20:20:27.089',NULL),('2kJUπ)','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:19:53.302',NULL),('Bv@Yp\r','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-15 12:36:08.458',NULL),('_\rk4Lq','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10042\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"02394838b48f4681b799961c298e5a53\",\"orderDateTime\":\"2020-12-20T20:15:51.001+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:15:51.001+00:00\",\"orderCount\":41,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:15:51.055+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"9c4752c70cad4798acfce217967cf649\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.036+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c4752c70cad4798acfce217967cf649\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"customFields\":null,\"_uniqueIdentifier\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.039+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02394838b48f4681b799961c298e5a53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"shippingOrderAddressId\":\"02394838b48f4681b799961c298e5a53\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"customFields\":null,\"_uniqueIdentifier\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.039+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02394838b48f4681b799961c298e5a53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.040+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"8fced155cd954d86bc96cd4f56983d48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.041+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.042+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\",\"autoIncrement\":44,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.042+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d257865c333f47119a5e506b54174a65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:15:51.369',NULL),('/q}HMd~.','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 23:43:18.959',NULL),('02L5Mr[w','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 08:57:21.002',NULL),('%<F#H욹F','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10088\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"22854fa007314ae08c062a1990aabe2a\",\"orderDateTime\":\"2021-01-05T19:57:14.098+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-30T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T19:57:14.098+00:00\",\"orderCount\":5,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T19:57:14.128+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"07c974afe1454378bd7579ba271d7ae9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.113+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c974afe1454378bd7579ba271d7ae9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689905\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"customFields\":null,\"_uniqueIdentifier\":\"22854fa007314ae08c062a1990aabe2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.116+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"shippingOrderAddressId\":\"22854fa007314ae08c062a1990aabe2a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689905\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"customFields\":null,\"_uniqueIdentifier\":\"22854fa007314ae08c062a1990aabe2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.116+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.117+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"752a39eb0291408ba3c4cd098609b3ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.118+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"752a39eb0291408ba3c4cd098609b3ab\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"a83e34e3ef1b418a987616bc1997224f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.118+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a83e34e3ef1b418a987616bc1997224f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3NDkNwjaCvyAzr8N3Yr7CLJO2_ARKUai\",\"autoIncrement\":109,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:57:14.118+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 19:57:14.257',NULL),('6_<KP ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-27 23:58:25.341',NULL);
INSERT INTO `log_entry` VALUES ('X+Lt9~4)','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"adjifackcyprien@yahoo.fr\":\"Max Mustermann\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10112\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a74f26a89ecd4309a7d853854ede022e\",\"orderDateTime\":\"2021-04-08T18:03:25.632+00:00\",\"orderDate\":\"2021-04-08T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"adjifackcyprien@yahoo.fr\",\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"title\":null,\"company\":null,\"customerNumber\":\"10003\",\"customerId\":\"dbfd9c23804e4b3c9edb94ba6c7ab385\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"7d4f788e97d04bafa8f1dc4dd5aa8167\",\"defaultShippingAddressId\":\"7d4f788e97d04bafa8f1dc4dd5aa8167\",\"customerNumber\":\"10003\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"password\":null,\"email\":\"adjifackcyprien@yahoo.fr\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":true,\"firstLogin\":\"2021-04-08T18:02:30.617+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2021-04-08T18:03:25.632+00:00\",\"orderCount\":1,\"createdAt\":\"2021-04-08T18:02:30.620+00:00\",\"updatedAt\":\"2021-04-08T18:03:25.665+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":5,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.91.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"dbfd9c23804e4b3c9edb94ba6c7ab385\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dbfd9c23804e4b3c9edb94ba6c7ab385\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.91.246.0\",\"_uniqueIdentifier\":\"52b27ee1009f4c7e95be1f3caec11413\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.647+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b27ee1009f4c7e95be1f3caec11413\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"customFields\":null,\"_uniqueIdentifier\":\"a74f26a89ecd4309a7d853854ede022e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.650+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a74f26a89ecd4309a7d853854ede022e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"shippingOrderAddressId\":\"a74f26a89ecd4309a7d853854ede022e\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-09T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-11T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":null,\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"customFields\":null,\"_uniqueIdentifier\":\"a74f26a89ecd4309a7d853854ede022e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.650+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a74f26a89ecd4309a7d853854ede022e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d6dba4af89e74687ad2f00ad05b3d36b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.651+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d6dba4af89e74687ad2f00ad05b3d36b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f06c366e5de140098c9011f42100f1c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.652+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f06c366e5de140098c9011f42100f1c1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-04-04T21:20:42.092+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d01ef3388d8d4522a3bb90f95b1cbfe9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.652+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d01ef3388d8d4522a3bb90f95b1cbfe9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"FHDAGzoRt1qNneFZIryl53k4WDdM8R-l\",\"autoIncrement\":137,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"929305041fe34dab8588c32c8074410d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-08T18:03:25.652+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"929305041fe34dab8588c32c8074410d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-08 18:03:26.167',NULL),('F\nK;','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 15:36:58.448',NULL),('9\nO\\ڭt','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 29, 2020 17:09 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10082<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/VshZuyzI_iq76hdZj6ChQT2p0-9JpB79<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/VshZuyzI_iq76hdZj6ChQT2p0-9JpB79\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 29, 2020 17:09 bei uns eingegangen.\\n\\nBestellnummer: 10082\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/VshZuyzI_iq76hdZj6ChQT2p0-9JpB79\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/VshZuyzI_iq76hdZj6ChQT2p0-9JpB79\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-29 17:09:55.073',NULL),('1H\ZUB','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:20:32.563',NULL),('%YkBeU\rI','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 19:11:23.538',NULL),('A\'zNfLkMB','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10122\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"4f034ed71b214ddb961bcdb3c7294740\",\"orderDateTime\":\"2021-04-13T10:02:02.174+00:00\",\"orderDate\":\"2021-04-13T00:00:00.000+00:00\",\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":500.9,\"amountNet\":420.92,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$\\/msGeREvTsNk\\/qGhYEkR1.dxScS11DGahu5WmT98CsouiGaac9WIq\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"vatIds\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2021-04-13T10:00:00.362+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-04-13T10:02:02.174+00:00\",\"orderCount\":7,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2021-04-13T10:02:02.239+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE64700800850001111111\",\"consors_finanz_order_user_bic\":\"GENODEF1HH2\"},\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"wishlists\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"9d5ce48577354e32a75cfb327ffc734a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.219+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9d5ce48577354e32a75cfb327ffc734a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"customFields\":null,\"_uniqueIdentifier\":\"4f034ed71b214ddb961bcdb3c7294740\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.221+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f034ed71b214ddb961bcdb3c7294740\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"billingAddress\":null,\"deliveries\":[{\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"shippingOrderAddressId\":\"4f034ed71b214ddb961bcdb3c7294740\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-04-14T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-04-16T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"companyTaxFree\":false,\"checkVatIdPattern\":false,\"vatIdPattern\":\"(DE)?[0-9]{9}\",\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"customFields\":null,\"_uniqueIdentifier\":\"4f034ed71b214ddb961bcdb3c7294740\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.221+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4f034ed71b214ddb961bcdb3c7294740\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"taxId\":null,\"media\":null,\"tags\":null,\"taxType\":\"auto\",\"tax\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"84fbe0446166417a8bc6e8ccee13f050\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.222+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"84fbe0446166417a8bc6e8ccee13f050\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"3af2dc9669964c09b4fdaa1c552ee5d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.224+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"3af2dc9669964c09b4fdaa1c552ee5d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"a311379a82194d59aa25cafcd1f90c49\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"77da32fb3ec34552a8b3d63116eeedd9\",\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\",\"consors_finanz_rk_template\":\"@Storefront\\/storefront\\/consors_finanz_rk\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_rk_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2021-04-13T09:58:55.468+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.225+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"scX61PvCyYx3tcox7zkBtC58E57_J3YY\",\"autoIncrement\":158,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdById\":null,\"createdBy\":null,\"updatedById\":null,\"updatedBy\":null,\"_uniqueIdentifier\":\"4b72ff0d79254fddb25e83e712d993c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-04-13T10:02:02.225+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b72ff0d79254fddb25e83e712d993c5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-04-13 10:02:02.535',NULL),('Hձ)An^\"','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:34:08.834',NULL),('V7ON\"4h','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:37:56.695',NULL),('yrMM&yY?','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10044\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"69e94225aa0a4a31857102ecde839c36\",\"orderDateTime\":\"2020-12-20T20:44:48.846+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:44:48.846+00:00\",\"orderCount\":43,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:44:48.879+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e88d733651384cadb5fb08c4c13222fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.861+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e88d733651384cadb5fb08c4c13222fe\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"customFields\":null,\"_uniqueIdentifier\":\"69e94225aa0a4a31857102ecde839c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.864+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69e94225aa0a4a31857102ecde839c36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"shippingOrderAddressId\":\"69e94225aa0a4a31857102ecde839c36\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"customFields\":null,\"_uniqueIdentifier\":\"69e94225aa0a4a31857102ecde839c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.864+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"69e94225aa0a4a31857102ecde839c36\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"41aaaf506d994a9aba2e376292b95b8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.865+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"41aaaf506d994a9aba2e376292b95b8b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.866+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"e49e43da528f4c52986ccba86c8047ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.866+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e49e43da528f4c52986ccba86c8047ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"3YP5pnpZoniRGx6SzhVvYikipM-F8oak\",\"autoIncrement\":46,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"475d76234fbd4c19825ea24be41975ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:44:48.866+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"475d76234fbd4c19825ea24be41975ff\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:44:49.587',NULL),('./4NiF`y ','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:56:45.514',NULL),('pǪ@ъ2g*','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2021-04-08 17:51:59.368',NULL),('R&C:5ޘ^','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:27:43.063',NULL),('paDMƃUЯ','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-24 17:28:34.092',NULL),('NL;Riz','checkout.customer.logout',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:12:17.321',NULL),('\"&H\'vb','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10086\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"orderDateTime\":\"2021-01-05T19:18:16.815+00:00\",\"orderDate\":\"2021-01-05T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-05T19:12:07.248+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-29T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-05T19:18:16.815+00:00\",\"orderCount\":3,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-05T19:18:16.843+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"01ca3c699aee4a678472ac76825c5408\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.830+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01ca3c699aee4a678472ac76825c5408\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"customFields\":null,\"_uniqueIdentifier\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.832+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"shippingOrderAddressId\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-06T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-08T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689900\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"customFields\":null,\"_uniqueIdentifier\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.832+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"db2a031e114042cbb5938c37bd6584be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.833+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db2a031e114042cbb5938c37bd6584be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"c49f4ffd42c14603a23563c7b959adc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.834+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c49f4ffd42c14603a23563c7b959adc0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzInvoicePaymentHandler\",\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"position\":130,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzinvoicepaymenthandler\",\"shortName\":\"consors_finanz_invoice_payment_handler\",\"_uniqueIdentifier\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"versionId\":null,\"translated\":{\"name\":\"Kauf auf Rechnung by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf auf Rechnung\\u201c \\u00fcberweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_invoice.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.910+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.964+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"33e0c95ce9414f3391a43e69b138f975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.835+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"33e0c95ce9414f3391a43e69b138f975\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"f-ZJcpbvmPNnGPnxf4ld6w4pCc6_Eips\",\"autoIncrement\":107,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8d1f1448df884e228330f5b60c692272\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-05T19:18:16.835+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8d1f1448df884e228330f5b60c692272\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-05 19:18:16.964',NULL),('xȉLv9bJ*','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:49:28.789',NULL),('+H㋡uO','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.892+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:25:14.076',NULL),('@\ZBi\niG','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10012\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderDateTime\":\"2020-12-18T00:23:06.676+00:00\",\"orderDate\":\"2020-12-18T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-17T23:52:47.386+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-18T00:23:06.676+00:00\",\"orderCount\":11,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-18T00:23:06.706+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.691+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-22T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"customFields\":null,\"_uniqueIdentifier\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.693+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.694+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.695+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:34:08.820+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.482+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:52.162+00:00\",\"updatedAt\":\"2020-12-18T00:34:08.731+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:11.879+00:00\",\"updatedAt\":\"2020-12-18T00:25:25.543+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:37:56.573+00:00\",\"updatedAt\":\"2020-12-18T00:40:26.796+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:07.212+00:00\",\"updatedAt\":\"2020-12-18T00:26:18.084+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:24:11.148+00:00\",\"updatedAt\":\"2020-12-18T00:25:11.795+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:26.072+00:00\",\"updatedAt\":\"2020-12-18T00:24:11.060+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:56.305+00:00\",\"updatedAt\":\"2020-12-18T00:26:07.113+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:23:25.984+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:27.271+00:00\",\"updatedAt\":\"2020-12-18T00:26:52.075+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:25.629+00:00\",\"updatedAt\":\"2020-12-18T00:25:34.685+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:26:18.172+00:00\",\"updatedAt\":\"2020-12-18T00:26:27.182+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:25:34.772+00:00\",\"updatedAt\":\"2020-12-18T00:25:56.215+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"autoIncrement\":13,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-18T00:23:06.696+00:00\",\"updatedAt\":\"2020-12-18T00:37:56.573+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-18 00:40:27.670',NULL),('M$','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 20:38:25.319',NULL),('\Zw@W*鉟','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-09 00:35:18.422',NULL),('S&E&1','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10006<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 9, 2020 00:34 bei uns eingegangen.\\n\\nBestellnummer: 10006\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/dJXCid804fJxSg_jv2WICxW-RFcQi-O5\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-09 00:34:07.393',NULL),('\0lJ`','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10008\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:42 bei uns eingegangen.\\n\\nBestellnummer: 10008\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:51:34.356',NULL),('#@Gu8F\\;\'','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 19:58:46.247',NULL),('Q!\ZKќ/dh','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:40:25.529',NULL),('rnHN;\'','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 19:10:20.744',NULL),('~LARyH\0','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-13 09:19:35.442',NULL),('BEgGcW','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:25:34.785',NULL),('?ݖ\ZB	ą','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 21:05 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10045<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Hn8R4mtlIVLCNee1MADeVKN7bWJkAFHN<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 16,81\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 3,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 20,00\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Hn8R4mtlIVLCNee1MADeVKN7bWJkAFHN\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 21:05 bei uns eingegangen.\\n\\nBestellnummer: 10045\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Hn8R4mtlIVLCNee1MADeVKN7bWJkAFHN\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t1\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t20,00\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 16,81\\u00a0\\u20ac\\n            inkl. 19% MwSt. 3,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 20,00\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/Hn8R4mtlIVLCNee1MADeVKN7bWJkAFHN\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 21:05:30.797',NULL),('ٳE\"<7','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:19:51.799',NULL),('yUDm8mfT','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 20:16:36.281',NULL),('|BwG[','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10006\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderDateTime\":\"2020-12-09T00:34:07.133+00:00\",\"orderDate\":\"2020-12-09T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-08T23:54:14.154+00:00\",\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":\"2020-12-09T00:34:07.133+00:00\",\"orderCount\":5,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-09T00:34:07.179+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.164+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"shippingOrderAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-10T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-12T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"customFields\":null,\"_uniqueIdentifier\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.166+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.167+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.168+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f027ed343e994641a359be3216a6644b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":\"2020-12-09T00:34:57.244+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"dJXCid804fJxSg_jv2WICxW-RFcQi-O5\",\"autoIncrement\":7,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-09T00:34:07.169+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-09 00:34:57.617',NULL),('/:Iy','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Andreas Jud,<br>\\n<br>\\nIhre Bestellung ist am December 30, 2020 09:39 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10084<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt mit Eigenschaften<br>\\n                                                Gr\\u00f6\\u00dfe: S\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10007.1        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">2 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptprodukt, versandkostenfrei mit Hervorhebung<br>\\n                      Artikel-Nr: SWDEMO10006        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">20,00\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">60,00\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">3 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Variantenprodukt<br>\\n                                                Gr\\u00f6\\u00dfe: XL\\n                                             | \\n                                                        Farbe: Wei\\u00df\\n                                                    <br\\/>\\n                      Artikel-Nr: SWDEMO10005.6        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">19,99\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 4,95\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 88,18\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 16,75\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 104,93\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Andreas Jud<br>\\n    Borselstra\\u00dfe 3 <br>\\n    22765 Hamburg<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Andreas Jud,\\n\\nIhre Bestellung ist am December 30, 2020 09:39 bei uns eingegangen.\\n\\nBestellnummer: 10084\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10007.1\\t\\t\\t\\tHauptprodukt mit Eigenschaften, Gr\\u00f6\\u00dfe: S\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n2      SWDEMO10006\\t\\t\\t\\tHauptprodukt, versandkostenfrei mit Hervorhebung\\t\\t\\t\\t3\\t\\t\\t20,00\\u00a0\\u20ac\\t\\t\\t60,00\\u00a0\\u20ac\\n3      SWDEMO10005.6\\t\\t\\t\\tVariantenprodukt, Gr\\u00f6\\u00dfe: XL | Farbe: Wei\\u00df\\t\\t\\t\\t1\\t\\t\\t19,99\\u00a0\\u20ac\\t\\t\\t19,99\\u00a0\\u20ac\\n\\n\\nVersandkosten: 4,95\\u00a0\\u20ac\\nGesamtkosten Netto: 88,18\\u00a0\\u20ac\\n            inkl. 19% MwSt. 16,75\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 104,93\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\nLieferadresse:\\n\\nAndreas Jud\\nBorselstra\\u00dfe 3\\n22765 Hamburg\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-30 09:39:28.125',NULL),('8yEb>L$','state_leave.order.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 16:45:46.775',NULL),('.=I_\'@\r!Pw','state_leave.order.state.in_progress',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 11:11:07.107',NULL),('k-,I:A','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-27 23:53:00.900',NULL),('Q]Oa/D\'','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10021\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderDateTime\":\"2020-12-19T15:36:58.089+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T15:36:58.089+00:00\",\"orderCount\":20,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T15:36:58.122+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.104+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"customFields\":null,\"_uniqueIdentifier\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.107+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.108+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T15:37:10.523+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:00.250+00:00\",\"updatedAt\":\"2020-12-19T16:08:19.661+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:07:49.873+00:00\",\"updatedAt\":\"2020-12-19T16:08:00.162+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:09:07.420+00:00\",\"updatedAt\":\"2020-12-19T16:09:16.607+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:57:03.999+00:00\",\"updatedAt\":\"2020-12-19T16:07:49.785+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:37:10.608+00:00\",\"updatedAt\":\"2020-12-19T15:38:43.225+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:38:43.315+00:00\",\"updatedAt\":\"2020-12-19T15:57:03.912+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:08:19.746+00:00\",\"updatedAt\":\"2020-12-19T16:09:07.337+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c02e9c404114442a98863f8578db67dc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"autoIncrement\":22,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T15:36:58.109+00:00\",\"updatedAt\":\"2020-12-19T16:09:07.420+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:09:16.916',NULL),('NTx','mail.after.create.message',200,'business_events','[]','[]','2020-12-28 16:29:01.021',NULL),('B^Q`ML/a','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:40:40.748',NULL),('KJ@K䌻\'','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-17 23:53:06.744',NULL),('gNTˑx^','state_leave.order_transaction.state.failed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:40:27.668',NULL),('&+I,>qa','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 23:52:47.449',NULL),('un(Bh{7L','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-12 17:43:31.681',NULL),('ǤC+$3','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 17:56:51.991',NULL),('QcI2\"a','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10084\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"orderDateTime\":\"2020-12-30T09:39:27.161+00:00\",\"orderDate\":\"2020-12-30T00:00:00.000+00:00\",\"price\":{\"netPrice\":88.18,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.97999999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":104.92999999999999,\"amountNet\":88.18,\"positionPrice\":99.97999999999999,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"ajud@millemedia.de\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"title\":null,\"company\":null,\"customerNumber\":\"10001\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":\"2020-12-30T09:10:31.343+00:00\",\"newsletter\":false,\"birthday\":\"1960-07-07T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-30T09:39:27.161+00:00\",\"orderCount\":2,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":\"2020-12-30T09:39:27.195+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"87.138.133.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"87.138.133.0\",\"_uniqueIdentifier\":\"0972917e48494fc687de2b5e710747c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.176+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0972917e48494fc687de2b5e710747c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"customFields\":null,\"_uniqueIdentifier\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.178+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"shippingOrderAddressId\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-31T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-02T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstra\\u00dfe 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"+491715715634\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"customFields\":null,\"_uniqueIdentifier\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.178+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.180+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"5c5202013f994481a8f66b40042dd3d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.182+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5c5202013f994481a8f66b40042dd3d7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":3,\"unitPrice\":20,\"totalPrice\":60,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20,\"quantity\":3,\"totalPrice\":60,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":60,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"b6752a67ff404098ac34d48cda96cc34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.182+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b6752a67ff404098ac34d48cda96cc34\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"identifier\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"referencedId\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"productId\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"quantity\":1,\"unitPrice\":19.99,\"totalPrice\":19.99,\"label\":\"Variantenprodukt\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.625\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Wei\\u00df\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"fd941afd5fe441e687f66f3b1db07eea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.183+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fd941afd5fe441e687f66f3b1db07eea\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":104.92999999999999,\"quantity\":1,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-27T23:34:47.976+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"cce469394dfa48ee849ea768e52ed64c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.184+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"cce469394dfa48ee849ea768e52ed64c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\",\"autoIncrement\":103,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-30T09:39:27.184+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-30 09:39:28.123',NULL),('NNJ%A1','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 19, 2020 18:20 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10036<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jadyyAqYC59Acy7GWI5xePo4OJN52k1Z<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jadyyAqYC59Acy7GWI5xePo4OJN52k1Z\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 19, 2020 18:20 bei uns eingegangen.\\n\\nBestellnummer: 10036\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jadyyAqYC59Acy7GWI5xePo4OJN52k1Z\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/jadyyAqYC59Acy7GWI5xePo4OJN52k1Z\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-19 18:20:49.138',NULL),(')YhE=8[','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10028\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"a4feac214e6448a7850bb3717d71da9f\",\"orderDateTime\":\"2020-12-19T16:51:31.335+00:00\",\"orderDate\":\"2020-12-19T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-19T12:40:47.543+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-19T16:51:31.335+00:00\",\"orderCount\":27,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-19T16:51:31.368+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"149.233.57.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"149.233.57.0\",\"_uniqueIdentifier\":\"db17266f19a4438baf65c98980609097\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.351+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"db17266f19a4438baf65c98980609097\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":null,\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"customFields\":null,\"_uniqueIdentifier\":\"a4feac214e6448a7850bb3717d71da9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.354+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4feac214e6448a7850bb3717d71da9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"shippingOrderAddressId\":\"a4feac214e6448a7850bb3717d71da9f\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-25T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"customFields\":null,\"_uniqueIdentifier\":\"a4feac214e6448a7850bb3717d71da9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.354+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4feac214e6448a7850bb3717d71da9f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.354+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.356+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"1ef0f195387748b1a303d2819d693df7\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.218+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"1ef0f195387748b1a303d2819d693df7\"},\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"customFields\":null,\"_uniqueIdentifier\":\"9fa2d7e0f3994255b8ab563e3d02e2c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.356+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9fa2d7e0f3994255b8ab563e3d02e2c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"lBX7tkUVY5eDLmYYS7BCSWysL4CmcMeR\",\"autoIncrement\":29,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"012ea98e3e604c51b303a58c386a23eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-19T16:51:31.356+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"012ea98e3e604c51b303a58c386a23eb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-19 16:51:31.471',NULL),('-/\ZBB<y','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10100\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderDateTime\":\"2021-01-06T13:08:06.006+00:00\",\"orderDate\":\"2021-01-06T00:00:00.000+00:00\",\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":660.8400000000001,\"amountNet\":555.32,\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":4.95,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2021-01-06T22:39:56.869+00:00\",\"newsletter\":false,\"birthday\":\"1990-01-27T00:00:00.000+00:00\",\"lastOrderDate\":\"2021-01-06T13:08:06.006+00:00\",\"orderCount\":1,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2021-01-06T22:39:56.885+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":{\"consors_finanz_order_user_iban\":\"DE47 472700240515833200\",\"consors_finanz_order_user_bic\":\"dd\"},\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.017+00:00\",\"updatedAt\":\"2021-01-06T22:44:51.348+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c3b895072175483582b095cf466844a4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2021-01-07T00:00:00.000+00:00\",\"shippingDateLatest\":\"2021-01-09T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689906\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"customFields\":null,\"_uniqueIdentifier\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.020+00:00\",\"updatedAt\":\"2021-01-06T13:08:06.132+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"64de669d408545be83207298d2473310\",\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"64de669d408545be83207298d2473310\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.216+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"64de669d408545be83207298d2473310\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-12-30T09:13:56.892+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.021+00:00\",\"updatedAt\":\"2021-01-06T23:09:39.761+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.023+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"unitPrice\":20,\"totalPrice\":40,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":2,\"totalPrice\":40,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.022+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"unitPrice\":19.99,\"totalPrice\":119.94,\"label\":\"Hauptprodukt mit Eigenschaften\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Gr\\u00f6\\u00dfe\",\"option\":\"S\"}],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":\"1\"}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2021-01-06T22:56:23.013+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":\"2021-01-06T23:09:44.349+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"autoIncrement\":122,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.213+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a99bcac880e8470f9e95eacbd7d9a722\"},\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"customFields\":{\"consors_finanz_is_order_booked\":true,\"consors_finanz_is_order_cancelled\":true},\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2021-01-06T13:08:06.024+00:00\",\"updatedAt\":\"2021-01-06T23:09:26.070+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2021-01-06 23:09:44.478',NULL),('_˻\\OR\\~M\n','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 17, 2020 19:57 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10009<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CEKsj8QUtZCEkIm7xltyx8exCK1QoPOG<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CEKsj8QUtZCEkIm7xltyx8exCK1QoPOG\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 17, 2020 19:57 bei uns eingegangen.\\n\\nBestellnummer: 10009\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CEKsj8QUtZCEkIm7xltyx8exCK1QoPOG\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/CEKsj8QUtZCEkIm7xltyx8exCK1QoPOG\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-17 19:57:11.498',NULL),('rLM8 Rc','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-08 18:22:12.102',NULL),('Ȃ`DXS','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":[]}','[]','2020-12-06 11:44:23.360',NULL),('qBDeST','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:21:20.053',NULL),(')Eut','state_leave.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-01-06 23:09:55.544',NULL),('eTIG','mail.before.send',200,'business_events','[]','[]','2020-12-30 09:40:28.503',NULL),('Ac#','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 11:34:44.503',NULL),('HElk','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-22 02:39:16.596',NULL),('Z\ZH#CC','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10012\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 18, 2020 00:23 bei uns eingegangen.\\n\\nBestellnummer: 10012\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-18 00:24:11.262',NULL),('ńfDgq\"+[','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-08 23:54:14.200',NULL),('j;IJ]G','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-20 13:15:10.368',NULL),('ꃱ[Lw','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-18 00:48:35.637',NULL),('=A%V','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:38:45.072',NULL),('wVNړC%\\F','state_enter.order_transaction.state.cancelled',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 19:44:05.414',NULL),('Ǧ:OhP%','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"prod\",\"additionalData\":{\"subject\":\"Deine Registrierung bei Consors Finanz PK Demoshop\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Hallo Sehr geehrter Herr Cyprien Tester,<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>info@webloupe.de<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse info@webloupe.de und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\"}}}','[]','2020-11-22 20:07:22.880',NULL),('乥fM\Z<\05','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 00:43:11.507',NULL),(',IP,Ik','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-11 01:16:06.900',NULL),(':nDRs','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-18 01:38:50.034',NULL),('+9vL{Oxe0','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10043\\n<br>\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> Kauf per Lastschrift by Consors Finanz<br>\\n    Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 20:18 bei uns eingegangen.\\n\\nBestellnummer: 10043\\n\\nDer Zahlungsprozess mit Kauf per Lastschrift by Consors Finanz ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\n\\nGew\\u00e4hlte Zahlungsart: Kauf per Lastschrift by Consors Finanz\\nBei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 20:25:14.078',NULL),('bMǩ@ɳ>`D','checkout.customer.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2021-04-07 08:09:34.150',NULL),('%2fDWH!','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10043\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderDateTime\":\"2020-12-20T20:18:52.849+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":495.95,\"amountNet\":416.76,\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:18:52.849+00:00\",\"orderCount\":42,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:18:52.926+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.894+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-24T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-26T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"customFields\":null,\"_uniqueIdentifier\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.901+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.903+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"unitPrice\":495.95,\"totalPrice\":495.95,\"label\":\"Hauptartikel\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.906+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:19:22.775+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:25:14.061+00:00\",\"updatedAt\":\"2020-12-20T20:27:42.957+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:41.892+00:00\",\"updatedAt\":\"2020-12-20T20:25:13.974+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:40.232+00:00\",\"updatedAt\":\"2020-12-20T20:23:15.864+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:20:10.525+00:00\",\"updatedAt\":\"2020-12-20T20:20:40.145+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:53.102+00:00\",\"updatedAt\":\"2020-12-20T20:20:10.442+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:23:15.952+00:00\",\"updatedAt\":\"2020-12-20T20:23:41.810+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:27:43.045+00:00\",\"updatedAt\":\"2020-12-20T20:30:39.010+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},{\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:19:22.861+00:00\",\"updatedAt\":\"2020-12-20T20:19:53.017+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"autoIncrement\":45,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:18:52.907+00:00\",\"updatedAt\":\"2020-12-20T20:27:43.045+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:30:39.115',NULL),('؃LH7@Wʓ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"d70a501186fb4bb5872f8269b3f98493\",\"customFields\":null,\"contentHtml\":\"\\n                <div style=\\\"font-family:arial; font-size:12px;\\\">\\n                   <br\\/>\\n                   <p>\\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br\\/>\\n                       <br\\/>\\n                       der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert.<br\\/>\\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.<\\/strong><br\\/>\\n                       <br\\/>\\n                       Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                       <\\/br>\\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\\n                   <\\/p>\\n                <\\/div>\",\"contentPlain\":\"\\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\n                der Lieferstatus f\\u00fcr Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich ge\\u00e4ndert!\\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\\n\\n                Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gew\\u00e4hlt haben, steht Ihnen diese M\\u00f6glichkeit nicht zur Verf\\u00fcgung.\",\"subject\":\"Stornierung der Bestellung bei Consors Finanz PK Demoshop\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-29 06:13:49.546',NULL),('zinJle ','checkout.customer.before.login',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-17 23:52:47.448',NULL),('NuCA\ZZ*.','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-24 18:25:52.798',NULL),('NUqGӃ','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"69793bd3869f49429dce690694bd3678\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\n\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Bestellbest\\u00e4tigung\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-28 16:27:04.013',NULL),('{dfByk|','mail.sent',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"subject\":\"Bestellbest\\u00e4tigung\",\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"contents\":{\"text\\/html\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n\\nHallo Sehr geehrter Herr Cyprien Tester,<br>\\n<br>\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.<br>\\n<br>\\nBestellnummer: 10038<br>\\n<br>\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\\n<br>\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE<br>\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n        <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1 <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          Hauptartikel<br>\\n                      Artikel-Nr: SWDEMO10001        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">1<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">495,95\\u00a0\\u20ac<\\/td>\\n    <\\/tr>\\n    <\\/table>\\n\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: 0,00\\u00a0\\u20ac<br>\\n    Gesamtkosten Netto: 416,76\\u00a0\\u20ac<br>\\n                    inkl. 19% MwSt. 79,19\\u00a0\\u20ac<br>\\n            <strong>Gesamtkosten Brutto: 495,95\\u00a0\\u20ac<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> Standard<br>\\n    <br>\\n    <br>\\n\\n        <strong>Rechnungsadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    <br>\\n    Cyprien Tester<br>\\n    str. 12, zusatz, zusatz <br>\\n    10315 Berlin<br>\\n    Deutschland<br>\\n    <br>\\n        <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"text\\/plain\":\"Hallo Sehr geehrter Herr Cyprien Tester,\\n\\nIhre Bestellung ist am December 20, 2020 10:12 bei uns eingegangen.\\n\\nBestellnummer: 10038\\n\\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie jederzeit \\u00fcber diesen Link abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\n\\u00dcber diesen Link k\\u00f6nnen Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachtr\\u00e4glich eine Zahlung durchf\\u00fchren.\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n1      SWDEMO10001\\t\\t\\t\\tHauptartikel\\t\\t\\t\\t1\\t\\t\\t495,95\\u00a0\\u20ac\\t\\t\\t495,95\\u00a0\\u20ac\\n\\n\\nVersandkosten: 0,00\\u00a0\\u20ac\\nGesamtkosten Netto: 416,76\\u00a0\\u20ac\\n            inkl. 19% MwSt. 79,19\\u00a0\\u20ac\\n    Gesamtkosten Brutto: 495,95\\u00a0\\u20ac\\n\\nGew\\u00e4hlte Versandart: Standard\\n\\n\\nRechnungsadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\nLieferadresse:\\n\\nCyprien Tester\\nstr. 12, zusatz, zusatz\\n10315 Berlin\\nDeutschland\\n\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: http:\\/\\/sw63.millemedia.de\\/account\\/order\\/bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\"}}}','[]','2020-12-20 10:12:43.882',NULL),('UJ~E	?$','state_leave.order_transaction.state.open',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 16:09:07.645',NULL),('{7/LI\r|!C','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-19 17:01:56.511',NULL),('3\Z	GW','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei {{ salesChannel.name }} wurde storniert\",\"mediaIds\":[]},\"templateData\":{\"order\":{\"orderNumber\":\"10042\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"currencyFactor\":1,\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"billingAddressId\":\"02394838b48f4681b799961c298e5a53\",\"orderDateTime\":\"2020-12-20T20:15:51.001+00:00\",\"orderDate\":\"2020-12-20T00:00:00.000+00:00\",\"price\":{\"netPrice\":16.81,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20,\"taxStatus\":\"gross\",\"extensions\":[]},\"amountTotal\":20,\"amountNet\":16.81,\"positionPrice\":20,\"taxStatus\":\"gross\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingTotal\":0,\"orderCustomer\":{\"email\":\"info@webloupe.de\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"title\":null,\"company\":null,\"customerNumber\":\"10000\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"defaultShippingAddressId\":\"8ddbe879d1cd4fa1912771dce1846e2a\",\"customerNumber\":\"10000\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"password\":\"$2y$10$I6BJvA.dwE.5NomeFygN\\/.jy8uwUNMrGGPn.sUzfx8fuu4i1h8Tny\",\"email\":\"info@webloupe.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":null,\"guest\":false,\"firstLogin\":\"2020-11-22T20:07:22.750+00:00\",\"lastLogin\":\"2020-12-20T18:58:22.172+00:00\",\"newsletter\":false,\"birthday\":\"1989-01-06T00:00:00.000+00:00\",\"lastOrderDate\":\"2020-12-20T20:15:51.001+00:00\",\"orderCount\":41,\"createdAt\":\"2020-11-22T20:07:22.798+00:00\",\"updatedAt\":\"2020-12-20T20:15:51.055+00:00\",\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":null,\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":null,\"orderCustomers\":null,\"autoIncrement\":2,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":\"95.90.246.0\",\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"8c5d678897e1403191397352c217b6f5\",\"versionId\":null,\"translated\":[],\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8c5d678897e1403191397352c217b6f5\"},\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"order\":null,\"customFields\":null,\"remoteAddress\":\"95.90.246.0\",\"_uniqueIdentifier\":\"9c4752c70cad4798acfce217967cf649\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.036+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"9c4752c70cad4798acfce217967cf649\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"currency\":{\"isoCode\":\"EUR\",\"factor\":1,\"symbol\":\"\\u20ac\",\"shortName\":\"EUR\",\"name\":\"Euro\",\"position\":1,\"decimalPrecision\":2,\"translations\":null,\"orders\":null,\"salesChannels\":null,\"salesChannelDefaultAssignments\":null,\"salesChannelDomains\":null,\"customFields\":null,\"shippingMethodPrices\":null,\"promotionDiscountPrices\":null,\"isSystemDefault\":true,\"productExports\":null,\"_uniqueIdentifier\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"versionId\":null,\"translated\":{\"shortName\":\"EUR\",\"name\":\"Euro\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.173+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"language\":null,\"salesChannel\":{\"typeId\":\"8a243080f92e4c719546314b577cf82b\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"navigationCategoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"navigationCategoryDepth\":2,\"footerCategoryId\":null,\"serviceCategoryId\":null,\"name\":\"Consors Finanz PK Demoshop\",\"shortName\":null,\"accessKey\":\"SWSCVTJED_QRVQ-NAHH1MP-EMW\",\"currencies\":null,\"languages\":null,\"configuration\":null,\"active\":true,\"maintenance\":false,\"maintenanceIpWhitelist\":null,\"taxCalculationType\":\"horizontal\",\"type\":null,\"currency\":null,\"language\":null,\"paymentMethod\":null,\"shippingMethod\":null,\"country\":null,\"orders\":null,\"customers\":null,\"countries\":null,\"paymentMethods\":null,\"shippingMethods\":null,\"translations\":null,\"domains\":null,\"systemConfigs\":null,\"customFields\":null,\"navigationCategory\":null,\"footerCategory\":null,\"serviceCategory\":null,\"productVisibilities\":null,\"mailTemplates\":null,\"mailHeaderFooterId\":null,\"numberRangeSalesChannels\":null,\"mailHeaderFooter\":null,\"customerGroupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"customerGroup\":null,\"newsletterRecipients\":null,\"promotionSalesChannels\":null,\"documentBaseConfigSalesChannels\":null,\"productReviews\":null,\"seoUrls\":null,\"seoUrlTemplates\":null,\"mainCategories\":null,\"paymentMethodIds\":[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"],\"productExports\":null,\"hreflangActive\":false,\"hreflangDefaultDomainId\":null,\"hreflangDefaultDomain\":null,\"analyticsId\":null,\"analytics\":null,\"customerGroupsRegistrations\":null,\"eventActions\":null,\"boundCustomers\":null,\"_uniqueIdentifier\":\"30bf0853b70b4449a02f4e72d9563d17\",\"versionId\":null,\"translated\":{\"name\":\"Consors Finanz PK Demoshop\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:17:11.040+00:00\",\"updatedAt\":\"2020-12-05T19:24:45.668+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]},\"paypalPosSalesChannel\":null},\"id\":\"30bf0853b70b4449a02f4e72d9563d17\",\"navigationCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"footerCategoryVersionId\":null,\"serviceCategoryVersionId\":null},\"addresses\":[{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"customFields\":null,\"_uniqueIdentifier\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.039+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02394838b48f4681b799961c298e5a53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deliveries\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"shippingOrderAddressId\":\"02394838b48f4681b799961c298e5a53\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"trackingCodes\":[],\"shippingDateEarliest\":\"2020-12-21T00:00:00.000+00:00\",\"shippingDateLatest\":\"2020-12-23T00:00:00.000+00:00\",\"shippingCosts\":{\"unitPrice\":0,\"quantity\":1,\"totalPrice\":0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"shippingOrderAddress\":{\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"company\":null,\"department\":null,\"title\":null,\"vatId\":null,\"phoneNumber\":\"017672689904\",\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":{\"name\":\"Deutschland\",\"iso\":\"DE\",\"position\":1,\"taxFree\":false,\"active\":true,\"shippingAvailable\":true,\"iso3\":\"DEU\",\"displayStateInRegistration\":false,\"forceStateInRegistration\":false,\"states\":null,\"translations\":null,\"orderAddresses\":null,\"customerAddresses\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"taxRules\":null,\"_uniqueIdentifier\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"versionId\":null,\"translated\":{\"name\":\"Deutschland\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.104+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"a4f0fe39d3db4ee4b3ee9c438306da21\"},\"countryState\":null,\"order\":null,\"salutation\":null,\"orderDeliveries\":null,\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"customFields\":null,\"_uniqueIdentifier\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.039+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"02394838b48f4681b799961c298e5a53\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"},\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d155403010b643a3825c3f418ddb2750\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"e6ac2a13001648558014c1c1a9762d3f\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.215+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"e6ac2a13001648558014c1c1a9762d3f\"},\"shippingMethod\":{\"name\":\"Standard\",\"active\":true,\"description\":null,\"trackingUrl\":null,\"deliveryTimeId\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"deliveryTime\":{\"name\":\"1-3 Tage\",\"min\":1,\"max\":3,\"unit\":\"day\",\"shippingMethods\":null,\"translations\":null,\"customFields\":null,\"products\":null,\"_uniqueIdentifier\":\"95b390b0e1ec4372ad35e9772db10fd6\",\"versionId\":null,\"translated\":{\"name\":\"1-3 Tage\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.000+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"95b390b0e1ec4372ad35e9772db10fd6\"},\"translations\":null,\"orderDeliveries\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"customFields\":null,\"availabilityRule\":null,\"availabilityRuleId\":\"08e2157b256843c0840a5d81c0252d9b\",\"prices\":[],\"mediaId\":null,\"media\":null,\"tags\":null,\"_uniqueIdentifier\":\"79b1e48f014e47a09e0f1be1191cee37\",\"versionId\":null,\"translated\":{\"name\":\"Standard\",\"customFields\":[],\"description\":null,\"trackingUrl\":null},\"createdAt\":\"2020-11-08T17:15:04.179+00:00\",\"updatedAt\":\"2020-11-08T17:17:30.822+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"79b1e48f014e47a09e0f1be1191cee37\"},\"order\":null,\"positions\":null,\"customFields\":null,\"_uniqueIdentifier\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.040+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"lineItems\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"unitPrice\":20,\"totalPrice\":20,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":null,\"good\":true,\"removable\":true,\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"extensions\":[],\"type\":\"quantity\"},\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"parentId\":null,\"type\":\"product\",\"order\":null,\"orderDeliveryPositions\":null,\"customFields\":null,\"cover\":null,\"children\":null,\"product\":null,\"_uniqueIdentifier\":\"8fced155cd954d86bc96cd4f56983d48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.041+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"transactions\":[{\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"amount\":{\"unitPrice\":20,\"quantity\":1,\"totalPrice\":20,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"paymentMethod\":{\"pluginId\":\"66ce758020f24588af959f3b80543ed5\",\"handlerIdentifier\":\"Mille\\\\PlatformConsorsFinanzRK\\\\PaymentHandler\\\\ConsorsFinanzDebitPaymentHandler\",\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"position\":131,\"active\":true,\"afterOrderEnabled\":true,\"plugin\":null,\"translations\":null,\"orderTransactions\":null,\"customers\":null,\"salesChannelDefaultAssignments\":null,\"salesChannels\":null,\"availabilityRule\":null,\"availabilityRuleId\":null,\"mediaId\":null,\"media\":null,\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true},\"formattedHandlerIdentifier\":\"handler_mille_consorsfinanzdebitpaymenthandler\",\"shortName\":\"consors_finanz_debit_payment_handler\",\"_uniqueIdentifier\":\"700954775fad4a8f92463b3d629c8ad5\",\"versionId\":null,\"translated\":{\"name\":\"Kauf per Lastschrift by Consors Finanz\",\"description\":\"Bei Auswahl der Zahlungsart \\u201eKauf per Lastschrift\\u201c zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.\",\"customFields\":{\"consors_finanz_template\":\"@Storefront\\/storefront\\/consors_finanz\\/payment\\/consors_finanz_debit.html.twig\",\"consors_finanz_payment\":true}},\"createdAt\":\"2020-12-05T20:05:06.923+00:00\",\"updatedAt\":\"2020-12-05T20:06:01.914+00:00\",\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"700954775fad4a8f92463b3d629c8ad5\"},\"order\":null,\"stateMachineState\":{\"name\":\"Abgebrochen\",\"technicalName\":\"cancelled\",\"stateMachineId\":\"f5c91c6d2d054827b6553f94e5f14701\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"fcd7c974192b46bf824fad222632ac0c\",\"versionId\":null,\"translated\":{\"name\":\"Abgebrochen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.219+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"fcd7c974192b46bf824fad222632ac0c\"},\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"customFields\":null,\"_uniqueIdentifier\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.042+00:00\",\"updatedAt\":\"2020-12-20T20:16:35.996+00:00\",\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}],\"deepLinkCode\":\"o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\",\"autoIncrement\":44,\"stateMachineState\":{\"name\":\"Offen\",\"technicalName\":\"open\",\"stateMachineId\":\"d53b66d5feab4612bd8173da248d1727\",\"stateMachine\":null,\"fromStateMachineTransitions\":null,\"toStateMachineTransitions\":null,\"translations\":null,\"orders\":null,\"orderTransactions\":null,\"orderDeliveries\":null,\"fromStateMachineHistoryEntries\":null,\"toStateMachineHistoryEntries\":null,\"customFields\":null,\"_uniqueIdentifier\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"versionId\":null,\"translated\":{\"name\":\"Offen\",\"customFields\":[]},\"createdAt\":\"2020-11-08T17:15:04.211+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\"},\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"customFields\":null,\"documents\":null,\"tags\":null,\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"_uniqueIdentifier\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"translated\":[],\"createdAt\":\"2020-12-20T20:15:51.042+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"d257865c333f47119a5e506b54174a65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}}}}','[]','2020-12-20 20:16:36.279',NULL),('QceLJ<\"','mail.after.create.message',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"info@webloupe.de\":\"Cyprien Tester\"},\"senderName\":\"Consors Finanz PK Demoshop\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"b198122be34647e2861a4552eb9ffa4f\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n\\n{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\\n<br>\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\\n<br>\\nBestellnummer: {{ order.orderNumber }}\\n<br>\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\\n<br>\\n<strong>Informationen zu Ihrer Bestellung:<\\/strong><br>\\n<br>\\n\\n<table width=\\\"80%\\\" border=\\\"0\\\" style=\\\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\\\">\\n    <tr>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Pos.<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Bezeichnung<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Menge<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Preis<\\/strong><\\/td>\\n        <td bgcolor=\\\"#F7F7F2\\\" style=\\\"border-bottom:1px solid #cccccc;\\\"><strong>Summe<\\/strong><\\/td>\\n    <\\/tr>\\n\\n    {% for lineItem in order.lineItems %}\\n    <tr>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ loop.index }} <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">\\n          {{ lineItem.label|u.wordwrap(80) }}<br>\\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\\n                {% for option in lineItem.payload.options %}\\n                    {{ option.group }}: {{ option.option }}\\n                    {% if lineItem.payload.options|last != option %}\\n                        {{ \\\" | \\\" }}\\n                    {% endif %}\\n                {% endfor %}\\n                <br\\/>\\n            {% endif %}\\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\n        <\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.quantity }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}<\\/td>\\n        <td style=\\\"border-bottom:1px solid #cccccc;\\\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}<\\/td>\\n    <\\/tr>\\n    {% endfor %}\\n<\\/table>\\n\\n{% set delivery = order.deliveries.first %}\\n<p>\\n    <br>\\n    <br>\\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\\n        {% for calculatedTax in order.price.calculatedTaxes %}\\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\\n        {% endfor %}\\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}<\\/strong><br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Zahlungsart:<\\/strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\\n    {{ order.transactions.first.paymentMethod.description }}<br>\\n    <br>\\n\\n    <strong>Gew\\u00e4hlte Versandart:<\\/strong> {{ delivery.shippingMethod.name }}<br>\\n    {{ delivery.shippingMethod.description }}<br>\\n    <br>\\n\\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\\n    <strong>Rechnungsadresse:<\\/strong><br>\\n    {{ billingAddress.company }}<br>\\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\\n    {{ billingAddress.street }} <br>\\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\\n    {{ billingAddress.country.name }}<br>\\n    <br>\\n\\n    <strong>Lieferadresse:<\\/strong><br>\\n    {{ delivery.shippingOrderAddress.company }}<br>\\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\\n    {{ delivery.shippingOrderAddress.street }} <br>\\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\\n    {{ delivery.shippingOrderAddress.country.name }}<br>\\n    <br>\\n    {% if billingAddress.vatId %}\\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\n        Bei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\\n    {% endif %}\\n    <br\\/>\\n    Den aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n    <\\/br>\\n    F\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n<\\/p>\\n<br>\\n<\\/div>\\n\",\"contentPlain\":\"{% set currencyIsoCode = order.currency.isoCode %}\\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\\n\\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\\n\\nBestellnummer: {{ order.orderNumber }}\\n\\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie k\\u00f6nnen den Zahlungsprozess \\u00fcber die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\n\\nInformationen zu Ihrer Bestellung:\\n\\nPos.   Artikel-Nr.\\t\\t\\tBeschreibung\\t\\t\\tMenge\\t\\t\\tPreis\\t\\t\\tSumme\\n{% for lineItem in order.lineItems %}\\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\\t\\t\\t\\t{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \\\" | \\\" }}{% endif %}{% endfor %}{% endif %}\\t\\t\\t\\t{{ lineItem.quantity }}\\t\\t\\t{{ lineItem.unitPrice|currency(currencyIsoCode) }}\\t\\t\\t{{ lineItem.totalPrice|currency(currencyIsoCode) }}\\n{% endfor %}\\n\\n{% set delivery = order.deliveries.first %}\\n\\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\\n    {% for calculatedTax in order.price.calculatedTaxes %}\\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\\n    {% endfor %}\\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\\n\\n\\nGew\\u00e4hlte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\\n{{ order.transactions.first.paymentMethod.description }}\\n\\nGew\\u00e4hlte Versandart: {{ delivery.shippingMethod.name }}\\n{{ delivery.shippingMethod.description }}\\n\\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\\nRechnungsadresse:\\n{{ billingAddress.company }}\\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\\n{{ billingAddress.street }}\\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\\n{{ billingAddress.country.name }}\\n\\nLieferadresse:\\n{{ delivery.shippingOrderAddress.company }}\\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\\n{{ delivery.shippingOrderAddress.street }}\\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\\n{{ delivery.shippingOrderAddress.country.name }}\\n\\n{% if billingAddress.vatId %}\\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\\nBei erfolgreicher Pr\\u00fcfung und sofern Sie aus dem EU-Ausland\\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\\n{% endif %}\\n\\nDen aktuellen Status Ihrer Bestellung k\\u00f6nnen Sie auch jederzeit auf unserer Webseite im  Bereich \\\"Mein Konto\\\" - \\\"Meine Bestellungen\\\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\\nF\\u00fcr R\\u00fcckfragen stehen wir Ihnen jederzeit gerne zur Verf\\u00fcgung.\\n\",\"subject\":\"Die Zahlung f\\u00fcr ihre Bestellung bei Consors Finanz PK Demoshop wurde storniert\",\"mediaIds\":[]},\"message\":{}}}','[]','2020-12-19 15:38:43.558',NULL),('w\rCGy}d','mail.before.send',200,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":{\"data\":{\"recipients\":{\"ajud@millemedia.de\":\"Andreas Jud\"},\"senderName\":\"{{ salesChannel.name }}\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"templateId\":\"41f288671f1d435e99430a6f43ae97d1\",\"customFields\":null,\"contentHtml\":\"<div style=\\\"font-family:arial; font-size:12px;\\\">\\n            <p>\\n                Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},<br\\/>\\n                <br\\/>\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.<br\\/>\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse <strong>{{ customer.email }}<\\/strong> und dem von Ihnen gew\\u00e4hlten Kennwort.<br\\/>\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n            <\\/p>\\n        <\\/div>\",\"contentPlain\":\"Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},\\n\\n                vielen Dank f\\u00fcr Ihre Anmeldung in unserem Shop.\\n                Sie erhalten Zugriff \\u00fcber Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gew\\u00e4hlten Kennwort.\\n                Sie k\\u00f6nnen Ihr Kennwort jederzeit nachtr\\u00e4glich \\u00e4ndern.\\n\",\"subject\":\"Deine Registrierung bei {{ salesChannel.name }}\",\"mediaIds\":[]},\"templateData\":{\"customer\":{\"groupId\":\"cfbd5018d38d41d8adca10d94fc8bdd6\",\"defaultPaymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"lastPaymentMethodId\":null,\"defaultBillingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"defaultShippingAddressId\":\"0d5c698a925541eea4f9b41abdec4262\",\"customerNumber\":\"10001\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"password\":\"$2y$10$1xbZTGJQUZl76cGxzLHVpu\\/cwza8VwRT7VIiUFrwPXzmw1aXksAD.\",\"email\":\"ajud@millemedia.de\",\"title\":null,\"affiliateCode\":null,\"campaignCode\":null,\"active\":true,\"doubleOptInRegistration\":false,\"doubleOptInEmailSentDate\":null,\"doubleOptInConfirmDate\":null,\"hash\":\"\",\"guest\":false,\"firstLogin\":\"2020-12-06T17:29:12.915+00:00\",\"lastLogin\":null,\"newsletter\":false,\"birthday\":null,\"lastOrderDate\":null,\"orderCount\":0,\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":null,\"legacyEncoder\":null,\"legacyPassword\":null,\"group\":null,\"defaultPaymentMethod\":null,\"salesChannel\":null,\"language\":null,\"lastPaymentMethod\":null,\"salutation\":{\"salutationKey\":\"mr\",\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\",\"translations\":null,\"customers\":null,\"customerAddresses\":null,\"orderCustomers\":null,\"orderAddresses\":null,\"newsletterRecipients\":null,\"_uniqueIdentifier\":\"dcae532493794e4885ab429912e4ed63\",\"versionId\":null,\"translated\":{\"displayName\":\"Herr\",\"letterName\":\"Sehr geehrter Herr\"},\"createdAt\":\"2020-11-08T17:15:04.103+00:00\",\"updatedAt\":null,\"extensions\":{\"internal_mapping_storage\":{\"apiAlias\":null,\"extensions\":[]},\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"dcae532493794e4885ab429912e4ed63\"},\"defaultBillingAddress\":null,\"defaultShippingAddress\":null,\"activeBillingAddress\":null,\"activeShippingAddress\":null,\"addresses\":[{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"company\":null,\"department\":null,\"title\":null,\"street\":\"Borselstra\\u00dfe 3\",\"vatId\":null,\"phoneNumber\":null,\"additionalAddressLine1\":null,\"additionalAddressLine2\":null,\"country\":null,\"countryState\":null,\"salutation\":null,\"customer\":null,\"customFields\":null,\"_uniqueIdentifier\":\"0d5c698a925541eea4f9b41abdec4262\",\"versionId\":null,\"translated\":[],\"createdAt\":\"2020-12-06T17:29:12.957+00:00\",\"updatedAt\":null,\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"0d5c698a925541eea4f9b41abdec4262\"}],\"orderCustomers\":null,\"autoIncrement\":3,\"tags\":null,\"tagIds\":null,\"promotions\":null,\"recoveryCustomer\":null,\"customFields\":null,\"productReviews\":null,\"remoteAddress\":null,\"requestedGroupId\":null,\"requestedGroup\":null,\"boundSalesChannelId\":null,\"boundSalesChannel\":null,\"_uniqueIdentifier\":\"28f39c93b572456abae3a9cf530a8717\",\"versionId\":null,\"translated\":[],\"extensions\":{\"foreignKeys\":{\"apiAlias\":null,\"extensions\":[]}},\"id\":\"28f39c93b572456abae3a9cf530a8717\"}}}}','[]','2020-12-06 17:29:13.067',NULL),('L݇^r\n','checkout.order.placed',100,'business_events','{\"source\":\"core\",\"environment\":\"dev\",\"additionalData\":[]}','[]','2020-12-28 10:36:17.555',NULL);
/*!40000 ALTER TABLE `log_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer`
--

DROP TABLE IF EXISTS `mail_header_footer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer` (
  `id` binary(16) NOT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer`
--

LOCK TABLES `mail_header_footer` WRITE;
/*!40000 ALTER TABLE `mail_header_footer` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_header_footer_translation`
--

DROP TABLE IF EXISTS `mail_header_footer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_header_footer_translation` (
  `mail_header_footer_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `header_html` longtext DEFAULT NULL,
  `header_plain` longtext DEFAULT NULL,
  `footer_html` longtext DEFAULT NULL,
  `footer_plain` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_header_footer_id`,`language_id`),
  KEY `fk.mail_header_footer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_header_footer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_header_footer_translation.mail_header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_header_footer_translation`
--

LOCK TABLES `mail_header_footer_translation` WRITE;
/*!40000 ALTER TABLE `mail_header_footer_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_header_footer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template`
--

DROP TABLE IF EXISTS `mail_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template` (
  `id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) DEFAULT NULL,
  `system_default` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template.mail_template_type_id` (`mail_template_type_id`),
  CONSTRAINT `fk.mail_template.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template`
--

LOCK TABLES `mail_template` WRITE;
/*!40000 ALTER TABLE `mail_template` DISABLE KEYS */;
INSERT INTO `mail_template` VALUES ('Gk#*i','>)CY_',1,'2020-11-08 17:15:08.656',NULL),('fR]I캗\'','*zBIt~hT$',1,'2020-11-08 17:15:08.669',NULL),(' x.=Hr97C','RٱJ\'Q',1,'2020-11-08 17:15:08.662',NULL),('!4UCEi>N','s6iELӐ`;K',1,'2020-11-08 17:15:08.671',NULL),('$ǞJ6+Q@=','e0{K[61e',1,'2020-11-08 17:15:09.030',NULL),('AgC^C\noC',' \n*I6ls',1,'2020-11-08 17:15:04.207',NULL),('N),D׌s\n','XeForFŅ',1,'2020-11-08 17:15:05.741',NULL),('`/WCMZ9,','R(POяgj',1,'2020-11-08 17:15:08.658',NULL),('bGD1o','.\Z{YIz8r',1,'2020-11-08 17:15:04.207',NULL),('iy;ӆIBi6x','sUlERGd',1,'2020-11-08 17:15:04.206',NULL),('jpyUKިV?<','Ӑ\\G5C',1,'2020-11-08 17:15:08.663',NULL),('l*o@N+P','_ktBDӫh?',1,'2020-11-08 17:15:15.902',NULL),('s&^@[K','47aO]b|z',1,'2020-11-08 17:15:08.664',NULL),('y_k\0,IEׇ>f','ݱDj',1,'2020-11-08 17:15:04.199',NULL),('UBv Cw','3OEbߓp',1,'2020-11-08 17:15:04.200',NULL),('`tJ<\'','gz$JZɏ]',1,'2020-11-08 17:15:08.667',NULL),('ө/gKSmZE','|eZNj3\r`9',1,'2020-11-08 17:15:09.162',NULL),('}h.5GTu\\','Q?Mҭj\\',1,'2020-11-08 17:15:08.079',NULL),('+FG\ZERO','Fb}־b+',1,'2020-11-08 17:15:08.669',NULL),('E|B&','ŸPMپcF6<_(',1,'2020-11-08 17:15:07.485',NULL),('jABmK4U','Z[O&!:',1,'2020-11-08 17:15:04.208',NULL),('LG[?EO',',YE>72@v',1,'2020-11-08 17:15:08.666',NULL),('\nPK/i','Cl/MR^Q',1,'2020-11-08 17:15:08.661',NULL),('掙$TLenV\\','1ܽK>.In',1,'2020-11-08 17:15:08.664',NULL),('I6YGj;\"vi','/cJΰw*\\#',1,'2020-11-08 17:15:08.668',NULL),('ۊHŔj́','*f\\Coym7',1,'2020-11-08 17:15:08.670',NULL),('UkCӛFs','xbBF.\n',1,'2020-11-08 17:15:08.665',NULL),('DcMXq ','UC)Cٕt*}l',1,'2020-11-08 17:15:15.901',NULL),('0#\ZKV','R7ߋI~',1,'2020-11-08 17:15:08.660',NULL),('xeJ՟^v]','/U`hMȿ\ZJXh',1,'2020-11-08 17:15:04.207',NULL);
/*!40000 ALTER TABLE `mail_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_media`
--

DROP TABLE IF EXISTS `mail_template_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_media` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `fk.mail_template_media.mail_template_id` (`mail_template_id`),
  KEY `fk.mail_template_media.media_id` (`media_id`),
  KEY `fk.mail_template_media.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_media.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_media`
--

LOCK TABLES `mail_template_media` WRITE;
/*!40000 ALTER TABLE `mail_template_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `mail_template_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_sales_channel`
--

DROP TABLE IF EXISTS `mail_template_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_sales_channel` (
  `id` binary(16) NOT NULL,
  `mail_template_id` binary(16) NOT NULL,
  `mail_template_type_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_id__sales_channel_id` (`mail_template_id`,`sales_channel_id`),
  KEY `fk.mail_template_sales_channel.mail_template_type_id` (`mail_template_type_id`),
  KEY `fk.mail_template_sales_channel.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_sales_channel`
--

LOCK TABLES `mail_template_sales_channel` WRITE;
/*!40000 ALTER TABLE `mail_template_sales_channel` DISABLE KEYS */;
INSERT INTO `mail_template_sales_channel` VALUES ('\'2 nOhBr-3','}h.5GTu\\','Q?Mҭj\\','C-9F$2kM','2020-11-08 17:15:08.080',NULL);
/*!40000 ALTER TABLE `mail_template_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_translation`
--

DROP TABLE IF EXISTS `mail_template_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_translation` (
  `mail_template_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sender_name` varchar(255) DEFAULT NULL,
  `subject` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `content_html` longtext DEFAULT NULL,
  `content_plain` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_id`,`language_id`),
  KEY `fk.mail_template_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_translation.mail_template_id` FOREIGN KEY (`mail_template_id`) REFERENCES `mail_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_translation`
--

LOCK TABLES `mail_template_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_translation` DISABLE KEYS */;
INSERT INTO `mail_template_translation` VALUES ('Gk#*i','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                    {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.657',NULL),('Gk#*i','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                       <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                   </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.656',NULL),('fR]I캗\'','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde komplett bezahlt','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWir haben Ihre Zahlung erhalten und werden die Bestellung nun weiter verarbeiten.\n\nBestellnummer: {{ order.orderNumber }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2020-11-08 17:15:08.669',NULL),('fR]I캗\'','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completly paid','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe received your payment and will now start processing the order.<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\n\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe received your payment and will now start processing the order.\n\nOrder number: {{ order.orderNumber }}\n\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2020-11-08 17:15:08.669',NULL),(' x.=Hr97C','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde ausgeliefert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.662',NULL),(' x.=Hr97C','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is delivered','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.662',NULL),('!4UCEi>N','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }} wurde teilweise bezahlt','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.671',NULL),('!4UCEi>N','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially paid','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.671',NULL),('$ǞJ6+Q@=','/_MpXT|','{{ salesChannel.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Anmeldebestätigung','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2020-11-08 17:15:09.030',NULL),('$ǞJ6+Q@=','JYJع:uUq','{{ salesChannel.name }}','Please confirm your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    thank you for your signing up with {{ salesChannel.translated.name }}.<br/>\n                    Please confirm the sign-up via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Completing sign-up</a><br/>\n                    <br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.translated.displayName }} {{ customer.lastName }},\n\n            thank you for your signing up with {{ salesChannel.translated.name }}.\n            Please confirm the sign-up via the following link:\n\n            {{ confirmUrl }}\n\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2020-11-08 17:15:09.030',NULL),('AgC^C\noC','/_MpXT|','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registrierungsbestätigung','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n                <br/>\n                vielen Dank für Ihre Anmeldung in unserem Shop.<br/>\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse <strong>{{ customer.email }}</strong> und dem von Ihnen gewählten Kennwort.<br/>\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                vielen Dank für Ihre Anmeldung in unserem Shop.\n                Sie erhalten Zugriff über Ihre E-Mail-Adresse {{ customer.email }} und dem von Ihnen gewählten Kennwort.\n                Sie können Ihr Kennwort jederzeit nachträglich ändern.\n',NULL,'2020-11-08 17:15:04.207',NULL),('AgC^C\noC','JYJع:uUq','{{ salesChannel.name }}','Your sign-up with {{ salesChannel.translated.name }}','Registration confirmation','<div style=\"font-family:arial; font-size:12px;\">\n            <p>\n                {{ customer.salutation.translated.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n                <br/>\n                thank you for your signing up with our Shop.<br/>\n                You will gain access via the email address <strong>{{ customer.email }}</strong> and the password you have chosen.<br/>\n                You can change your password anytime.\n            </p>\n        </div>','{{ customer.salutation.translated.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n                thank you for your signing up with our Shop.\n                You will gain access via the email address {{ customer.email }} and the password you have chosen.\n                You can change your password anytime.\n        ',NULL,'2020-11-08 17:15:04.207',NULL),('N),D׌s\n','/_MpXT|','Shopware Administration','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','        Hallo {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        es wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ resetUrl }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.',NULL,'2020-11-08 17:15:05.742',NULL),('N),D׌s\n','JYJع:uUq','Shopware Administration','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},<br/>\n        <br/>\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','        Dear {{ userRecovery.user.firstName }} {{ userRecovery.user.lastName }},\n\n        there has been a request to reset your password.\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ resetUrl }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.',NULL,'2020-11-08 17:15:05.741',NULL),('`/WCMZ9,','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.659',NULL),('`/WCMZ9,','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.658',NULL),('bGD1o','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccount wurde freigeschaltet - {{ salesChannel.name }}','Kundengruppenwechsel freigeschaltet','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.<br/>\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    </p>\n</div>','\n        Hallo,\n\n        ihr Händlerkonto bei {{ salesChannel.name }} wurde freigeschaltet.\n        Von nun an werden wir Ihnen den Netto-Preis berechnen.\n    ',NULL,'2020-11-08 17:15:04.208',NULL),('bGD1o','JYJع:uUq','{{ salesChannel.name }}','Your merchant account has been unlocked - {{ salesChannel.name }}','Customer Group Change accepted','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n        <br/>\n        your merchant account at {{ salesChannel.name }} has been unlocked.<br/>\n        From now on, we will charge you the net purchase price.\n    </p>\n</div>','\n        Hello,\n\n        your merchant account at {{ salesChannel.name }} has been unlocked.\n        From now on, we will charge you the net purchase price.\n    ',NULL,'2020-11-08 17:15:04.207',NULL),('iy;ӆIBi6x','/_MpXT|','{{ salesChannel.name }}','Bestellbestätigung','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}<br>\n<br>\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.<br>\n<br>\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nSobald ein Zahlungseingang erfolgt ist, erhalten Sie eine separate Benachrichtigung und Ihre Bestellung wird verarbeitet.\n\nDen aktuellen Status Ihrer Bestellung können Sie jederzeit über diesen Link abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nÜber diesen Link können Sie auch die Bestellung bearbeiten, die Zahlungsart wechseln oder nachträglich eine Zahlung durchführen.\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2020-11-08 17:15:04.206',NULL),('iy;ӆIBi6x','JYJع:uUq','{{ salesChannel.name }}','Order confirmation','','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order from {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}<br>\n<br>\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.<br>\n<br>\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\nYou may use this link to edit your order, change the payment method or make additional payments.<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order from {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}\n\nAs soon as your payment has been made, you will receive a separate notification and your order will be processed.\n\nYou may check the current status of your order with this link: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nYou may use this link to edit your order, change the payment method or make additional payments.\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2020-11-08 17:15:04.206',NULL),('jpyUKިV?<','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist offen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.663',NULL),('jpyUKިV?<','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is open','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.663',NULL),('l*o@N+P','/_MpXT|','Shop','Kunden Gruppen Registrierung Abgelehnt','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Vielen Dank für Ihr Interesse an den Konditionen für Kundengruppe {{ customerGroup.translated.name }}.<br/>\n                    Leider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\n                    Bei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nVielen Dank für Ihr Interesse an den Konditionen für Kundengruppe  {{ customerGroup.translated.name }}.\nLeider können wir sie nicht für diese Kundengruppe freischalten.<br/>\n\nBei Rückfragen aller Art können Sie uns gerne telefonisch oder per Mail diesbezüglich erreichen.',NULL,'2020-11-08 17:15:15.902',NULL),('l*o@N+P','JYJع:uUq','Shop','Customer Group Registration Declined','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Thank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\n                        Unfortunately we cannot activate your account for this customer group.<br/><br/>\n\n                        If you have any questions, please feel free to contact us by phone or mail.\n                    </p>\n                </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nThank you for your interest in the conditions for customer group {{ customerGroup.translated.name }}.<br/>\nUnfortunately we cannot activate your account for this customer group.\n\nIf you have any questions, please feel free to contact us by phone or mail.',NULL,'2020-11-08 17:15:15.902',NULL),('s&^@[K','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist komplett abgeschlossen','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.665',NULL),('s&^@[K','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is completed','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.664',NULL),('y_k\0,IEׇ>f','/_MpXT|','{{ salesChannel.name }}','Newsletter','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Schön, dass Sie sich für unseren Newsletter interessieren!</p>\n                <p>Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie <a href=\"{{ url }}\">hier</a> klicken.</p>\n                <p>Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Schön, dass Sie sich für unseren Newsletter interessieren!\n\n                Um einem Missbrauch Ihrer E-Mail-Adresse vorzubeugen, haben wir Ihnen diese Bestätigungsmail gesendet. Bestätigen Sie, dass Sie den Newsletter regelmäßig erhalten wollen, indem Sie auf den folgenden Link klicken: {{ url }}\n\n                Sollten Sie den Newsletter nicht angefordert haben, ignorieren Sie diese E-Mail.\n        ',NULL,'2020-11-08 17:15:04.200',NULL),('y_k\0,IEׇ>f','JYJع:uUq','{{ salesChannel.name }}','Newsletter','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>Thank you for your interest in our newsletter!</p>\n                <p>In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking <a href=\"{{ url }}\">here</a>.</p>\n                <p>If you have not subscribed to the newsletter, please ignore this email.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                Thank you for your interest in our newsletter!\n\n                In order to prevent misuse of your email address, we have sent you this confirmation email. Confirm that you wish to receive the newsletter regularly by clicking on the link: {{ url }}\n\n                If you have not subscribed to the newsletter, please ignore this email.\n        ',NULL,'2020-11-08 17:15:04.199',NULL),('UBv Cw','/_MpXT|','{{ salesChannel.name }}','Register','','<h3>Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>vielen Dank für Ihre Anmeldung.</p>\n                <p>Sie haben sich erfolgreich zu unserem Newsletter angemeldet.</p>\n        ','Hallo {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                vielen Dank für Ihre Anmeldung.\n\n                Sie haben sich erfolgreich zu unserem Newsletter angemeldet.\n        ',NULL,'2020-11-08 17:15:04.200',NULL),('UBv Cw','JYJع:uUq','{{ salesChannel.name }}','Register','','<h3>Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}</h3>\n                <p>thank you very much for your registration.</p>\n                <p>You have successfully subscribed to our newsletter.</p>\n        ','Hello {{ newsletterRecipient.firstName }} {{ newsletterRecipient.lastName }}\n\n                thank you very much for your registration.\n\n                You have successfully subscribed to our newsletter.\n        ',NULL,'2020-11-08 17:15:04.200',NULL),('`tJ<\'','/_MpXT|','{{ salesChannel.name }}','Zahlungserinnerung für die Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.667',NULL),('`tJ<\'','JYJع:uUq','{{ salesChannel.name }}','Reminder for your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.667',NULL),('ө/gKSmZE','/_MpXT|','{{ salesChannel.name }}','Bitte bestätigen Sie Ihre E-Mail-Adresse bei {{ salesChannel.name }}','Anmeldebestätigung bei Gastbestellungen','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">E-Mail bestätigen</a><br/>\n                    <br/>\n                    Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.<br/>\n                    Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n                </p>\n            </div>\n        ','\n            Hallo {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Bitte bestätigen Sie Ihre E-Mail-Adresse über den nachfolgenden Link:\n            \n            {{ confirmUrl }}\n            \n            Nach der Bestätigung werden Sie in den Bestellabschluss geleitet, dort können Sie Ihre Bestellung nochmals überprüfen und abschließen.\n            Durch diese Bestätigung erklären Sie sich ebenso damit einverstanden, dass wir Ihnen im Rahmen der Vertragserfüllung weitere E-Mails senden dürfen.\n        ',NULL,'2020-11-08 17:15:09.163',NULL),('ө/gKSmZE','JYJع:uUq','{{ salesChannel.name }}','Please confirm your email address at {{ salesChannel.name }}','Email confirmation at guest orders','\n            <div style=\"font-family:arial; font-size:12px;\">\n                <p>\n                    Hello {{ customer.salutation.displayName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Please confirm your email address via the following link:<br/>\n                    <br/>\n                    <a href=\"{{ confirmUrl }}\">Confirm email</a><br/>\n                    <br/>\n                    After the confirmation, you will be directed to the checkout, where you can check and complete your order again.<br/>\n                    By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n                </p>\n            </div>\n        ','\n            Hello {{ customer.salutation.displayName }} {{ customer.lastName }},\n            \n            Please confirm your email address via the following link:\n            \n            {{ confirmUrl }}\n            \n            After the confirmation, you will be directed to the checkout, where you can check and complete your order again.\n            By this confirmation, you also agree that we may send you further emails as part of the fulfillment of the contract.\n        ',NULL,'2020-11-08 17:15:09.162',NULL),('}h.5GTu\\','/_MpXT|','{{ shopName }}','Password Wiederherstellung','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.<br/>\n        <br/>\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team\n    </p>\n</div>','        Hallo {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        Sie haben ein neues Passwort für Ihren {{ shopName }}-Account angefordert.\n        Klicken Sie auf folgenden Link, um Ihr Passwort zurückzusetzen:\n\n        {{ resetUrl }}\n\n        Dieser Link ist für die nächsten 2 Stunden gültig.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n\n        Mit freundlichen Grüßen\n        Ihr {{ shopName }}-Team',NULL,'2020-11-08 17:15:08.080',NULL),('}h.5GTu\\','JYJع:uUq','{{ shopName }}','Password recovery','','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},<br/>\n        <br/>\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:<br/>\n        <br/>\n        <a href=\"{{ resetUrl }}\">{{ resetUrl }}</a><br/>\n        <br/>\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.<br/>\n        <br/>\n        Yours sincerely\n        Your {{ shopName }} team\n    </p>\n</div>','        Hello {{ customerRecovery.customer.firstName }} {{ customerRecovery.customer.lastName }},\n\n        You have requested a new password for your {{ shopName }} account.\n        Click on the following link to reset your password:\n\n        {{ resetUrl }}\n\n        This link is valid for the next 2 hours.\n        If you don\'t want to reset your password, ignore this email and no changes will be made.\n\n        Yours sincerely\n        Your {{ shopName }}-Team',NULL,'2020-11-08 17:15:08.079',NULL),('+FG\ZERO','/_MpXT|','{{ salesChannel.name }}','Die Zahlung für ihre Bestellung bei {{ salesChannel.name }} wurde storniert','Shopware Basis Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.<br>\n<br>\nBestellnummer: {{ order.orderNumber }}\n<br>\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Informationen zu Ihrer Bestellung:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Bezeichnung</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Menge</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Preis</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Summe</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Artikel-Nr: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Versandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n    Gesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n        {% for calculatedTax in order.price.calculatedTaxes %}\n            {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n        {% endfor %}\n    <strong>Gesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n    <br>\n\n    <strong>Gewählte Zahlungsart:</strong> {{ order.transactions.first.paymentMethod.translated.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Gewählte Versandart:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Rechnungsadresse:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Lieferadresse:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Ihre Umsatzsteuer-ID: {{ billingAddress.vatId }}\n        Bei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\n        bestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit. <br>\n    {% endif %}\n    <br/>\n    Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\nHallo {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nIhre Bestellung ist am {{ order.orderDateTime|date }} bei uns eingegangen.\n\nBestellnummer: {{ order.orderNumber }}\n\nDer Zahlungsprozess mit {{ order.transactions.first.paymentMethod.name }} ist noch nicht abgeschlossen. Sie können den Zahlungsprozess über die folgende URL wieder aufnehmen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformationen zu Ihrer Bestellung:\n\nPos.   Artikel-Nr.			Beschreibung			Menge			Preis			Summe\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nVersandkosten: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nGesamtkosten Netto: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}zzgl.{% else %}inkl.{% endif %} {{ calculatedTax.taxRate }}% MwSt. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nGesamtkosten Brutto: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nGewählte Zahlungsart: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nGewählte Versandart: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nRechnungsadresse:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nLieferadresse:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nIhre Umsatzsteuer-ID: {{ billingAddress.vatId }}\nBei erfolgreicher Prüfung und sofern Sie aus dem EU-Ausland\nbestellen, erhalten Sie Ihre Ware umsatzsteuerbefreit.\n{% endif %}\n\nDen aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n',NULL,'2020-11-08 17:15:08.670',NULL),('+FG\ZERO','JYJع:uUq','{{ salesChannel.name }}','The payment for your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n\n{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br>\n<br>\nWe have received your order on {{ order.orderDateTime|date }}.<br>\n<br>\nOrder number: {{ order.orderNumber }}.<br>\n<br>\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}<br>\n<br>\n<strong>Information on your order:</strong><br>\n<br>\n\n<table width=\"80%\" border=\"0\" style=\"font-family:Arial, Helvetica, sans-serif; font-size:12px;\">\n    <tr>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Pos.</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Description</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Quantities</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Price</strong></td>\n        <td bgcolor=\"#F7F7F2\" style=\"border-bottom:1px solid #cccccc;\"><strong>Total</strong></td>\n    </tr>\n\n    {% for lineItem in order.lineItems %}\n    <tr>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ loop.index }} </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">\n          {{ lineItem.label|u.wordwrap(80) }}<br>\n            {% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}\n                {% for option in lineItem.payload.options %}\n                    {{ option.group }}: {{ option.option }}\n                    {% if lineItem.payload.options|last != option %}\n                        {{ \" | \" }}\n                    {% endif %}\n                {% endfor %}\n                <br/>\n            {% endif %}\n          {% if lineItem.payload.productNumber is defined %}Prod. No.: {{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}\n        </td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.quantity }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.unitPrice|currency(currencyIsoCode) }}</td>\n        <td style=\"border-bottom:1px solid #cccccc;\">{{ lineItem.totalPrice|currency(currencyIsoCode) }}</td>\n    </tr>\n    {% endfor %}\n</table>\n\n{% set delivery = order.deliveries.first %}\n<p>\n    <br>\n    <br>\n    Shipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}<br>\n\n    Net total: {{ order.amountNet|currency(currencyIsoCode) }}<br>\n    {% for calculatedTax in order.price.calculatedTaxes %}\n        {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}<br>\n    {% endfor %}\n    <strong>Total gross: {{ order.amountTotal|currency(currencyIsoCode) }}</strong><br>\n\n    <br>\n\n    <strong>Selected payment type:</strong> {{ order.transactions.first.paymentMethod.name }}<br>\n    {{ order.transactions.first.paymentMethod.description }}<br>\n    <br>\n\n    <strong>Selected shipping type:</strong> {{ delivery.shippingMethod.name }}<br>\n    {{ delivery.shippingMethod.description }}<br>\n    <br>\n\n    {% set billingAddress = order.addresses.get(order.billingAddressId) %}\n    <strong>Billing address:</strong><br>\n    {{ billingAddress.company }}<br>\n    {{ billingAddress.firstName }} {{ billingAddress.lastName }}<br>\n    {{ billingAddress.street }} <br>\n    {{ billingAddress.zipcode }} {{ billingAddress.city }}<br>\n    {{ billingAddress.country.name }}<br>\n    <br>\n\n    <strong>Shipping address:</strong><br>\n    {{ delivery.shippingOrderAddress.company }}<br>\n    {{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}<br>\n    {{ delivery.shippingOrderAddress.street }} <br>\n    {{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}<br>\n    {{ delivery.shippingOrderAddress.country.name }}<br>\n    <br>\n    {% if billingAddress.vatId %}\n        Your VAT-ID: {{ billingAddress.vatId }}\n        In case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.<br>\n    {% endif %}\n    <br/>\n    You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n    </br>\n    If you have any questions, do not hesitate to contact us.\n\n</p>\n<br>\n</div>\n','{% set currencyIsoCode = order.currency.isoCode %}\n{{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\nWe have received your order on {{ order.orderDateTime|date }}.\n\nOrder number: {{ order.orderNumber }}.\n\nYou have not completed your payment with {{ order.transactions.first.paymentMethod.name }} yet. You can resume the payment process by using the following URL: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n\nInformation on your order:\n\nPos.   Prod. No.			Description			Quantities			Price			Total\n{% for lineItem in order.lineItems %}\n{{ loop.index }}      {% if lineItem.payload.productNumber is defined %}{{ lineItem.payload.productNumber|u.wordwrap(80) }}{% endif %}				{{ lineItem.label|u.wordwrap(80) }}{% if lineItem.payload.options is defined and lineItem.payload.options|length >= 1 %}, {% for option in lineItem.payload.options %}{{ option.group }}: {{ option.option }}{% if lineItem.payload.options|last != option %}{{ \" | \" }}{% endif %}{% endfor %}{% endif %}				{{ lineItem.quantity }}			{{ lineItem.unitPrice|currency(currencyIsoCode) }}			{{ lineItem.totalPrice|currency(currencyIsoCode) }}\n{% endfor %}\n\n{% set delivery = order.deliveries.first %}\n\nShipping costs: {{order.deliveries.first.shippingCosts.totalPrice|currency(currencyIsoCode) }}\nNet total: {{ order.amountNet|currency(currencyIsoCode) }}\n    {% for calculatedTax in order.price.calculatedTaxes %}\n           {% if order.taxStatus is same as(\'net\') %}plus{% else %}including{% endif %} {{ calculatedTax.taxRate }}% VAT. {{ calculatedTax.tax|currency(currencyIsoCode) }}\n    {% endfor %}\nTotal gross: {{ order.amountTotal|currency(currencyIsoCode) }}\n\n\nSelected payment type: {{ order.transactions.first.paymentMethod.name }}\n{{ order.transactions.first.paymentMethod.description }}\n\nSelected shipping type: {{ delivery.shippingMethod.name }}\n{{ delivery.shippingMethod.description }}\n\n{% set billingAddress = order.addresses.get(order.billingAddressId) %}\nBilling address:\n{{ billingAddress.company }}\n{{ billingAddress.firstName }} {{ billingAddress.lastName }}\n{{ billingAddress.street }}\n{{ billingAddress.zipcode }} {{ billingAddress.city }}\n{{ billingAddress.country.name }}\n\nShipping address:\n{{ delivery.shippingOrderAddress.company }}\n{{ delivery.shippingOrderAddress.firstName }} {{ delivery.shippingOrderAddress.lastName }}\n{{ delivery.shippingOrderAddress.street }}\n{{ delivery.shippingOrderAddress.zipcode}} {{ delivery.shippingOrderAddress.city }}\n{{ delivery.shippingOrderAddress.country.name }}\n\n{% if billingAddress.vatId %}\nYour VAT-ID: {{ billingAddress.vatId }}\nIn case of a successful order and if you are based in one of the EU countries, you will receive your goods exempt from turnover tax.\n{% endif %}\n\nYou can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\nIf you have any questions, do not hesitate to contact us.\n\nHowever, in case you have purchased without a registration or a customer account, you do not have this option.\n',NULL,'2020-11-08 17:15:08.669',NULL),('E|B&','/_MpXT|','{{ salesChannel.name }}','Kontaktanfrage erhalten - {{ salesChannel.name }}','Kontaktanfrage erhalten','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.<br/>\n        <br/>\n        Name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        <br/>\n        Kontakt E-Mail: {{ contactFormData.email }}<br/>\n        <br>\n        Telefonnummer: {{ contactFormData.phone }}<br/>\n        <br/>\n        Betreff: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','Folgende Nachricht wurde an Sie via Kontakt-Formular gesendet.\n\nName: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nKontakt E-Mail: {{ contactFormData.email }}\n\nTelefonnummer: {{ contactFormData.phone }}\n\nBetreff: {{ contactFormData.subject }}\n\nNachricht: {{ contactFormData.comment }}\n',NULL,'2020-11-08 17:15:11.000',NULL),('E|B&','JYJع:uUq','{{ salesChannel.name }}','Contact form received - {{ salesChannel.name }}','Contact form received','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        The following Message was sent to you via the contact form.<br/>\n        <br/>\n        Contact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\n        Contact email address: {{ contactFormData.email }}<br/>\n        Phone: {{ contactFormData.phone }}<br/><br/>\n        Subject: {{ contactFormData.subject }}<br/>\n        <br/>\n        Message: {{ contactFormData.comment }}<br/>\n    </p>\n</div>\n','The following Message was sent to you via the contact form.\n\nContact name: {{ contactFormData.firstName }} {{ contactFormData.lastName }}\nContact email address: {{ contactFormData.email }}\nPhone: {{ contactFormData.phone }}\n\nSubject: {{ contactFormData.subject }}\n\nMessage: {{ contactFormData.comment }}\n',NULL,'2020-11-08 17:15:07.486',NULL),('jABmK4U','/_MpXT|','{{ salesChannel.name }}','Ihr Händleraccountantrag wurde abgelehnt - {{ salesChannel.name }}','Kundengruppenwechsel abgelehnt','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo,<br/>\n        <br/>\n        elen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine <br/>\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen. <br/>\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail. <br/>\n    </p>\n</div>','\n        Hallo,\n\n        vielen Dank für ihr Interesse an unseren Großhandelspreisen. Leider liegt uns bisher keine\n        Händlerauthentifizierung vor, und daher können wir Ihre Anfrage nicht bestätigen.\n        Bei weiteren Fragen kontaktieren Sie uns gerne per Telefon, Fax oder E-Mail.\n    ',NULL,'2020-11-08 17:15:04.208',NULL),('jABmK4U','JYJع:uUq','{{ salesChannel.name }}','Your trader account has not been accepted - {{ salesChannel.name }}','Customer Group Change rejected','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hello,<br/>\n		<br/>\n        thank you for your interest in our trade prices.\n        Unfortunately, we do not have a trading license yet so that we cannot accept you as a merchant.<br/>\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    </p>\n</div>','\n        Hello,\n\n        thank you for your interest in our trade prices. Unfortunately,\n        we do not have a trading license yet so that we cannot accept you as a merchant.\n        In case of further questions please do not hesitate to contact us via telephone, fax or email.\n    ',NULL,'2020-11-08 17:15:04.208',NULL),('LG[?EO','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde teilweise erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.666',NULL),('LG[?EO','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is partially refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.666',NULL),('\nPK/i','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                   <br/>\n                   <p>\n                       {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                       <br/>\n                       der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                       <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                       <br/>\n                       Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                       </br>\n                       Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                   </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.662',NULL),('\nPK/i','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.661',NULL),('掙$TLenV\\','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} ist in Bearbeitung','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.664',NULL),('掙$TLenV\\','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is in process','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.664',NULL),('I6YGj;\"vi','/_MpXT|','{{ salesChannel.name }}','Deine Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.668',NULL),('I6YGj;\"vi','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }}','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.668',NULL),('ۊHŔj́','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde erstattet','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Zahlungsstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Zahlungsstatus: {{order.transactions.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.670',NULL),('ۊHŔj́','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is refunded','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                        <p>\n                            {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                            <br/>\n                            the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                            <strong>The new status is as follows: {{order.transactions.first.stateMachineState.name}}.</strong><br/>\n                            <br/>\n                            You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                            </br>\n                            However, in case you have purchased without a registration or a customer account, you do not have this option.\n                        </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.transactions.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.670',NULL),('UkCӛFs','/_MpXT|','{{ salesChannel.name }}','Stornierung der Bestellung bei {{ salesChannel.name }}','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Bestellstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Bestellstatus: {{order.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.666',NULL),('UkCӛFs','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is cancelled','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                 <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                        <strong>The new status is as follows: {{order.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        However, in case you have purchased without a registration or a customer account, you do not have this option.</p>\n                </div>\n            ','\n\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your order at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.665',NULL),('DcMXq ','/_MpXT|','Shop','Kunden Gruppen Registrierung Akzeptiert','','<div style=\"font-family:arial; font-size:12px;\">\n                <br/>\n                <p>\n                    {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                    <br/>\n                    Ihr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.<br/>\n                    Ab sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/>\n\n                    Für Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.\n                </p>\n            </div>','{{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nIhr Account wurde für die Kundengruppe {{ customerGroup.translated.name }} freigeschaltet.\nAb sofort kaufen Sie zu den neuen Konditionen dieser Kundengruppe ein.<br/><br/>\n\nFür Rückfragen stehen wir Ihnen jederzeit gerne zur Verfügung.',NULL,'2020-11-08 17:15:15.901',NULL),('DcMXq ','JYJع:uUq','Shop','Customer Group Registration Accepted','','<div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\n                        <br/>\n                        Your account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\n                        From now on you can shop at the new conditions of this customer group.<br/><br/>\n\n                        Please do not hesitate to contact us at any time if you have any questions.\n                    </p>\n                </div>','Hello {{ customer.salutation.letterName }} {{ customer.lastName }},<br/>\nYour account has been activated for the customer group {{ customerGroup.translated.name }}.<br/>\nFrom now on you can shop at the new conditions of this customer group.<br/><br/>\n\nPlease do not hesitate to contact us at any time if you have any questions.',NULL,'2020-11-08 17:15:15.901',NULL),('0#\ZKV','/_MpXT|','{{ salesChannel.name }}','Bestellung bei {{ salesChannel.name }} wurde retourniert','Shopware Basis Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                    <p>\n                        {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                        <br/>\n                        der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert.<br/>\n                        <strong>Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                        <br/>\n                        Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                        </br>\n                        Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.\n                    </p>\n                </div>','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                der Lieferstatus für Ihre Bestellung bei {{ salesChannel.name }} (Number: {{order.orderNumber}}) vom {{ order.orderDateTime|date }} hat sich geändert!\n                Die Bestellung hat jetzt den Lieferstatus: {{order.deliveries.first.stateMachineState.name}}.\n\n                Den aktuellen Status Ihrer Bestellung können Sie auch jederzeit auf unserer Webseite im  Bereich \"Mein Konto\" - \"Meine Bestellungen\" abrufen: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                Sollten Sie allerdings den Kauf ohne Registrierung, also ohne Anlage eines Kundenkontos, gewählt haben, steht Ihnen diese Möglichkeit nicht zur Verfügung.',NULL,'2020-11-08 17:15:08.661',NULL),('0#\ZKV','JYJع:uUq','{{ salesChannel.name }}','Your order with {{ salesChannel.name }} is returned','Shopware Default Template','\n                <div style=\"font-family:arial; font-size:12px;\">\n                    <br/>\n                      <p>\n                          {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},<br/>\n                          <br/>\n                          the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }} has changed.<br/>\n                          <strong>The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.</strong><br/>\n                          <br/>\n                          You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                          </br>\n                          However, in case you have purchased without a registration or a customer account, you do not have this option.\n                    </p>\n                </div>\n            ','\n                {{order.orderCustomer.salutation.letterName }} {{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}},\n\n                the status of your delivery at {{ salesChannel.name }} (Number: {{order.orderNumber}}) on {{ order.orderDateTime|date }}  has changed.\n                The new status is as follows: {{order.deliveries.first.stateMachineState.name}}.\n\n                You can check the current status of your order on our website under \"My account\" - \"My orders\" anytime: {{ rawUrl(\'frontend.account.order.single.page\', { \'deepLinkCode\': order.deepLinkCode}, salesChannel.domains|first.url) }}\n                However, in case you have purchased without a registration or a customer account, you do not have this option.',NULL,'2020-11-08 17:15:08.660',NULL),('xeJ՟^v]','/_MpXT|','{{ salesChannel.name }}','Password zurücksetzen - {{ salesChannel.name }}','Passwort zurücksetzen Anfrage','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},<br/>\n        <br/>\n        im Shop {{ salesChannel.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Passwort zurücksetzen</a><br/>\n        <br/>\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n    </p>\n</div>','\n        Hallo {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        im Shop {{ salesChannel.name }} wurde eine Anfrage gestellt, um Ihr Passwort zurück zu setzen.\n        Bitte bestätigen Sie den unten stehenden Link, um ein neues Passwort zu definieren.\n\n        Passwort zurücksetzen: {{ urlResetPassword }}\n\n        Dieser Link ist nur für die nächsten 2 Stunden gültig. Danach muss das Zurücksetzen des Passwortes erneut beantragt werden.\n        Falls Sie Ihr Passwort nicht zurücksetzen möchten, ignorieren Sie diese E-Mail - es wird dann keine Änderung vorgenommen.\n',NULL,'2020-11-08 17:15:04.207',NULL),('xeJ՟^v]','JYJع:uUq','{{ salesChannel.name }}','Password reset - {{ salesChannel.name }}','Password reset request','<div style=\"font-family:arial; font-size:12px;\">\n    <p>\n        {{ customer.salutation.letterName }} {{ customer.firstName }} {{ customer.lastName }},<br/>\n        <br/>\n        there has been a request to reset you Password in the Shop {{ salesChannel.name }}\n        Please confirm the link below to specify a new password.<br/>\n        <br/>\n        <a href=\"{{ urlResetPassword }}\">Reset passwort</a><br/>\n        <br/>\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.<br/>\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    </p>\n</div>','\n        {{ customer.salutation.letterName }} {{customer.firstName}} {{ customer.lastName }},\n\n        there has been a request to reset you Password in the Shop {{ salesChannel.name }}\n        Please confirm the link below to specify a new password.\n\n        Reset password: {{ urlResetPassword }}\n\n        This link is valid for the next 2 hours. After that you have to request a new confirmation link.\n        If you do not want to reset your password, please ignore this email. No changes will be made.\n    ',NULL,'2020-11-08 17:15:04.207',NULL);
/*!40000 ALTER TABLE `mail_template_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type`
--

DROP TABLE IF EXISTS `mail_template_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `available_entities` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.mail_template_type.technical_name` (`technical_name`),
  CONSTRAINT `json.mail_template_type.available_entities` CHECK (json_valid(`available_entities`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type`
--

LOCK TABLES `mail_template_type` WRITE;
/*!40000 ALTER TABLE `mail_template_type` DISABLE KEYS */;
INSERT INTO `mail_template_type` VALUES ('U$fKg_6','product_stock_warning','{\"product\":\"product\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.194',NULL),('1ܽK>.In','order.state.in_progress','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.198',NULL),('sUlERGd','order_confirmation_mail','{\"order\":\"order\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.193',NULL),(' \n*I6ls','customer_register','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.191',NULL),(',YE>72@v','order_transaction.state.refunded_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.196',NULL),('.\Z{YIz8r','customer_group_change_accept','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.193',NULL),('/cJΰw*\\#','order_transaction.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.198',NULL),('47aO]b|z','order.state.completed','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.199',NULL),('>)CY_','order_delivery.state.shipped_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.195',NULL),('Cl/MR^Q','order_delivery.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.196',NULL),('Q?Mҭj\\','customer.recovery.request','{\"customerRecovery\":\"customer_recovery\"}','2020-11-08 17:15:08.079',NULL),('R7ߋI~','order_delivery.state.returned','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.195',NULL),('RٱJ\'Q','order_delivery.state.shipped','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.195',NULL),('R(POяgj','order_delivery.state.returned_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.195',NULL),('UC)Cٕt*}l','customer.group.registration.accepted','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2020-11-08 17:15:15.900',NULL),('xbBF.\n','order.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.199',NULL),('|eZNj3\r`9','guest_order.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:09.161',NULL),('*zBIt~hT$','order_transaction.state.paid','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.197',NULL),('gz$JZɏ]','order_transaction.state.reminded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.196',NULL),('*f\\Coym7','order_transaction.state.refunded','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.197',NULL),('ŸPMپcF6<_(','contact_form','{\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:06.086',NULL),('XeForFŅ','user.recovery.request','{\"userRecovery\":\"user_recovery\"}','2020-11-08 17:15:05.739',NULL),('3OEbߓp','newsletterRegister','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.193',NULL),('e0{K[61e','customer_register.double_opt_in','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:09.028',NULL),('J\0eG|Evz','sepa_confirmation','{\"order\":\"order\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.194',NULL),('Ӑ\\G5C','order.state.open','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.198',NULL),('s6iELӐ`;K','order_transaction.state.paid_partially','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.197',NULL),('/U`hMȿ\ZJXh','password_change','{\"customer\":\"customer\",\"urlResetPassword\":null,\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.194',NULL),('ݱDj','newsletterDoubleOptIn','{\"newsletterRecipient\":\"newsletter_recipient\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.192',NULL),('_ktBDӫh?','customer.group.registration.declined','{\"customer\":\"customer\",\"customerGroup\":\"customer_group\"}','2020-11-08 17:15:15.902',NULL),('Fb}־b+','order_transaction.state.cancelled','{\"order\":\"order\",\"previousState\":\"state_machine_state\",\"newState\":\"state_machine_state\",\"salesChannel\":\"sales_channel\",\"editOrderUrl\":null}','2020-11-08 17:15:04.197',NULL),('Z[O&!:','customer_group_change_reject','{\"customer\":\"customer\",\"salesChannel\":\"sales_channel\"}','2020-11-08 17:15:04.193',NULL);
/*!40000 ALTER TABLE `mail_template_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail_template_type_translation`
--

DROP TABLE IF EXISTS `mail_template_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mail_template_type_translation` (
  `mail_template_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`mail_template_type_id`,`language_id`),
  KEY `fk.mail_template_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.mail_template_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.mail_template_type_translation.mail_template_type_id` FOREIGN KEY (`mail_template_type_id`) REFERENCES `mail_template_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.mail_template_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail_template_type_translation`
--

LOCK TABLES `mail_template_type_translation` WRITE;
/*!40000 ALTER TABLE `mail_template_type_translation` DISABLE KEYS */;
INSERT INTO `mail_template_type_translation` VALUES ('U$fKg_6','/_MpXT|','Lagerbestandshinweis',NULL,'2020-11-08 17:15:04.194',NULL),('U$fKg_6','JYJع:uUq','Product stock warning',NULL,'2020-11-08 17:15:04.194',NULL),('1ܽK>.In','/_MpXT|','Eintritt Bestellstatus: In Bearbeitung',NULL,'2020-11-08 17:15:04.198',NULL),('1ܽK>.In','JYJع:uUq','Enter order state: In progress',NULL,'2020-11-08 17:15:04.198',NULL),('sUlERGd','/_MpXT|','Bestellbestätigung',NULL,'2020-11-08 17:15:04.193',NULL),('sUlERGd','JYJع:uUq','Order confirmation',NULL,'2020-11-08 17:15:04.193',NULL),(' \n*I6ls','/_MpXT|','Kunden-Registrierung',NULL,'2020-11-08 17:15:04.192',NULL),(' \n*I6ls','JYJع:uUq','Customer registration',NULL,'2020-11-08 17:15:04.192',NULL),(',YE>72@v','/_MpXT|','Eintritt Zahlungsstatus: Teilweise erstattet',NULL,'2020-11-08 17:15:04.197',NULL),(',YE>72@v','JYJع:uUq','Enter payment state: Refunded (partially)',NULL,'2020-11-08 17:15:04.196',NULL),('.\Z{YIz8r','/_MpXT|','Kundengruppenwechsel akzeptiert',NULL,'2020-11-08 17:15:04.193',NULL),('.\Z{YIz8r','JYJع:uUq','Customer group change accepted',NULL,'2020-11-08 17:15:04.193',NULL),('/cJΰw*\\#','/_MpXT|','Eintritt Zahlungsstatus: Offen',NULL,'2020-11-08 17:15:04.198',NULL),('/cJΰw*\\#','JYJع:uUq','Enter payment state: Open',NULL,'2020-11-08 17:15:04.198',NULL),('47aO]b|z','/_MpXT|','Eintritt Bestellstatus: Abgeschlossen',NULL,'2020-11-08 17:15:04.199',NULL),('47aO]b|z','JYJع:uUq','Enter order state: Done',NULL,'2020-11-08 17:15:04.199',NULL),('>)CY_','/_MpXT|','Eintritt Lieferstatus: Teilweise versandt',NULL,'2020-11-08 17:15:04.195',NULL),('>)CY_','JYJع:uUq','Enter delivery state: Shipped (partially)',NULL,'2020-11-08 17:15:04.195',NULL),('Cl/MR^Q','/_MpXT|','Eintritt Lieferstatus: Abgebrochen',NULL,'2020-11-08 17:15:04.196',NULL),('Cl/MR^Q','JYJع:uUq','Enter delivery state: Cancelled',NULL,'2020-11-08 17:15:04.196',NULL),('Q?Mҭj\\','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2020-11-08 17:15:08.079',NULL),('Q?Mҭj\\','JYJع:uUq','Customer password recovery',NULL,'2020-11-08 17:15:08.079',NULL),('R7ߋI~','/_MpXT|','Eintritt Lieferstatus: Retour',NULL,'2020-11-08 17:15:04.195',NULL),('R7ߋI~','JYJع:uUq','Enter delivery state: Returned',NULL,'2020-11-08 17:15:04.195',NULL),('RٱJ\'Q','/_MpXT|','Eintritt Lieferstatus: Versandt',NULL,'2020-11-08 17:15:04.196',NULL),('RٱJ\'Q','JYJع:uUq','Enter delivery state: Shipped',NULL,'2020-11-08 17:15:04.196',NULL),('R(POяgj','/_MpXT|','Eintritt Lieferstatus: Offen',NULL,'2020-11-08 17:15:04.195',NULL),('R(POяgj','JYJع:uUq','Enter delivery state: Open',NULL,'2020-11-08 17:15:04.195',NULL),('UC)Cٕt*}l','/_MpXT|','Kunden Gruppen Registrierung Akzeptiert',NULL,'2020-11-08 17:15:15.901',NULL),('UC)Cٕt*}l','JYJع:uUq','Customer Group Registration Accepted',NULL,'2020-11-08 17:15:15.900',NULL),('xbBF.\n','/_MpXT|','Eintritt Bestellstatus: Abgebrochen',NULL,'2020-11-08 17:15:04.199',NULL),('xbBF.\n','JYJع:uUq','Enter order state: Cancelled',NULL,'2020-11-08 17:15:04.199',NULL),('|eZNj3\r`9','/_MpXT|','Double-Opt-In-Gast-Bestellung',NULL,'2020-11-08 17:15:09.162',NULL),('|eZNj3\r`9','JYJع:uUq','Double opt in guest order',NULL,'2020-11-08 17:15:09.162',NULL),('*zBIt~hT$','/_MpXT|','Eintritt Zahlungsstatus: Bezahlt',NULL,'2020-11-08 17:15:04.197',NULL),('*zBIt~hT$','JYJع:uUq','Enter payment state: Paid',NULL,'2020-11-08 17:15:04.197',NULL),('gz$JZɏ]','/_MpXT|','Eintritt Zahlungsstatus: Erinnert',NULL,'2020-11-08 17:15:04.196',NULL),('gz$JZɏ]','JYJع:uUq','Enter payment state: Reminded',NULL,'2020-11-08 17:15:04.196',NULL),('*f\\Coym7','/_MpXT|','Eintritt Zahlungsstatus: Erstattet',NULL,'2020-11-08 17:15:04.197',NULL),('*f\\Coym7','JYJع:uUq','Enter payment state: Refunded',NULL,'2020-11-08 17:15:04.197',NULL),('ŸPMپcF6<_(','/_MpXT|','Kontaktformular',NULL,'2020-11-08 17:15:06.088',NULL),('ŸPMپcF6<_(','JYJع:uUq','Contact form',NULL,'2020-11-08 17:15:06.087',NULL),('XeForFŅ','/_MpXT|','Benutzer Passwort Wiederherstellung',NULL,'2020-11-08 17:15:05.740',NULL),('XeForFŅ','JYJع:uUq','User password recovery',NULL,'2020-11-08 17:15:05.740',NULL),('3OEbߓp','/_MpXT|','Newsletter-Registrierung',NULL,'2020-11-08 17:15:04.193',NULL),('3OEbߓp','JYJع:uUq','Newsletter registration',NULL,'2020-11-08 17:15:04.193',NULL),('e0{K[61e','/_MpXT|','Double-Opt-In-Registrierung',NULL,'2020-11-08 17:15:09.029',NULL),('e0{K[61e','JYJع:uUq','Double opt in registration',NULL,'2020-11-08 17:15:09.029',NULL),('J\0eG|Evz','/_MpXT|','SEPA-Autorisierung',NULL,'2020-11-08 17:15:04.194',NULL),('J\0eG|Evz','JYJع:uUq','SEPA authorization',NULL,'2020-11-08 17:15:04.194',NULL),('Ӑ\\G5C','/_MpXT|','Eintritt Bestellstatus: Offen',NULL,'2020-11-08 17:15:04.198',NULL),('Ӑ\\G5C','JYJع:uUq','Enter order state: Open',NULL,'2020-11-08 17:15:04.198',NULL),('s6iELӐ`;K','/_MpXT|','Eintritt Zahlungsstatus: Teilweise bezahlt',NULL,'2020-11-08 17:15:04.198',NULL),('s6iELӐ`;K','JYJع:uUq','Enter payment state: Paid (partially)',NULL,'2020-11-08 17:15:04.198',NULL),('/U`hMȿ\ZJXh','/_MpXT|','Passwort Änderungsanfrage',NULL,'2020-11-08 17:15:04.194',NULL),('/U`hMȿ\ZJXh','JYJع:uUq','Password change request',NULL,'2020-11-08 17:15:04.194',NULL),('ݱDj','/_MpXT|','Newsletter Double-Opt-In',NULL,'2020-11-08 17:15:04.192',NULL),('ݱDj','JYJع:uUq','Newsletter double opt-in',NULL,'2020-11-08 17:15:04.192',NULL),('_ktBDӫh?','/_MpXT|','Kunden Gruppen Registrierung Abgelehnt',NULL,'2020-11-08 17:15:15.902',NULL),('_ktBDӫh?','JYJع:uUq','Customer Group Registration Declined',NULL,'2020-11-08 17:15:15.902',NULL),('Fb}־b+','/_MpXT|','Eintritt Zahlungsstatus: Abgebrochen',NULL,'2020-11-08 17:15:04.197',NULL),('Fb}־b+','JYJع:uUq','Enter payment state: Cancelled',NULL,'2020-11-08 17:15:04.197',NULL),('Z[O&!:','/_MpXT|','Kundengruppenwechsel abgelehnt',NULL,'2020-11-08 17:15:04.194',NULL),('Z[O&!:','JYJع:uUq','Customer group change rejected',NULL,'2020-11-08 17:15:04.194',NULL);
/*!40000 ALTER TABLE `mail_template_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `main_category`
--

DROP TABLE IF EXISTS `main_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `main_category` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.main_category.sales_channel_product` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `fk.main_category.sales_channel_id` (`sales_channel_id`),
  KEY `fk.main_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.main_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.main_category.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `main_category`
--

LOCK TABLES `main_category` WRITE;
/*!40000 ALTER TABLE `main_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `main_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media`
--

DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `media_folder_id` binary(16) DEFAULT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `file_extension` varchar(50) DEFAULT NULL,
  `file_size` int(10) unsigned DEFAULT NULL,
  `meta_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `file_name` longtext DEFAULT NULL,
  `media_type` longblob DEFAULT NULL,
  `thumbnails_ro` longblob DEFAULT NULL,
  `private` tinyint(1) NOT NULL DEFAULT 0,
  `uploaded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media.user_id` (`user_id`),
  KEY `fk.media.media_folder_id` (`media_folder_id`),
  CONSTRAINT `fk.media.media_folder_id` FOREIGN KEY (`media_folder_id`) REFERENCES `media_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.media.meta_data` CHECK (json_valid(`meta_data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media`
--

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
INSERT INTO `media` VALUES ('\0WCZz 1ֽ','\r{AR4K:','C)','application/pdf','pdf',211497,NULL,'invoice_1020','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2021-04-14 07:59:51.045','2021-04-14 07:59:51.029','2021-04-14 07:59:51.046'),('uH~l|@D',NULL,'C)','application/pdf','pdf',211235,NULL,'delivery_note_1004','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 18:25:51.443','2020-12-24 18:25:51.436','2020-12-24 18:25:51.443'),('*+sG\ny\r','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',21481,'{\"width\":600,\"height\":600,\"type\":2}','shirt_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"07573baf749e49beb37ae97fb09f3974\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:84:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"07573baf749e49beb37ae97fb09f3974\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"07573baf749e49beb37ae97fb09f3974\";}s:32:\"1c870604d7d941afa373eb5d6038a0ce\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.898000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1c870604d7d941afa373eb5d6038a0ce\";}s:32:\"c5d923812c5c4e9a84a436ee2286693a\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:82:\"https://sw63.millemedia.de/thumbnail/f9/0d/df/1604855849/shirt_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"102ac62ba27347a688030a05c1790db7\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.897000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c5d923812c5c4e9a84a436ee2286693a\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.710','2020-11-08 17:17:29.663','2020-11-08 17:17:29.898'),('`E}gߵ)',NULL,'C)','application/pdf','pdf',211631,NULL,'invoice_1012','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-28 16:46:02.049','2020-12-28 16:46:02.041','2020-12-28 16:46:02.050'),(',D6?Oɞ~Iꩃ',NULL,'C)','application/pdf','pdf',211621,NULL,'invoice_1018','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2021-01-06 13:09:31.842','2021-01-06 13:09:31.835','2021-01-06 13:09:31.842'),('Z=KjM`M%','\r{AR4K:','\nW5EŒ','image/jpeg','jpg',35472,'{\"width\":228,\"height\":138,\"type\":2}','defaultThemePreview','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:18:56.771','2020-11-08 17:18:56.747','2020-11-08 17:18:56.771'),('#\0n[_BQXnN!%',NULL,'C)','application/pdf','pdf',211234,NULL,'delivery_note_1006','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 18:35:47.236','2020-12-24 18:35:47.227','2020-12-24 18:35:47.236'),('&[k\0IGKGt}',NULL,'C)','application/pdf','pdf',211456,NULL,'invoice_1010','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-28 12:11:52.311','2020-12-28 12:11:52.303','2020-12-28 12:11:52.311'),('-)Hl\\s','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',20132,'{\"width\":600,\"height\":600,\"type\":2}','handschuh_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"7ebb44ef8bf443b98b05eed9dc83a4cc\";}s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"b238c864b66b47efa07c2b41cfa2b03c\";}s:32:\"ea878207118546b08eef9d5d25f9d026\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/4c/81/b7/1604855849/handschuh_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"2de02991cd0548a4ac6cc35cb11773a0\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ea878207118546b08eef9d5d25f9d026\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:29.952000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ea878207118546b08eef9d5d25f9d026\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.726','2020-11-08 17:17:29.671','2020-11-08 17:17:29.952'),('XєATx-ܒ','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',21518,'{\"width\":600,\"height\":600,\"type\":2}','hemd_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"375c8b66389744d0842707c9c07cc0ca\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"375c8b66389744d0842707c9c07cc0ca\";}s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9f64ef0836fe44ed92b5e8d88ceced8b\";}s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/2f/b0/e2/1604855849/hemd_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"5808d194947f415495d9782d8fdc92ae\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.002000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c3c30c894a9a4bc3b879fe3a8f8541d6\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.737','2020-11-08 17:17:29.676','2020-11-08 17:17:30.002'),('XVNo\r',NULL,'C)','application/pdf','pdf',211455,NULL,'invoice_1003','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 18:25:51.250','2020-12-24 18:25:51.243','2020-12-24 18:25:51.250'),('ihdDg8I','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',13088,'{\"width\":600,\"height\":600,\"type\":2}','schokolade_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"1b64c434afe142ed81077605d88e52f5\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/11/34/dd/1604855849/schokolade_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"1b64c434afe142ed81077605d88e52f5\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.051000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"1b64c434afe142ed81077605d88e52f5\";}s:32:\"660fdff07a2441fdba7f56eca5424e4f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/11/34/dd/1604855849/schokolade_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"660fdff07a2441fdba7f56eca5424e4f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.052000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"660fdff07a2441fdba7f56eca5424e4f\";}s:32:\"af0812f635ed4cf38a3a98fee6186051\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"https://sw63.millemedia.de/thumbnail/11/34/dd/1604855849/schokolade_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6968ad64888844679918c638e449ffc5\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"af0812f635ed4cf38a3a98fee6186051\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.052000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"af0812f635ed4cf38a3a98fee6186051\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.747','2020-11-08 17:17:29.681','2020-11-08 17:17:30.052'),('l?BRա','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',20017,'{\"width\":600,\"height\":600,\"type\":2}','shirt_blue_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"3a2732876ee04599b324c974c366e1f8\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/1d/01/7b/1604855849/shirt_blue_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3a2732876ee04599b324c974c366e1f8\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.101000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3a2732876ee04599b324c974c366e1f8\";}s:32:\"8ac67d1429014a3684e41338f1f55440\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:89:\"https://sw63.millemedia.de/thumbnail/1d/01/7b/1604855849/shirt_blue_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"8ac67d1429014a3684e41338f1f55440\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.102000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"8ac67d1429014a3684e41338f1f55440\";}s:32:\"bf8aab0b5886460881b2aec9d1ba09e6\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:87:\"https://sw63.millemedia.de/thumbnail/1d/01/7b/1604855849/shirt_blue_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"6cbbdc03b43f4207be80b5f752d5a1c4\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"bf8aab0b5886460881b2aec9d1ba09e6\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.101000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"bf8aab0b5886460881b2aec9d1ba09e6\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.759','2020-11-08 17:17:29.685','2020-11-08 17:17:30.102'),('pR \\E	Z[G	J*','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',11756,'{\"width\":600,\"height\":600,\"type\":2}','mobile_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"089af47d97a64c76881e2b9e163db21f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"089af47d97a64c76881e2b9e163db21f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.151000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"089af47d97a64c76881e2b9e163db21f\";}s:32:\"3288bb67b2804de58b7b709238cf3950\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:85:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"3288bb67b2804de58b7b709238cf3950\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"3288bb67b2804de58b7b709238cf3950\";}s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/3a/ee/ba/1604855849/mobile_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"70e352200b5c45098dc65a5b47094a2a\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.152000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"eab708c5ac784987a8f801f0b6c89e8f\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.769','2020-11-08 17:17:29.689','2020-11-08 17:17:30.152'),('z^)XCяl#',NULL,'C)','application/pdf','pdf',211569,NULL,'invoice_1017','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2021-01-06 13:09:19.847','2021-01-06 13:09:19.839','2021-01-06 13:09:19.848'),('5jq#=K>A}̈P/','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',22648,'{\"width\":600,\"height\":600,\"type\":2}','waschmaschine_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"41b7759c32e241b9ab6bb900552c1604\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"41b7759c32e241b9ab6bb900552c1604\";}s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:90:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.201000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"c67a90e1c87d4d68aa58bee9a0876489\";}s:32:\"edc171ff6d37405ea8c34c42acdba781\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:92:\"https://sw63.millemedia.de/thumbnail/63/80/61/1604855849/waschmaschine_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"84356a71233d4b3e9f417dcc8850c82f\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.202000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"edc171ff6d37405ea8c34c42acdba781\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.780','2020-11-08 17:17:29.694','2020-11-08 17:17:30.202'),('LJ+DkXz',NULL,'C)','application/pdf','pdf',211452,NULL,'invoice_1002','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 17:55:18.476','2020-12-24 17:55:18.468','2020-12-24 17:55:18.476'),('t)Oo\'(','\r{AR4K:','\nW5EŒ','image/png','png',4840,'{\"width\":237,\"height\":35,\"type\":3}','demostore-logo','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:18:56.782','2020-11-08 17:18:56.748','2020-11-08 17:18:56.782'),('&LvE˜#䴎',NULL,'C)','application/pdf','pdf',211463,NULL,'invoice_1009','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-28 11:10:31.913','2020-12-28 11:10:31.904','2020-12-28 11:10:31.914'),('Qe[AQ\\c',NULL,'C)','application/pdf','pdf',211451,NULL,'invoice_1000','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 15:07:21.967','2020-12-24 15:07:21.960','2020-12-24 15:07:21.968'),('$^@FRn;',NULL,'C)','application/pdf','pdf',211630,NULL,'invoice_1014','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-30 09:40:28.402','2020-12-30 09:40:28.394','2020-12-30 09:40:28.403'),('?*EIth]','\r{AR4K:','\nW5EŒ','image/png','png',549,'{\"width\":32,\"height\":32,\"type\":3}','favicon','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:1:{i:0;s:11:\"transparent\";}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:18:56.792','2020-11-08 17:18:56.749','2020-11-08 17:18:56.792'),('~uAN?\r>;',NULL,'C)','application/pdf','pdf',211458,NULL,'invoice_1013','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-30 09:56:05.784','2020-12-30 09:56:05.776','2020-12-30 09:56:05.785'),('ܲA,ĳA9',NULL,'C)','application/pdf','pdf',211454,NULL,'invoice_1001','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 17:28:51.028','2020-12-24 17:28:51.020','2020-12-24 17:28:51.028'),('K}CP˅l(','\r{AR4K:','?jNJ\Zeve7{','image/jpeg','jpg',178768,'{\"width\":1280,\"height\":528,\"type\":2}','hq_1280x1280','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"9acb3d89b5894151bc92a63eba820f11\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/a8/56/1c/1604855849/hq_1280x1280_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9acb3d89b5894151bc92a63eba820f11\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.277000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9acb3d89b5894151bc92a63eba820f11\";}s:32:\"9dbc0dbbe3d943d99d3668a4982ec283\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:83:\"https://sw63.millemedia.de/thumbnail/a8/56/1c/1604855849/hq_1280x1280_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9dbc0dbbe3d943d99d3668a4982ec283\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.277000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9dbc0dbbe3d943d99d3668a4982ec283\";}s:32:\"ced954509fa14b1bb66821c62097b641\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:81:\"https://sw63.millemedia.de/thumbnail/a8/56/1c/1604855849/hq_1280x1280_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"de4b7dbe9d95435092cb85ce146ced28\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"ced954509fa14b1bb66821c62097b641\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.277000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"ced954509fa14b1bb66821c62097b641\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.791','2020-11-08 17:17:29.702','2020-11-08 17:17:30.277'),('֜=CpR',NULL,'C)','application/pdf','pdf',211453,NULL,'invoice_1005','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 18:32:12.090','2020-12-24 18:32:12.083','2020-12-24 18:32:12.091'),('aǡ:Dǆ`,4',NULL,'C)','application/pdf','pdf',211233,NULL,'delivery_note_1000','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-24 17:55:18.671','2020-12-24 17:55:18.665','2020-12-24 17:55:18.671'),('yM֕hzI}',NULL,'C)','application/pdf','pdf',211651,NULL,'invoice_1015','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-30 09:41:01.490','2020-12-30 09:41:01.484','2020-12-30 09:41:01.491'),('BN/<','\r{AR4K:',' <<WNvxn#','image/jpeg','jpg',21914,'{\"width\":600,\"height\":600,\"type\":2}','shirt_red_600x600','O:47:\"Shopware\\Core\\Content\\Media\\MediaType\\ImageType\":3:{s:7:\"\0*\0name\";s:5:\"IMAGE\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"46082011508d48f5ba72319e49302b7b\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/05/23/ee/1604855849/shirt_red_600x600_800x800.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"46082011508d48f5ba72319e49302b7b\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.326000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"46082011508d48f5ba72319e49302b7b\";}s:32:\"5ec035375f95400a94e07b26ab872259\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:6:\"\0*\0url\";s:86:\"https://sw63.millemedia.de/thumbnail/05/23/ee/1604855849/shirt_red_600x600_400x400.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"5ec035375f95400a94e07b26ab872259\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.326000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"5ec035375f95400a94e07b26ab872259\";}s:32:\"72c1fc07ca634f5484d0df7e97f73470\";O:73:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailEntity\":14:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:6:\"\0*\0url\";s:88:\"https://sw63.millemedia.de/thumbnail/05/23/ee/1604855849/shirt_red_600x600_1920x1920.jpg\";s:10:\"\0*\0mediaId\";s:32:\"f69ab8ae42d04e17b2bab5ec2ff0a93c\";s:8:\"\0*\0media\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"72c1fc07ca634f5484d0df7e97f73470\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:17:30.327000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:15:\"media_thumbnail\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"72c1fc07ca634f5484d0df7e97f73470\";}}s:13:\"\0*\0extensions\";a:0:{}}',0,'2020-11-08 17:17:29.802','2020-11-08 17:17:29.698','2020-11-08 17:17:30.327'),(';ѰN:',NULL,'C)','application/pdf','pdf',211465,NULL,'invoice_1011','O:50:\"Shopware\\Core\\Content\\Media\\MediaType\\DocumentType\":3:{s:7:\"\0*\0name\";s:8:\"DOCUMENT\";s:8:\"\0*\0flags\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}','O:77:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnail\\MediaThumbnailCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,'2020-12-28 16:29:00.921','2020-12-28 16:29:00.912','2020-12-28 16:29:00.921');
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_default_folder`
--

DROP TABLE IF EXISTS `media_default_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_default_folder` (
  `id` binary(16) NOT NULL,
  `association_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `entity` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_default_folder.entity` (`entity`),
  CONSTRAINT `json.media_default_folder.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.media_default_folder.association_fields` CHECK (json_valid(`association_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_default_folder`
--

LOCK TABLES `media_default_folder` WRITE;
/*!40000 ALTER TABLE `media_default_folder` DISABLE KEYS */;
INSERT INTO `media_default_folder` VALUES (')\0	N3','[\"avatarUser\"]','user',NULL,'2020-11-08 17:15:04.188',NULL),('2:S=O!lK','[\"documents\"]','document',NULL,'2020-11-08 17:15:04.188',NULL),('<]׷D{','[\"media\"]','theme',NULL,'2020-11-08 00:00:00.000',NULL),('FjiOc0B','[\"mailTemplateMedia\"]','mail_template',NULL,'2020-11-08 17:15:04.188',NULL),('B*.i#Jjgr','[]','cms_page',NULL,'2020-11-08 17:15:04.188',NULL),('hVSF_䵪/','[\"categories\"]','category',NULL,'2020-11-08 17:15:04.188',NULL),('҈nNވ$m ','[\"productManufacturers\"]','product_manufacturer',NULL,'2020-11-08 17:15:04.188',NULL),('?Au<`iC','[]','import_export_profile',NULL,'2020-11-08 17:15:12.191',NULL),('jC::o\n','[\"productMedia\"]','product',NULL,'2020-11-08 17:15:04.188',NULL);
/*!40000 ALTER TABLE `media_default_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder`
--

DROP TABLE IF EXISTS `media_folder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder` (
  `id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `default_folder_id` binary(16) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `child_count` int(11) unsigned NOT NULL DEFAULT 0,
  `media_folder_configuration_id` binary(16) DEFAULT NULL,
  `use_parent_configuration` tinyint(1) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.media_folder.default_folder_id` (`default_folder_id`),
  KEY `fk.media_folder.parent_id` (`parent_id`),
  CONSTRAINT `fk.media_folder.default_folder_id` FOREIGN KEY (`default_folder_id`) REFERENCES `media_default_folder` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.media_folder.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `media_folder` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.media_folder.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder`
--

LOCK TABLES `media_folder` WRITE;
/*!40000 ALTER TABLE `media_folder` DISABLE KEYS */;
INSERT INTO `media_folder` VALUES ('\nW5EŒ',NULL,'<]׷D{','Theme Media',0,'pxDd}0+Wy',1,NULL,'2020-11-08 00:00:00.000',NULL),('C)',NULL,'2:S=O!lK','Document Media',0,']eGϳ|V',0,NULL,'2020-11-08 17:15:04.189',NULL),(' <<WNvxn#',NULL,'jC::o\n','Product Media',0,'KG9^g5\Zd',0,NULL,'2020-11-08 17:15:04.190',NULL),('/3E;',NULL,'?Au<`iC','Imported Media',0,']4DZ',1,NULL,'2020-11-08 17:15:12.193',NULL),('0}~p[N6Dj+',NULL,'҈nNވ$m ','Product Manufacturer Media',0,'[[DD\0n!',0,NULL,'2020-11-08 17:15:04.190',NULL),('?jNJ\Zeve7{',NULL,'B*.i#Jjgr','CMS Media',0,'5Om',0,NULL,'2020-11-08 17:15:04.189',NULL),('YyeI靲L/',NULL,')\0	N3','User Media',0,'|@!BW1wr',0,NULL,'2020-11-08 17:15:04.190',NULL),('hzHxLXhd',NULL,'hVSF_䵪/','Category Media',0,'oc&E1TE',0,NULL,'2020-11-08 17:15:04.189',NULL),('>0JX7vpb',NULL,'FjiOc0B','Mail Template Media',0,'VZSA1\";`',0,NULL,'2020-11-08 17:15:04.189',NULL);
/*!40000 ALTER TABLE `media_folder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration`
--

DROP TABLE IF EXISTS `media_folder_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration` (
  `id` binary(16) NOT NULL,
  `create_thumbnails` tinyint(1) DEFAULT 1,
  `thumbnail_quality` int(11) DEFAULT 80,
  `media_thumbnail_sizes_ro` longblob DEFAULT NULL,
  `keep_aspect_ratio` tinyint(1) DEFAULT 1,
  `private` tinyint(1) DEFAULT 0,
  `no_association` tinyint(1) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.media_folder_configuration.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration`
--

LOCK TABLES `media_folder_configuration` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration` DISABLE KEYS */;
INSERT INTO `media_folder_configuration` VALUES ('[[DD\0n!',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:04.190',NULL),('oc&E1TE',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"106435a5dbf449d39b41799b92716872\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"106435a5dbf449d39b41799b92716872\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.129000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"106435a5dbf449d39b41799b92716872\";}s:32:\"9d6696873be94e78ba24ed49eaca68ea\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";}s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";}}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:04.188',NULL),('VZSA1\";`',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:04.189',NULL),(']4DZ',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"106435a5dbf449d39b41799b92716872\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"106435a5dbf449d39b41799b92716872\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.129000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"106435a5dbf449d39b41799b92716872\";}s:32:\"9d6696873be94e78ba24ed49eaca68ea\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";}s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";}}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:12.191',NULL),(']eGϳ|V',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,1,NULL,NULL,'2020-11-08 17:15:04.189',NULL),('KG9^g5\Zd',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"106435a5dbf449d39b41799b92716872\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"106435a5dbf449d39b41799b92716872\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.129000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"106435a5dbf449d39b41799b92716872\";}s:32:\"9d6696873be94e78ba24ed49eaca68ea\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";}s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";}}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:04.190',NULL),('5Om',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:3:{s:32:\"106435a5dbf449d39b41799b92716872\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:400;s:9:\"\0*\0height\";i:400;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"106435a5dbf449d39b41799b92716872\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.129000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"106435a5dbf449d39b41799b92716872\";}s:32:\"9d6696873be94e78ba24ed49eaca68ea\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:800;s:9:\"\0*\0height\";i:800;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"9d6696873be94e78ba24ed49eaca68ea\";}s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";O:81:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeEntity\":12:{s:8:\"\0*\0width\";i:1920;s:9:\"\0*\0height\";i:1920;s:28:\"\0*\0mediaFolderConfigurations\";N;s:15:\"\0*\0customFields\";N;s:20:\"\0*\0_uniqueIdentifier\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";s:12:\"\0*\0versionId\";N;s:13:\"\0*\0translated\";a:0:{}s:12:\"\0*\0createdAt\";O:17:\"DateTimeImmutable\":3:{s:4:\"date\";s:26:\"2020-11-08 17:15:06.130000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:12:\"\0*\0updatedAt\";N;s:14:\"\0*\0_entityName\";s:20:\"media_thumbnail_size\";s:13:\"\0*\0extensions\";a:1:{s:11:\"foreignKeys\";O:42:\"Shopware\\Core\\Framework\\Struct\\ArrayStruct\":3:{s:7:\"\0*\0data\";a:0:{}s:11:\"\0*\0apiAlias\";N;s:13:\"\0*\0extensions\";a:0:{}}}s:5:\"\0*\0id\";s:32:\"e8da6a8c16ee47b9b1c1edfc0f347020\";}}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:04.189',NULL),('pxDd}0+Wy',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,0,1,NULL,'2020-11-08 00:00:00.000',NULL),('|@!BW1wr',1,80,'O:85:\"Shopware\\Core\\Content\\Media\\Aggregate\\MediaThumbnailSize\\MediaThumbnailSizeCollection\":2:{s:11:\"\0*\0elements\";a:0:{}s:13:\"\0*\0extensions\";a:0:{}}',1,0,NULL,NULL,'2020-11-08 17:15:04.190',NULL);
/*!40000 ALTER TABLE `media_folder_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_folder_configuration_media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_folder_configuration_media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_folder_configuration_media_thumbnail_size` (
  `media_folder_configuration_id` binary(16) NOT NULL,
  `media_thumbnail_size_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_folder_configuration_id`,`media_thumbnail_size_id`),
  KEY `fk.media_folder_configuration_media_thumbnail_size.size_id` (`media_thumbnail_size_id`),
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.conf_id` FOREIGN KEY (`media_folder_configuration_id`) REFERENCES `media_folder_configuration` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.media_folder_configuration_media_thumbnail_size.size_id` FOREIGN KEY (`media_thumbnail_size_id`) REFERENCES `media_thumbnail_size` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_folder_configuration_media_thumbnail_size`
--

LOCK TABLES `media_folder_configuration_media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_folder_configuration_media_thumbnail_size` VALUES ('oc&E1TE','d5IӛAyqhr'),('oc&E1TE','f;Nx$Ih'),('oc&E1TE','jG4p '),(']4DZ','d5IӛAyqhr'),(']4DZ','f;Nx$Ih'),(']4DZ','jG4p '),('KG9^g5\Zd','d5IӛAyqhr'),('KG9^g5\Zd','f;Nx$Ih'),('KG9^g5\Zd','jG4p '),('5Om','d5IӛAyqhr'),('5Om','f;Nx$Ih'),('5Om','jG4p ');
/*!40000 ALTER TABLE `media_folder_configuration_media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_tag`
--

DROP TABLE IF EXISTS `media_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_tag` (
  `media_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`media_id`,`tag_id`),
  KEY `fk.media_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.media_tag.id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`),
  CONSTRAINT `fk.media_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_tag`
--

LOCK TABLES `media_tag` WRITE;
/*!40000 ALTER TABLE `media_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail`
--

DROP TABLE IF EXISTS `media_thumbnail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail` (
  `id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.media_thumbnail.media_id` (`media_id`),
  CONSTRAINT `fk.media_thumbnail.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_thumbnail.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail`
--

LOCK TABLES `media_thumbnail` WRITE;
/*!40000 ALTER TABLE `media_thumbnail` DISABLE KEYS */;
INSERT INTO `media_thumbnail` VALUES ('W;tIz9t','*+sG\ny\r',1920,1920,NULL,'2020-11-08 17:17:29.898',NULL),('}Lv+=','pR \\E	Z[G	J*',400,400,NULL,'2020-11-08 17:17:30.151',NULL),('d4Bv؎R','ihdDg8I',400,400,NULL,'2020-11-08 17:17:30.051',NULL),('As]`8','*+sG\ny\r',800,800,NULL,'2020-11-08 17:17:29.898',NULL),('2gM{p89P','pR \\E	Z[G	J*',1920,1920,NULL,'2020-11-08 17:17:30.152',NULL),('7\\f8DЄ\'|','XєATx-ܒ',400,400,NULL,'2020-11-08 17:17:30.002',NULL),(':\'2nE$tf','l?BRա',800,800,NULL,'2020-11-08 17:17:30.101',NULL),('Au2Ak\0U,','5jq#=K>A}̈P/',800,800,NULL,'2020-11-08 17:17:30.202',NULL),('F PHr1I0+{','BN/<',800,800,NULL,'2020-11-08 17:17:30.326',NULL),('^57_@\n{&\"Y','BN/<',400,400,NULL,'2020-11-08 17:17:30.326',NULL),('fz$AVBNO','ihdDg8I',800,800,NULL,'2020-11-08 17:17:30.052',NULL),('rcOT~4p','BN/<',1920,1920,NULL,'2020-11-08 17:17:30.327',NULL),('~DC܃','-)Hl\\s',800,800,NULL,'2020-11-08 17:17:29.952',NULL),('})J68T@','l?BRա',1920,1920,NULL,'2020-11-08 17:17:30.102',NULL),('=AQ>','K}CP˅l(',800,800,NULL,'2020-11-08 17:17:30.277',NULL),('\rCٝ6h.','K}CP˅l(',1920,1920,NULL,'2020-11-08 17:17:30.277',NULL),('d6D풵،','XєATx-ܒ',800,800,NULL,'2020-11-08 17:17:30.002',NULL),('5L:`Q','ihdDg8I',1920,1920,NULL,'2020-11-08 17:17:30.052',NULL),('8dkG|+AϢ<','-)Hl\\s',400,400,NULL,'2020-11-08 17:17:29.952',NULL),('XFѺ	','l?BRա',400,400,NULL,'2020-11-08 17:17:30.101',NULL),('JKøy:A','XєATx-ܒ',1920,1920,NULL,'2020-11-08 17:17:30.002',NULL),('#,\\N6\"i:','*+sG\ny\r',400,400,NULL,'2020-11-08 17:17:29.897',NULL),('z}MhX頇d','5jq#=K>A}̈P/',400,400,NULL,'2020-11-08 17:17:30.201',NULL),('TPKh! A','K}CP˅l(',400,400,NULL,'2020-11-08 17:17:30.277',NULL),('ꇂF]%&','-)Hl\\s',1920,1920,NULL,'2020-11-08 17:17:29.952',NULL),('ŬxIȞ','pR \\E	Z[G	J*',800,800,NULL,'2020-11-08 17:17:30.152',NULL),('qm7@^LBۧ','5jq#=K>A}̈P/',1920,1920,NULL,'2020-11-08 17:17:30.202',NULL);
/*!40000 ALTER TABLE `media_thumbnail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_thumbnail_size`
--

DROP TABLE IF EXISTS `media_thumbnail_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_thumbnail_size` (
  `id` binary(16) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.width` (`width`,`height`),
  CONSTRAINT `json.media_thumbnail_size.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_thumbnail_size`
--

LOCK TABLES `media_thumbnail_size` WRITE;
/*!40000 ALTER TABLE `media_thumbnail_size` DISABLE KEYS */;
INSERT INTO `media_thumbnail_size` VALUES ('d5IӛAyqhr',400,400,NULL,'2020-11-08 17:15:06.129',NULL),('f;Nx$Ih',800,800,NULL,'2020-11-08 17:15:06.130',NULL),('jG4p ',1920,1920,NULL,'2020-11-08 17:15:06.130',NULL);
/*!40000 ALTER TABLE `media_thumbnail_size` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_translation`
--

DROP TABLE IF EXISTS `media_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_translation` (
  `media_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `alt` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`media_id`,`language_id`),
  KEY `fk.media_translation.language_id` (`language_id`),
  CONSTRAINT `fk.media_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.media_translation.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.media_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_translation`
--

LOCK TABLES `media_translation` WRITE;
/*!40000 ALTER TABLE `media_translation` DISABLE KEYS */;
INSERT INTO `media_translation` VALUES ('\0WCZz 1ֽ','/_MpXT|',NULL,NULL,NULL,'2021-04-14 07:59:51.029',NULL),('uH~l|@D','/_MpXT|',NULL,NULL,NULL,'2020-12-24 18:25:51.436',NULL),('*+sG\ny\r','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.663',NULL),('`E}gߵ)','/_MpXT|',NULL,NULL,NULL,'2020-12-28 16:46:02.041',NULL),(',D6?Oɞ~Iꩃ','/_MpXT|',NULL,NULL,NULL,'2021-01-06 13:09:31.835',NULL),('Z=KjM`M%','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:18:56.747',NULL),('#\0n[_BQXnN!%','/_MpXT|',NULL,NULL,NULL,'2020-12-24 18:35:47.227',NULL),('&[k\0IGKGt}','/_MpXT|',NULL,NULL,NULL,'2020-12-28 12:11:52.303',NULL),('-)Hl\\s','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.671',NULL),('XєATx-ܒ','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.676',NULL),('XVNo\r','/_MpXT|',NULL,NULL,NULL,'2020-12-24 18:25:51.243',NULL),('ihdDg8I','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.681',NULL),('l?BRա','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.685',NULL),('pR \\E	Z[G	J*','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.689',NULL),('z^)XCяl#','/_MpXT|',NULL,NULL,NULL,'2021-01-06 13:09:19.839',NULL),('5jq#=K>A}̈P/','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.694',NULL),('LJ+DkXz','/_MpXT|',NULL,NULL,NULL,'2020-12-24 17:55:18.468',NULL),('t)Oo\'(','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:18:56.748',NULL),('&LvE˜#䴎','/_MpXT|',NULL,NULL,NULL,'2020-12-28 11:10:31.904',NULL),('Qe[AQ\\c','/_MpXT|',NULL,NULL,NULL,'2020-12-24 15:07:21.960',NULL),('$^@FRn;','/_MpXT|',NULL,NULL,NULL,'2020-12-30 09:40:28.394',NULL),('?*EIth]','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:18:56.749',NULL),('~uAN?\r>;','/_MpXT|',NULL,NULL,NULL,'2020-12-30 09:56:05.776',NULL),('ܲA,ĳA9','/_MpXT|',NULL,NULL,NULL,'2020-12-24 17:28:51.020',NULL),('K}CP˅l(','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.702',NULL),('֜=CpR','/_MpXT|',NULL,NULL,NULL,'2020-12-24 18:32:12.083',NULL),('aǡ:Dǆ`,4','/_MpXT|',NULL,NULL,NULL,'2020-12-24 17:55:18.665',NULL),('yM֕hzI}','/_MpXT|',NULL,NULL,NULL,'2020-12-30 09:41:01.484',NULL),('BN/<','/_MpXT|',NULL,NULL,NULL,'2020-11-08 17:17:29.698',NULL),(';ѰN:','/_MpXT|',NULL,NULL,NULL,'2020-12-28 16:29:00.912',NULL);
/*!40000 ALTER TABLE `media_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `message_queue_stats`
--

DROP TABLE IF EXISTS `message_queue_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `message_queue_stats` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `size` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.message_queue_stats.name` (`name`),
  CONSTRAINT `check.message_queue_stats.size` CHECK (`size` >= 0)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `message_queue_stats`
--

LOCK TABLES `message_queue_stats` WRITE;
/*!40000 ALTER TABLE `message_queue_stats` DISABLE KEYS */;
INSERT INTO `message_queue_stats` VALUES ('fC&+uh\r\Z','Swag\\PayPal\\Pos\\Schedule\\CleanUpLogTask',0,'2020-12-05 19:17:58.796','2021-04-10 15:45:01.987'),('EX#','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',0,'2020-11-08 17:18:59.396','2021-04-19 15:49:56.123'),('\"7B[A貽cd\"','Shopware\\Core\\Framework\\DataAbstractionLayer\\Indexing\\MessageQueue\\IterateEntityIndexerMessage',0,'2020-11-08 17:18:56.698','2020-12-05 19:23:22.194'),('9<Fְx','Shopware\\Core\\System\\SalesChannel\\DataAbstractionLayer\\SalesChannelIndexingMessage',0,'2020-12-05 19:23:22.181',NULL),('C^bHhYڢ','Shopware\\Core\\Checkout\\Shipping\\DataAbstractionLayer\\ShippingMethodIndexingMessage',0,'2020-12-05 19:23:22.193',NULL),('DdLޓ1C?','Shopware\\Core\\Content\\Media\\Message\\GenerateThumbnailsMessage',0,'2020-11-08 17:17:29.718','2021-04-14 07:59:51.052'),('SzҐA˻3(','Shopware\\Core\\Framework\\MessageQueue\\Message\\RetryMessage',0,'2020-11-22 20:26:16.934','2021-04-13 09:12:40.091'),('\\1oKvfRH','Shopware\\Core\\Checkout\\Customer\\DataAbstractionLayer\\CustomerIndexingMessage',0,'2020-12-05 19:23:22.179',NULL),('b;M\'1J>E>','Shopware\\Core\\Framework\\Adapter\\Cache\\Message\\CleanupOldCacheFolders',0,'2020-12-05 19:23:48.725','2021-04-13 09:43:42.795'),('cX-J79/N','Swag\\PayPal\\Pos\\MessageQueue\\Message\\InventoryUpdateMessage',0,'2020-12-06 17:29:24.597','2020-12-28 10:59:29.050'),('dŤ.DA*\r4','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',0,'2020-11-08 17:18:59.398','2021-04-13 09:27:56.095'),('y_ Jʓ*H17','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',0,'2020-11-08 17:18:59.397','2021-04-19 15:49:56.139'),('QsoBϚ)*Zv','Shopware\\Core\\Content\\Rule\\DataAbstractionLayer\\RuleIndexingMessage',0,'2020-12-05 19:23:22.189',NULL),('	^ByD]`p','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapMessage',0,'2020-11-08 17:18:59.553','2021-04-19 15:49:56.414'),('@?>)J\r;R','Swag\\PayPal\\Pos\\Schedule\\CompleteSyncTask',0,'2020-12-05 19:17:58.795','2021-04-19 15:49:56.140'),('N\0hG[T,a*','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',0,'2020-11-08 17:18:59.399','2021-04-19 15:49:56.140'),('7H','Shopware\\Core\\Content\\Category\\DataAbstractionLayer\\CategoryIndexingMessage',0,'2020-12-05 19:23:22.183',NULL),('iDiPJM6vD/','Mille\\PlatformConsorsFinanzRK\\ScheduledTask\\OrderChange',1,'2020-12-27 23:34:55.740','2021-04-19 15:53:01.423'),('ϖbvN<)6|','Swag\\PayPal\\Pos\\Schedule\\InventorySyncTask',0,'2020-12-05 19:17:58.797','2021-04-13 09:27:56.096'),('żEzC̞ /F','Shopware\\Core\\Content\\Product\\DataAbstractionLayer\\ProductIndexingMessage',0,'2020-11-08 17:18:57.377','2020-12-05 19:23:22.178'),('e0c76G)','Shopware\\Core\\Content\\Media\\DataAbstractionLayer\\MediaIndexingMessage',0,'2020-12-05 19:23:22.184','2020-12-05 19:23:22.188'),('B˥Hg','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',0,'2020-11-08 17:18:59.398','2021-04-13 09:27:56.088'),('7H%{m','Shopware\\Storefront\\Framework\\Cache\\CacheWarmer\\WarmUpMessage',0,'2020-12-05 19:23:18.646','2021-04-13 09:43:12.661');
/*!40000 ALTER TABLE `message_queue_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migration`
--

DROP TABLE IF EXISTS `migration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `migration` (
  `class` varchar(255) NOT NULL,
  `creation_timestamp` int(8) NOT NULL,
  `update` timestamp(6) NULL DEFAULT NULL,
  `update_destructive` timestamp(6) NULL DEFAULT NULL,
  `message` text DEFAULT NULL,
  PRIMARY KEY (`class`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migration`
--

LOCK TABLES `migration` WRITE;
/*!40000 ALTER TABLE `migration` DISABLE KEYS */;
INSERT INTO `migration` VALUES ('Shopware\\Core\\Migration\\Migration1536232600Language',1536232600,'2020-11-08 17:14:58.660986','2020-11-08 17:15:17.837447',NULL),('Shopware\\Core\\Migration\\Migration1536232610Locale',1536232610,'2020-11-08 17:14:58.707800','2020-11-08 17:15:17.883484',NULL),('Shopware\\Core\\Migration\\Migration1536232620SalesChannelType',1536232620,'2020-11-08 17:14:58.775913','2020-11-08 17:15:17.938170',NULL),('Shopware\\Core\\Migration\\Migration1536232630PropertyGroup',1536232630,'2020-11-08 17:14:58.815517','2020-11-08 17:15:18.008630',NULL),('Shopware\\Core\\Migration\\Migration1536232640Currency',1536232640,'2020-11-08 17:14:58.856726','2020-11-08 17:15:18.053357',NULL),('Shopware\\Core\\Migration\\Migration1536232650CustomerGroup',1536232650,'2020-11-08 17:14:58.904884','2020-11-08 17:15:18.120556',NULL),('Shopware\\Core\\Migration\\Migration1536232660Tax',1536232660,'2020-11-08 17:14:58.983616','2020-11-08 17:15:18.193222',NULL),('Shopware\\Core\\Migration\\Migration1536232670Unit',1536232670,'2020-11-08 17:14:59.045045','2020-11-08 17:15:18.237454',NULL),('Shopware\\Core\\Migration\\Migration1536232680Rule',1536232680,'2020-11-08 17:14:59.118870','2020-11-08 17:15:18.284682',NULL),('Shopware\\Core\\Migration\\Migration1536232690Version',1536232690,'2020-11-08 17:14:59.168437','2020-11-08 17:15:18.335194',NULL),('Shopware\\Core\\Migration\\Migration1536232700VersionCommit',1536232700,'2020-11-08 17:14:59.243740','2020-11-08 17:15:18.390117',NULL),('Shopware\\Core\\Migration\\Migration1536232710Integration',1536232710,'2020-11-08 17:14:59.294483','2020-11-08 17:15:18.440275',NULL),('Shopware\\Core\\Migration\\Migration1536232720Country',1536232720,'2020-11-08 17:14:59.380370','2020-11-08 17:15:18.492560',NULL),('Shopware\\Core\\Migration\\Migration1536232730CountryState',1536232730,'2020-11-08 17:14:59.437589','2020-11-08 17:15:18.561359',NULL),('Shopware\\Core\\Migration\\Migration1536232740SnippetSet',1536232740,'2020-11-08 17:14:59.509682','2020-11-08 17:15:18.603809',NULL),('Shopware\\Core\\Migration\\Migration1536232750Snippet',1536232750,'2020-11-08 17:14:59.559728','2020-11-08 17:15:18.650671',NULL),('Shopware\\Core\\Migration\\Migration1536232760StateMachine',1536232760,'2020-11-08 17:14:59.653861','2020-11-08 17:15:18.704514',NULL),('Shopware\\Core\\Migration\\Migration1536232770VersionCommitData',1536232770,'2020-11-08 17:14:59.695318','2020-11-08 17:15:18.758599',NULL),('Shopware\\Core\\Migration\\Migration1536232790MailHeaderFooter',1536232790,'2020-11-08 17:14:59.770557','2020-11-08 17:15:18.810942',NULL),('Shopware\\Core\\Migration\\Migration1536232800DeliveryTime',1536232800,'2020-11-08 17:14:59.826799','2020-11-08 17:15:18.885186',NULL),('Shopware\\Core\\Migration\\Migration1536232810User',1536232810,'2020-11-08 17:14:59.900385','2020-11-08 17:15:18.927305',NULL),('Shopware\\Core\\Migration\\Migration1536232820UserAccessKey',1536232820,'2020-11-08 17:14:59.950157','2020-11-08 17:15:18.974830',NULL),('Shopware\\Core\\Migration\\Migration1536232830MediaDefaultFolder',1536232830,'2020-11-08 17:14:59.985471','2020-11-08 17:15:19.031133',NULL),('Shopware\\Core\\Migration\\Migration1536232840MediaFolder',1536232840,'2020-11-08 17:15:00.021265','2020-11-08 17:15:19.085858',NULL),('Shopware\\Core\\Migration\\Migration1536232850Media',1536232850,'2020-11-08 17:15:00.072275','2020-11-08 17:15:19.137700',NULL),('Shopware\\Core\\Migration\\Migration1536232860ShippingMethod',1536232860,'2020-11-08 17:15:00.116827','2020-11-08 17:15:19.188343',NULL),('Shopware\\Core\\Migration\\Migration1536232870ShippingMethodPrice',1536232870,'2020-11-08 17:15:00.189458','2020-11-08 17:15:19.247697',NULL),('Shopware\\Core\\Migration\\Migration1536232880Category',1536232880,'2020-11-08 17:15:00.263134','2020-11-08 17:15:19.291603',NULL),('Shopware\\Core\\Migration\\Migration1536232890CmsPage',1536232890,'2020-11-08 17:15:00.309406','2020-11-08 17:15:19.360516',NULL),('Shopware\\Core\\Migration\\Migration1536232900CmsBlock',1536232900,'2020-11-08 17:15:00.348834','2020-11-08 17:15:19.402491',NULL),('Shopware\\Core\\Migration\\Migration1536232910CmsSlot',1536232910,'2020-11-08 17:15:00.421308','2020-11-08 17:15:19.445947',NULL),('Shopware\\Core\\Migration\\Migration1536232920PaymentMethod',1536232920,'2020-11-08 17:15:00.497140','2020-11-08 17:15:19.495799',NULL),('Shopware\\Core\\Migration\\Migration1536232930Navigation',1536232930,'2020-11-08 17:15:00.575736','2020-11-08 17:15:19.538256',NULL),('Shopware\\Core\\Migration\\Migration1536232940SalesChannel',1536232940,'2020-11-08 17:15:00.650399','2020-11-08 17:15:19.576671',NULL),('Shopware\\Core\\Migration\\Migration1536232950Salutation',1536232950,'2020-11-08 17:15:00.687801','2020-11-08 17:15:19.625987',NULL),('Shopware\\Core\\Migration\\Migration1536232960Customer',1536232960,'2020-11-08 17:15:00.734777','2020-11-08 17:15:19.699150',NULL),('Shopware\\Core\\Migration\\Migration1536232970CustomerAddress',1536232970,'2020-11-08 17:15:00.807071','2020-11-08 17:15:19.781826',NULL),('Shopware\\Core\\Migration\\Migration1536232980Cart',1536232980,'2020-11-08 17:15:00.853342','2020-11-08 17:15:19.826346',NULL),('Shopware\\Core\\Migration\\Migration1536232990Order',1536232990,'2020-11-08 17:15:00.926548','2020-11-08 17:15:19.881084',NULL),('Shopware\\Core\\Migration\\Migration1536233000OrderCustomer',1536233000,'2020-11-08 17:15:00.973442','2020-11-08 17:15:19.953645',NULL),('Shopware\\Core\\Migration\\Migration1536233010OrderAddress',1536233010,'2020-11-08 17:15:01.012448','2020-11-08 17:15:19.998371',NULL),('Shopware\\Core\\Migration\\Migration1536233020OrderDelivery',1536233020,'2020-11-08 17:15:01.048604','2020-11-08 17:15:20.058735',NULL),('Shopware\\Core\\Migration\\Migration1536233030OrderLineItem',1536233030,'2020-11-08 17:15:01.084809','2020-11-08 17:15:20.127485',NULL),('Shopware\\Core\\Migration\\Migration1536233040OrderDeliveryPosition',1536233040,'2020-11-08 17:15:01.159863','2020-11-08 17:15:20.163617',NULL),('Shopware\\Core\\Migration\\Migration1536233050OrderTransaction',1536233050,'2020-11-08 17:15:01.212982','2020-11-08 17:15:20.199016',NULL),('Shopware\\Core\\Migration\\Migration1536233060MediaFolderConfiguration',1536233060,'2020-11-08 17:15:01.261003','2020-11-08 17:15:20.244000',NULL),('Shopware\\Core\\Migration\\Migration1536233070MediaThumbnailSize',1536233070,'2020-11-08 17:15:01.297259','2020-11-08 17:15:20.303877',NULL),('Shopware\\Core\\Migration\\Migration1536233080MediaFolderConfigurationMediaThumbnailSize',1536233080,'2020-11-08 17:15:01.332837','2020-11-08 17:15:20.352700',NULL),('Shopware\\Core\\Migration\\Migration1536233090MediaThumbnail',1536233090,'2020-11-08 17:15:01.370138','2020-11-08 17:15:20.422814',NULL),('Shopware\\Core\\Migration\\Migration1536233100PropertyGroupOption',1536233100,'2020-11-08 17:15:01.411892','2020-11-08 17:15:20.467225',NULL),('Shopware\\Core\\Migration\\Migration1536233110ProductManufacturer',1536233110,'2020-11-08 17:15:01.473129','2020-11-08 17:15:20.522050',NULL),('Shopware\\Core\\Migration\\Migration1536233120Product',1536233120,'2020-11-08 17:15:01.549810','2020-11-08 17:15:20.593053',NULL),('Shopware\\Core\\Migration\\Migration1536233130ProductMedia',1536233130,'2020-11-08 17:15:01.611482','2020-11-08 17:15:20.651644',NULL),('Shopware\\Core\\Migration\\Migration1536233140ProductProperty',1536233140,'2020-11-08 17:15:01.685011','2020-11-08 17:15:20.696573',NULL),('Shopware\\Core\\Migration\\Migration1536233150ProductOption',1536233150,'2020-11-08 17:15:01.733846','2020-11-08 17:15:20.763425',NULL),('Shopware\\Core\\Migration\\Migration1536233160ProductConfigurator',1536233160,'2020-11-08 17:15:01.805447','2020-11-08 17:15:20.809470',NULL),('Shopware\\Core\\Migration\\Migration1536233170ProductCategoryTree',1536233170,'2020-11-08 17:15:01.877092','2020-11-08 17:15:20.867899',NULL),('Shopware\\Core\\Migration\\Migration1536233180ProductCategory',1536233180,'2020-11-08 17:15:01.932715','2020-11-08 17:15:20.938979',NULL),('Shopware\\Core\\Migration\\Migration1536233190ProductPriceRule',1536233190,'2020-11-08 17:15:02.005316','2020-11-08 17:15:20.983992',NULL),('Shopware\\Core\\Migration\\Migration1536233200RuleCondition',1536233200,'2020-11-08 17:15:02.050165','2020-11-08 17:15:21.038085',NULL),('Shopware\\Core\\Migration\\Migration1536233210SalesChannelDomain',1536233210,'2020-11-08 17:15:02.125084','2020-11-08 17:15:21.112912',NULL),('Shopware\\Core\\Migration\\Migration1536233220PluginTranslation',1536233220,'2020-11-08 17:15:02.204168','2020-11-08 17:15:21.157740',NULL),('Shopware\\Core\\Migration\\Migration1536233230ProductStream',1536233230,'2020-11-08 17:15:02.285043','2020-11-08 17:15:21.195098',NULL),('Shopware\\Core\\Migration\\Migration1536233240ProductStreamFilter',1536233240,'2020-11-08 17:15:02.330197','2020-11-08 17:15:21.241042',NULL),('Shopware\\Core\\Migration\\Migration1536233250MessageQueueStats',1536233250,'2020-11-08 17:15:02.391759','2020-11-08 17:15:21.277566',NULL),('Shopware\\Core\\Migration\\Migration1536233260StateMachineHistory',1536233260,'2020-11-08 17:15:02.442913','2020-11-08 17:15:21.352167',NULL),('Shopware\\Core\\Migration\\Migration1536233270SystemConfig',1536233270,'2020-11-08 17:15:02.511531','2020-11-08 17:15:21.401121',NULL),('Shopware\\Core\\Migration\\Migration1536233280CustomFieldSet',1536233280,'2020-11-08 17:15:02.577897','2020-11-08 17:15:21.462426',NULL),('Shopware\\Core\\Migration\\Migration1536233290CustomFieldSetRelation',1536233290,'2020-11-08 17:15:02.619455','2020-11-08 17:15:21.512827',NULL),('Shopware\\Core\\Migration\\Migration1536233300CustomField',1536233300,'2020-11-08 17:15:02.678534','2020-11-08 17:15:21.588397',NULL),('Shopware\\Core\\Migration\\Migration1536233310ScheduledTask',1536233310,'2020-11-08 17:15:02.746774','2020-11-08 17:15:21.655809',NULL),('Shopware\\Core\\Migration\\Migration1536233320DeadMessage',1536233320,'2020-11-08 17:15:02.790246','2020-11-08 17:15:21.700551',NULL),('Shopware\\Core\\Migration\\Migration1536233330MailTemplate',1536233330,'2020-11-08 17:15:02.863357','2020-11-08 17:15:21.767832',NULL),('Shopware\\Core\\Migration\\Migration1536233340NumberRange',1536233340,'2020-11-08 17:15:02.939631','2020-11-08 17:15:21.813563',NULL),('Shopware\\Core\\Migration\\Migration1536233350ProductVisibility',1536233350,'2020-11-08 17:15:02.976275','2020-11-08 17:15:21.891321',NULL),('Shopware\\Core\\Migration\\Migration1536233360Document',1536233360,'2020-11-08 17:15:03.030770','2020-11-08 17:15:21.940666',NULL),('Shopware\\Core\\Migration\\Migration1536233370EventAction',1536233370,'2020-11-08 17:15:03.099084','2020-11-08 17:15:22.001959',NULL),('Shopware\\Core\\Migration\\Migration1536233380UserRecovery',1536233380,'2020-11-08 17:15:03.140397','2020-11-08 17:15:22.052030',NULL),('Shopware\\Core\\Migration\\Migration1536233390Promotion',1536233390,'2020-11-08 17:15:03.201607','2020-11-08 17:15:22.122561',NULL),('Shopware\\Core\\Migration\\Migration1536233400MailTemplateMedia',1536233400,'2020-11-08 17:15:03.261526','2020-11-08 17:15:22.167178',NULL),('Shopware\\Core\\Migration\\Migration1536233410PromotionSalesChannel',1536233410,'2020-11-08 17:15:03.307302','2020-11-08 17:15:22.241721',NULL),('Shopware\\Core\\Migration\\Migration1536233420PromotionDiscount',1536233420,'2020-11-08 17:15:03.375330','2020-11-08 17:15:22.290901',NULL),('Shopware\\Core\\Migration\\Migration1536233430NewsletterRecipient',1536233430,'2020-11-08 17:15:03.423066','2020-11-08 17:15:22.352016',NULL),('Shopware\\Core\\Migration\\Migration1536233440PromotionPersonaCustomer',1536233440,'2020-11-08 17:15:03.470868','2020-11-08 17:15:22.422758',NULL),('Shopware\\Core\\Migration\\Migration1536233450PromotionPersonaRules',1536233450,'2020-11-08 17:15:03.543854','2020-11-08 17:15:22.472668',NULL),('Shopware\\Core\\Migration\\Migration1536233460NumberRangeTranslationAndConfiguration',1536233460,'2020-11-08 17:15:03.610146','2020-11-08 17:15:22.538443',NULL),('Shopware\\Core\\Migration\\Migration1536233470PromotionOrderRule',1536233470,'2020-11-08 17:15:03.657832','2020-11-08 17:15:22.586796',NULL),('Shopware\\Core\\Migration\\Migration1536233480SalesChannelApiContext',1536233480,'2020-11-08 17:15:03.718100','2020-11-08 17:15:22.661801',NULL),('Shopware\\Core\\Migration\\Migration1536233500PromotionDiscountRule',1536233500,'2020-11-08 17:15:03.774397','2020-11-08 17:15:22.708165',NULL),('Shopware\\Core\\Migration\\Migration1536233510DocumentConfiguration',1536233510,'2020-11-08 17:15:03.823213','2020-11-08 17:15:22.782657',NULL),('Shopware\\Core\\Migration\\Migration1536233520PromotionCartRule',1536233520,'2020-11-08 17:15:03.895539','2020-11-08 17:15:22.836729',NULL),('Shopware\\Core\\Migration\\Migration1536233530SalesChannelCategoryId',1536233530,'2020-11-08 17:15:03.948708','2020-11-08 17:15:22.918503',NULL),('Shopware\\Core\\Migration\\Migration1536233540ProductSearchKeyword',1536233540,'2020-11-08 17:15:04.010286','2020-11-08 17:15:23.046574',NULL),('Shopware\\Core\\Migration\\Migration1536233550Tag',1536233550,'2020-11-08 17:15:04.054225','2020-11-08 17:15:23.103887',NULL),('Shopware\\Core\\Migration\\Migration1536233560BasicData',1536233560,'2020-11-08 17:15:04.228475','2020-11-08 17:15:23.182345',NULL),('Shopware\\Core\\Migration\\Migration1552360944MediaFolderConfigurationNoAssoc',1552360944,'2020-11-08 17:15:04.267957','2020-11-08 17:15:23.232434',NULL),('Shopware\\Core\\Migration\\Migration1554199340AddImportExportProfile',1554199340,'2020-11-08 17:15:04.392762','2020-11-08 17:15:23.360905',NULL),('Shopware\\Core\\Migration\\Migration1554200141ImportExportFile',1554200141,'2020-11-08 17:15:04.432683','2020-11-08 17:15:23.433189',NULL),('Shopware\\Core\\Migration\\Migration1554203706AddImportExportLog',1554203706,'2020-11-08 17:15:04.559284','2020-11-08 17:15:23.497545',NULL),('Shopware\\Core\\Migration\\Migration1554900301AddReviewTable',1554900301,'2020-11-08 17:15:04.612428','2020-11-08 17:15:23.570275',NULL),('Shopware\\Core\\Migration\\Migration1556809270AddAverageRatingToProduct',1556809270,'2020-11-08 17:15:04.701155','2020-11-08 17:15:23.692061',NULL),('Shopware\\Core\\Migration\\Migration1558082916AddBreadcrumb',1558082916,'2020-11-08 17:15:04.790407','2020-11-08 17:15:23.743221',NULL),('Shopware\\Core\\Migration\\Migration1558105657CurrencyPrices',1558105657,'2020-11-08 17:15:04.842947','2020-11-08 17:15:23.786825',NULL),('Shopware\\Core\\Migration\\Migration1558443337PromotionSalesChannel',1558443337,'2020-11-08 17:15:04.924425','2020-11-08 17:15:23.862465',NULL),('Shopware\\Core\\Migration\\Migration1558505525Logging',1558505525,'2020-11-08 17:15:04.984495','2020-11-08 17:15:23.914575',NULL),('Shopware\\Core\\Migration\\Migration1558594334PromotionDiscountPrice',1558594334,'2020-11-08 17:15:05.039202','2020-11-08 17:15:23.986034',NULL),('Shopware\\Core\\Migration\\Migration1558938938ChangeGroupSortingColumn',1558938938,'2020-11-08 17:15:05.091885','2020-11-08 17:15:24.060261',NULL),('Shopware\\Core\\Migration\\Migration1559050088Promotion',1559050088,'2020-11-08 17:15:05.130046','2020-11-08 17:15:24.116703',NULL),('Shopware\\Core\\Migration\\Migration1559050903PromotionExclusion',1559050903,'2020-11-08 17:15:05.170553','2020-11-08 17:15:24.179714',NULL),('Shopware\\Core\\Migration\\Migration1559134989Promotion',1559134989,'2020-11-08 17:15:05.231291','2020-11-08 17:15:24.218950',NULL),('Shopware\\Core\\Migration\\Migration1559306391PromotionIndividualCode',1559306391,'2020-11-08 17:15:05.300512','2020-11-08 17:15:24.258024',NULL),('Shopware\\Core\\Migration\\Migration1561370284AddImportExportProductProfile',1561370284,'2020-11-08 17:15:05.369829','2020-11-08 17:15:24.333454',NULL),('Shopware\\Core\\Migration\\Migration1561377793AddAvailableAsShippingCountry',1561377793,'2020-11-08 17:15:05.423348','2020-11-08 17:15:24.390850',NULL),('Shopware\\Core\\Migration\\Migration1561442979ElasticsearchIndexTask',1561442979,'2020-11-08 17:15:05.499220','2020-11-08 17:15:24.464506',NULL),('Shopware\\Core\\Migration\\Migration1561452005Update',1561452005,'2020-11-08 17:15:05.556153','2020-11-08 17:15:24.513686',NULL),('Shopware\\Core\\Migration\\Migration1561712450NewSystemConfigsAndDefaultValues',1561712450,'2020-11-08 17:15:05.625169','2020-11-08 17:15:24.587963',NULL),('Shopware\\Core\\Migration\\Migration1562228335SetConfigDefaults',1562228335,'2020-11-08 17:15:05.672081','2020-11-08 17:15:24.639095',NULL),('Shopware\\Core\\Migration\\Migration1562240231UserPasswordRecovery',1562240231,'2020-11-08 17:15:05.742707','2020-11-08 17:15:24.714990',NULL),('Shopware\\Core\\Migration\\Migration1562306893MakeCustomerFirstLoginDateTime',1562306893,'2020-11-08 17:15:05.800005','2020-11-08 17:15:24.781895',NULL),('Shopware\\Core\\Migration\\Migration1562324772AddOrderDateToOrder',1562324772,'2020-11-08 17:15:05.847606','2020-11-08 17:15:24.853150',NULL),('Shopware\\Core\\Migration\\Migration1562579120ProductAvailableFields',1562579120,'2020-11-08 17:15:05.916188','2020-11-08 17:15:24.908588',NULL),('Shopware\\Core\\Migration\\Migration1562684474AddDeliveryTime',1562684474,'2020-11-08 17:15:05.994403','2020-11-08 17:15:24.988116',NULL),('Shopware\\Core\\Migration\\Migration1562841035AddProductChildCount',1562841035,'2020-11-08 17:15:06.034985','2020-11-08 17:15:25.039169',NULL),('Shopware\\Core\\Migration\\Migration1562933907ContactForm',1562933907,'2020-11-08 17:15:06.089328','2020-11-08 17:15:25.103248',NULL),('Shopware\\Core\\Migration\\Migration1563180880AddDefaultThumbnailSizes',1563180880,'2020-11-08 17:15:06.132698','2020-11-08 17:15:25.177130',NULL),('Shopware\\Core\\Migration\\Migration1563288227MarkAsNewConfig',1563288227,'2020-11-08 17:15:06.190439','2020-11-08 17:15:25.217811',NULL),('Shopware\\Core\\Migration\\Migration1563518181PromotionDiscount',1563518181,'2020-11-08 17:15:06.266820','2020-11-08 17:15:25.260146',NULL),('Shopware\\Core\\Migration\\Migration1563805586AddLanguageToOrder',1563805586,'2020-11-08 17:15:06.422607','2020-11-08 17:15:25.340465',NULL),('Shopware\\Core\\Migration\\Migration1563949275AddCompanyToOrderCustomer',1563949275,'2020-11-08 17:15:06.502153','2020-11-08 17:15:25.396639',NULL),('Shopware\\Core\\Migration\\Migration1564475053RemoveSaveDocumentsConfig',1564475053,'2020-11-08 17:15:06.706504','2020-11-08 17:15:25.589215',NULL),('Shopware\\Core\\Migration\\Migration1565007156RemoveAutoIncrement',1565007156,'2020-11-08 17:15:06.781191','2020-11-08 17:15:25.677281',NULL),('Shopware\\Core\\Migration\\Migration1565079228AddAclStructure',1565079228,'2020-11-08 17:15:06.857809','2020-11-08 17:15:25.747285',NULL),('Shopware\\Core\\Migration\\Migration1565270155PromotionSetGroup',1565270155,'2020-11-08 17:15:06.935319','2020-11-08 17:15:25.789977',NULL),('Shopware\\Core\\Migration\\Migration1565270366PromotionSetGroupRule',1565270366,'2020-11-08 17:15:06.989222','2020-11-08 17:15:25.838729',NULL),('Shopware\\Core\\Migration\\Migration1565346846Promotion',1565346846,'2020-11-08 17:15:07.066841','2020-11-08 17:15:25.907664',NULL),('Shopware\\Core\\Migration\\Migration1565705280ProductExport',1565705280,'2020-11-08 17:15:07.231234','2020-11-08 17:15:26.085337',NULL),('Shopware\\Core\\Migration\\Migration1566293076AddAutoIncrement',1566293076,'2020-11-08 17:15:07.302533','2020-11-08 17:15:26.172617',NULL),('Shopware\\Core\\Migration\\Migration1566460168UpdateTexts',1566460168,'2020-11-08 17:15:07.367049','2020-11-08 17:15:26.247140',NULL),('Shopware\\Core\\Migration\\Migration1566817701AddDisplayGroup',1566817701,'2020-11-08 17:15:07.446280','2020-11-08 17:15:26.329978',NULL),('Shopware\\Core\\Migration\\Migration1567431050ContactFormTemplate',1567431050,'2020-11-08 17:15:07.486578','2020-11-08 17:15:26.407416',NULL),('Shopware\\Core\\Migration\\Migration1568120239CmsSection',1568120239,'2020-11-08 17:15:07.565161','2020-11-08 17:15:26.451566',NULL),('Shopware\\Core\\Migration\\Migration1568120302CmsBlockUpdate',1568120302,'2020-11-08 17:15:07.650343','2020-11-08 17:15:26.534101',NULL),('Shopware\\Core\\Migration\\Migration1568645037AddEnqueueDbal',1568645037,'2020-11-08 17:15:07.697130','2020-11-08 17:15:26.598457',NULL),('Shopware\\Core\\Migration\\Migration1568901713PromotionDiscount',1568901713,'2020-11-08 17:15:07.750159','2020-11-08 17:15:26.675497',NULL),('Shopware\\Core\\Migration\\Migration1569403146ProductVisibilityUnique',1569403146,'2020-11-08 17:15:07.827873','2020-11-08 17:15:26.735499',NULL),('Shopware\\Core\\Migration\\Migration1570187167AddedAppConfig',1570187167,'2020-11-08 17:15:07.888097','2020-11-08 17:15:26.816566',NULL),('Shopware\\Core\\Migration\\Migration1570459127AddCmsSidebarLayout',1570459127,'2020-11-08 17:15:07.974459','2020-11-08 17:15:26.875252',NULL),('Shopware\\Core\\Migration\\Migration1570621541UpdateDefaultMailTemplates',1570621541,'2020-11-08 17:15:08.039246','2020-11-08 17:15:26.952947',NULL),('Shopware\\Core\\Migration\\Migration1570622696CustomerPasswordRecovery',1570622696,'2020-11-08 17:15:08.080740','2020-11-08 17:15:27.010881',NULL),('Shopware\\Core\\Migration\\Migration1570629862ClearCategoryBreadcrumbs',1570629862,'2020-11-08 17:15:08.120118','2020-11-08 17:15:27.088720',NULL),('Shopware\\Core\\Migration\\Migration1570684913ScheduleIndexer',1570684913,'2020-11-08 17:15:08.187696','2020-11-08 17:15:27.146947',NULL),('Shopware\\Core\\Migration\\Migration1571059598ChangeGreatBritainToUnitedKingdom',1571059598,'2020-11-08 17:15:08.263395','2020-11-08 17:15:27.223357',NULL),('Shopware\\Core\\Migration\\Migration1571210820AddPaymentMethodIdsToSalesChannel',1571210820,'2020-11-08 17:15:08.338042','2020-11-08 17:15:27.282047',NULL),('Shopware\\Core\\Migration\\Migration1571660203FixOrderDeliveryStateNames',1571660203,'2020-11-08 17:15:08.417070','2020-11-08 17:15:27.358046',NULL),('Shopware\\Core\\Migration\\Migration1571724915MultipleTrackingCodesInOrderDelivery',1571724915,'2020-11-08 17:15:08.482884','2020-11-08 17:15:27.422533',NULL),('Shopware\\Core\\Migration\\Migration1571981437AddSeoColumns',1571981437,'2020-11-08 17:15:08.580817','2020-11-08 17:15:27.505928',NULL),('Shopware\\Core\\Migration\\Migration1571990395UpdateDefaultStatusMailTemplates',1571990395,'2020-11-08 17:15:08.671800','2020-11-08 17:15:27.565638',NULL),('Shopware\\Core\\Migration\\Migration1572193798TaxRule',1572193798,'2020-11-08 17:15:08.774575','2020-11-08 17:15:27.643297',NULL),('Shopware\\Core\\Migration\\Migration1572264837AddCacheId',1572264837,'2020-11-08 17:15:08.832825','2020-11-08 17:15:27.721572',NULL),('Shopware\\Core\\Migration\\Migration1572273565AddUniqueConstraintToTechnicalNameOfDocumentType',1572273565,'2020-11-08 17:15:08.913796','2020-11-08 17:15:27.795539',NULL),('Shopware\\Core\\Migration\\Migration1572421282AddDoubleOptInRegistration',1572421282,'2020-11-08 17:15:08.990133','2020-11-08 17:15:27.861303',NULL),('Shopware\\Core\\Migration\\Migration1572425108AddDoubleOptInRegistrationMailTemplate',1572425108,'2020-11-08 17:15:09.031777','2020-11-08 17:15:27.938420',NULL),('Shopware\\Core\\Migration\\Migration1572957455AddAffiliateTrackingColumns',1572957455,'2020-11-08 17:15:09.084223','2020-11-08 17:15:27.995841',NULL),('Shopware\\Core\\Migration\\Migration1573049297AddReopenTransitionToDeliveryStates',1573049297,'2020-11-08 17:15:09.123870','2020-11-08 17:15:28.073091',NULL),('Shopware\\Core\\Migration\\Migration1573569685DoubleOptInGuestMailTemplate',1573569685,'2020-11-08 17:15:09.163724','2020-11-08 17:15:28.126258',NULL),('Shopware\\Core\\Migration\\Migration1573729158AddSitemapConfig',1573729158,'2020-11-08 17:15:09.206688','2020-11-08 17:15:28.202507',NULL),('Shopware\\Core\\Migration\\Migration1574063550AddCurrencyToProductExport',1574063550,'2020-11-08 17:15:09.261663','2020-11-08 17:15:28.241668',NULL),('Shopware\\Core\\Migration\\Migration1574082635AddOrderLineItemProductId',1574082635,'2020-11-08 17:15:09.351384','2020-11-08 17:15:28.281268',NULL),('Shopware\\Core\\Migration\\Migration1574258787ProductSearchLanguageKey',1574258787,'2020-11-08 17:15:09.430264','2020-11-08 17:15:28.334356',NULL),('Shopware\\Core\\Migration\\Migration1574258788TaxRuleLanguageKey',1574258788,'2020-11-08 17:15:09.505417','2020-11-08 17:15:28.411679',NULL),('Shopware\\Core\\Migration\\Migration1574258789ProductReviewLanguageKey',1574258789,'2020-11-08 17:15:09.559149','2020-11-08 17:15:28.453846',NULL),('Shopware\\Core\\Migration\\Migration1574520220AddSalesChannelMaintenance',1574520220,'2020-11-08 17:15:09.652567','2020-11-08 17:15:28.502291',NULL),('Shopware\\Core\\Migration\\Migration1574672450RemoteAddressIntoCustomerAndOrderCustomerTable',1574672450,'2020-11-08 17:15:09.693319','2020-11-08 17:15:28.577938',NULL),('Shopware\\Core\\Migration\\Migration1574695657ProductCrossSelling',1574695657,'2020-11-08 17:15:09.774553','2020-11-08 17:15:28.635641',NULL),('Shopware\\Core\\Migration\\Migration1574925962FixTaxConstraint',1574925962,'2020-11-08 17:15:09.863448','2020-11-08 17:15:28.712783',NULL),('Shopware\\Core\\Migration\\Migration1575010262AddCmsFormLayouts',1575010262,'2020-11-08 17:15:09.919849','2020-11-08 17:15:28.771498',NULL),('Shopware\\Core\\Migration\\Migration1575021466AddCurrencies',1575021466,'2020-11-08 17:15:09.999752','2020-11-08 17:15:28.847815',NULL),('Shopware\\Core\\Migration\\Migration1575034234FixOrderDeliveryAddressConstraint',1575034234,'2020-11-08 17:15:10.072052','2020-11-08 17:15:28.905930',NULL),('Shopware\\Core\\Migration\\Migration1575036586FixProductConfiguratorSettingsConstraint',1575036586,'2020-11-08 17:15:10.150477','2020-11-08 17:15:28.983212',NULL),('Shopware\\Core\\Migration\\Migration1575039284FixProductReviewConstraint',1575039284,'2020-11-08 17:15:10.201814','2020-11-08 17:15:29.042072',NULL),('Shopware\\Core\\Migration\\Migration1575197543MailTemplateCustomFields',1575197543,'2020-11-08 17:15:10.256522','2020-11-08 17:15:29.118292',NULL),('Shopware\\Core\\Migration\\Migration1575274700FixSalesChannelMailHeaderFooterConstraint',1575274700,'2020-11-08 17:15:10.340596','2020-11-08 17:15:29.175971',NULL),('Shopware\\Core\\Migration\\Migration1575293069OrderMailTemplates',1575293069,'2020-11-08 17:15:10.402165','2020-11-08 17:15:29.243123',NULL),('Shopware\\Core\\Migration\\Migration1575451283AddLimitToCrossSelling',1575451283,'2020-11-08 17:15:10.481628','2020-11-08 17:15:29.282387',NULL),('Shopware\\Core\\Migration\\Migration1575626180RemoveSearchKeywordInheritance',1575626180,'2020-11-08 17:15:10.533260','2020-11-08 17:15:29.326494',NULL),('Shopware\\Core\\Migration\\Migration1575883959ResetListingPrices',1575883959,'2020-11-08 17:15:10.607210','2020-11-08 17:15:29.367745',NULL),('Shopware\\Core\\Migration\\Migration1576488398AddOrderLineItemPosition',1576488398,'2020-11-08 17:15:10.678753','2020-11-08 17:15:29.483465',NULL),('Shopware\\Core\\Migration\\Migration1576590301FixSalesChannelDomainLanguageFk',1576590301,'2020-11-08 17:15:10.762125','2020-11-08 17:15:29.529884',NULL),('Shopware\\Core\\Migration\\Migration1578042218DefaultPages',1578042218,'2020-11-08 17:15:10.847917','2020-11-08 17:15:29.578443',NULL),('Shopware\\Core\\Migration\\Migration1578044453AddedNavigationDepth',1578044453,'2020-11-08 17:15:10.907065','2020-11-08 17:15:29.634120',NULL),('Shopware\\Core\\Migration\\Migration1578470886FixPurchaseSteps',1578470886,'2020-11-08 17:15:10.948310','2020-11-08 17:15:29.683859',NULL),('Shopware\\Core\\Migration\\Migration1578475268FixSloveneLocale',1578475268,'2020-11-08 17:15:11.002494','2020-11-08 17:15:29.738668',NULL),('Shopware\\Core\\Migration\\Migration1578485775UseStableUpdateChannel',1578485775,'2020-11-08 17:15:11.077781','2020-11-08 17:15:29.790690',NULL),('Shopware\\Core\\Migration\\Migration1578491480Hreflang',1578491480,'2020-11-08 17:15:11.220873','2020-11-08 17:15:29.841332',NULL),('Shopware\\Core\\Migration\\Migration1578590702AddedPropertyGroupPosition',1578590702,'2020-11-08 17:15:11.292814','2020-11-08 17:15:29.896920',NULL),('Shopware\\Core\\Migration\\Migration1578648299ReindexSeoUrls',1578648299,'2020-11-08 17:15:11.367351','2020-11-08 17:15:29.948376',NULL),('Shopware\\Core\\Migration\\Migration1578650334AddGoogleAnalyticsTable',1578650334,'2020-11-08 17:15:11.420996','2020-11-08 17:15:29.999163',NULL),('Shopware\\Core\\Migration\\Migration1580202210DefaultRule',1580202210,'2020-11-08 17:15:11.494094','2020-11-08 17:15:30.046306',NULL),('Shopware\\Core\\Migration\\Migration1580218617RefactorShippingMethodPrice',1580218617,'2020-11-08 17:15:11.571387','2020-11-08 17:15:30.089009',NULL),('Shopware\\Core\\Migration\\Migration1580743279UpdateDeliveryMailTemplates',1580743279,'2020-11-08 17:15:11.648846','2020-11-08 17:15:30.141308',NULL),('Shopware\\Core\\Migration\\Migration1580746806AddPaymentStates',1580746806,'2020-11-08 17:15:11.701107','2020-11-08 17:15:30.198590',NULL),('Shopware\\Core\\Migration\\Migration1580808849AddGermanContactFormTranslation',1580808849,'2020-11-08 17:15:11.766199','2020-11-08 17:15:30.249057',NULL),('Shopware\\Core\\Migration\\Migration1580819350AddTrackingUrl',1580819350,'2020-11-08 17:15:11.818463','2020-11-08 17:15:30.302681',NULL),('Shopware\\Core\\Migration\\Migration1580827023ProductCrossSellingAssignedProductsDefinition',1580827023,'2020-11-08 17:15:11.894182','2020-11-08 17:15:30.356486',NULL),('Shopware\\Core\\Migration\\Migration1582011195FixCountryStateGermanTranslation',1582011195,'2020-11-08 17:15:11.957157','2020-11-08 17:15:30.407058',NULL),('Shopware\\Core\\Migration\\Migration1583142266FixDefaultOrderConfirmationMailTemplateVATDisplay',1583142266,'2020-11-08 17:15:12.009087','2020-11-08 17:15:30.456692',NULL),('Shopware\\Core\\Migration\\Migration1583416186KeywordUniques',1583416186,'2020-11-08 17:15:12.065956','2020-11-08 17:15:30.515702',NULL),('Shopware\\Core\\Migration\\Migration1583756864FixDeliveryForeignKey',1583756864,'2020-11-08 17:15:12.101785','2020-11-08 17:15:30.567131',NULL),('Shopware\\Core\\Migration\\Migration1583844433AddRefreshTokenTable',1583844433,'2020-11-08 17:15:12.138130','2020-11-08 17:15:30.635890',NULL),('Shopware\\Core\\Migration\\Migration1584002637NewImportExport',1584002637,'2020-11-08 17:15:12.194068','2020-11-08 17:15:30.678763',NULL),('Shopware\\Core\\Migration\\Migration1584953715UpdateMailTemplatesAfterOrderLink',1584953715,'2020-11-08 17:15:12.279854','2020-11-08 17:15:30.725975',NULL),('Shopware\\Core\\Migration\\Migration1585056571AddLanguageToMailTemplateMedia',1585056571,'2020-11-08 17:15:12.319719','2020-11-08 17:15:30.776740',NULL),('Shopware\\Core\\Migration\\Migration1585126355AddOrderCommentField',1585126355,'2020-11-08 17:15:12.398602','2020-11-08 17:15:30.846379',NULL),('Shopware\\Core\\Migration\\Migration1585490020ActivateHoneypotCaptcha',1585490020,'2020-11-08 17:15:12.453146','2020-11-08 17:15:30.895371',NULL),('Shopware\\Core\\Migration\\Migration1585744384ChangeCategoryProfile',1585744384,'2020-11-08 17:15:12.513652','2020-11-08 17:15:30.945460',NULL),('Shopware\\Core\\Migration\\Migration1585816139FixMediaMapping',1585816139,'2020-11-08 17:15:12.566714','2020-11-08 17:15:31.000190',NULL),('Shopware\\Core\\Migration\\Migration1586158920AddImportExportProfileConfig',1586158920,'2020-11-08 17:15:12.647018','2020-11-08 17:15:31.059928',NULL),('Shopware\\Core\\Migration\\Migration1586173614AddAdditionalImportExportProfiles',1586173614,'2020-11-08 17:15:12.689621','2020-11-08 17:15:31.112013',NULL),('Shopware\\Core\\Migration\\Migration1586260286AddProductMainVariant',1586260286,'2020-11-08 17:15:12.771185','2020-11-08 17:15:31.185289',NULL),('Shopware\\Core\\Migration\\Migration1586334003AddParentIdToProductProfile',1586334003,'2020-11-08 17:15:12.843716','2020-11-08 17:15:31.229147',NULL),('Shopware\\Core\\Migration\\Migration1587039363AddImportExportLabelField',1587039363,'2020-11-08 17:15:12.897083','2020-11-08 17:15:31.276971',NULL),('Shopware\\Core\\Migration\\Migration1587109484AddAfterOrderPaymentFlag',1587109484,'2020-11-08 17:15:12.968120','2020-11-08 17:15:31.331981',NULL),('Shopware\\Core\\Migration\\Migration1587111506AddPausedScheduleToProductExport',1587111506,'2020-11-08 17:15:13.042287','2020-11-08 17:15:31.391607',NULL),('Shopware\\Core\\Migration\\Migration1587461582AddOpenToPaidTransition',1587461582,'2020-11-08 17:15:13.087440','2020-11-08 17:15:31.439837',NULL),('Shopware\\Core\\Migration\\Migration1588143272UpdateOrderStateChangeMailTemplates',1588143272,'2020-11-08 17:15:13.136918','2020-11-08 17:15:31.499120',NULL),('Shopware\\Core\\Migration\\Migration1588144801TriggerIndexer',1588144801,'2020-11-08 17:15:13.174527','2020-11-08 17:15:31.552934',NULL),('Shopware\\Core\\Migration\\Migration1588153272UpdateGermanMailTemplates',1588153272,'2020-11-08 17:15:13.217343','2020-11-08 17:15:31.607275',NULL),('Shopware\\Core\\Migration\\Migration1589178550AddTaxCalculationType',1589178550,'2020-11-08 17:15:13.267701','2020-11-08 17:15:31.663506',NULL),('Shopware\\Core\\Migration\\Migration1589357321AddCountries',1589357321,'2020-11-08 17:15:13.431348','2020-11-08 17:15:31.718228',NULL),('Shopware\\Core\\Migration\\Migration1589359936AddTaxCountryRules',1589359936,'2020-11-08 17:15:13.475478','2020-11-08 17:15:31.771781',NULL),('Shopware\\Core\\Migration\\Migration1589379060AddVariantCharacteristicsToEmailTemplates',1589379060,'2020-11-08 17:15:13.516480','2020-11-08 17:15:31.823643',NULL),('Shopware\\Core\\Migration\\Migration1589447332AddFilterableToPropertyGroup',1589447332,'2020-11-08 17:15:13.575562','2020-11-08 17:15:31.879104',NULL),('Shopware\\Core\\Migration\\Migration1589458026SetDefaultReviewConfig',1589458026,'2020-11-08 17:15:13.641539','2020-11-08 17:15:31.932675',NULL),('Shopware\\Core\\Migration\\Migration1590408550AclResources',1590408550,'2020-11-08 17:15:13.694314','2020-11-08 17:15:31.987141',NULL),('Shopware\\Core\\Migration\\Migration1590409548AddPackUnitPluralMigration',1590409548,'2020-11-08 17:15:13.767683','2020-11-08 17:15:32.038238',NULL),('Shopware\\Core\\Migration\\Migration1590566018RenameDefaultMediaFolders',1590566018,'2020-11-08 17:15:13.813206','2020-11-08 17:15:32.093086',NULL),('Shopware\\Core\\Migration\\Migration1590566405InvalidateSessionOnLogOut',1590566405,'2020-11-08 17:15:13.886796','2020-11-08 17:15:32.147332',NULL),('Shopware\\Core\\Migration\\Migration1590579986DropMailHeaderFooterConstraint',1590579986,'2020-11-08 17:15:13.945757','2020-11-08 17:15:32.209836',NULL),('Shopware\\Core\\Migration\\Migration1590758953ProductFeatureSet',1590758953,'2020-11-08 17:15:14.035132','2020-11-08 17:15:32.247477',NULL),('Shopware\\Core\\Migration\\Migration1591052278AddPropertyAndOptionIdsToProductProfile',1591052278,'2020-11-08 17:15:14.104800','2020-11-08 17:15:32.283696',NULL),('Shopware\\Core\\Migration\\Migration1591167126RoleDescription',1591167126,'2020-11-08 17:15:14.161220','2020-11-08 17:15:32.323983',NULL),('Shopware\\Core\\Migration\\Migration1591253089OrderDeeplinkForMailTemplates',1591253089,'2020-11-08 17:15:14.244716','2020-11-08 17:15:32.365167',NULL),('Shopware\\Core\\Migration\\Migration1591259559AddMissingCurrency',1591259559,'2020-11-08 17:15:14.282218','2020-11-08 17:15:32.407730',NULL),('Shopware\\Core\\Migration\\Migration1591272594AddGoogleAnalyticsAnonymizeIpColumn',1591272594,'2020-11-08 17:15:14.353499','2020-11-08 17:15:32.463871',NULL),('Shopware\\Core\\Migration\\Migration1591361320ChargebackAndAuthorized',1591361320,'2020-11-08 17:15:14.404454','2020-11-08 17:15:32.530378',NULL),('Shopware\\Core\\Migration\\Migration1591683158PromotionDiscount',1591683158,'2021-04-13 09:30:52.523694','2021-04-13 09:30:55.966886',NULL),('Shopware\\Core\\Migration\\Migration1591817370AddCustomerTagsManyToManyIdField',1591817370,'2020-11-08 17:15:14.474639','2020-11-08 17:15:32.599486',NULL),('Shopware\\Core\\Migration\\Migration1592466717AddKeywordIndex',1592466717,'2020-11-08 17:15:14.514793','2020-11-08 17:15:32.651792',NULL),('Shopware\\Core\\Migration\\Migration1592837424AddProductTypeToCategory',1592837424,'2020-11-08 17:15:14.579196','2020-11-08 17:15:32.711889',NULL),('Shopware\\Core\\Migration\\Migration1592978289ProductCustomFieldSets',1592978289,'2020-11-08 17:15:14.620695','2020-11-08 17:15:32.787184',NULL),('Shopware\\Core\\Migration\\Migration1593698606AddNetAndGrossPurchasePrices',1593698606,'2020-11-08 17:15:14.685640','2020-11-08 17:15:32.833869',NULL),('Shopware\\Core\\Migration\\Migration1594650256AddMailTemplateSalesChannelPK',1594650256,'2020-11-08 17:15:14.754690','2020-11-08 17:15:32.896992',NULL),('Shopware\\Core\\Migration\\Migration1594885630AddUserRecoveryPK',1594885630,'2020-11-08 17:15:14.799549','2020-11-08 17:15:32.972348',NULL),('Shopware\\Core\\Migration\\Migration1594886106AddDocumentBaseConfigSalesChannelPK',1594886106,'2020-11-08 17:15:14.863618','2020-11-08 17:15:33.018270',NULL),('Shopware\\Core\\Migration\\Migration1594886773LogEntryPK',1594886773,'2020-11-08 17:15:14.909104','2020-11-08 17:15:33.072996',NULL),('Shopware\\Core\\Migration\\Migration1594886895CustomerRecoveryPK',1594886895,'2020-11-08 17:15:14.961101','2020-11-08 17:15:33.147328',NULL),('Shopware\\Core\\Migration\\Migration1594887027AppConfigPK',1594887027,'2020-11-08 17:15:15.031688','2020-11-08 17:15:33.193447',NULL),('Shopware\\Core\\Migration\\Migration1595160327AddPositionToCustomFieldSet',1595160327,'2020-11-08 17:15:15.078889','2020-11-08 17:15:33.254586',NULL),('Shopware\\Core\\Migration\\Migration1595321666v3',1595321666,'2020-11-08 17:15:15.131430','2020-11-08 17:15:33.309332',NULL),('Shopware\\Core\\Migration\\Migration1595422169AddProductSorting',1595422169,'2020-11-08 17:15:15.213527','2020-11-08 17:15:33.345884',NULL),('Shopware\\Core\\Migration\\Migration1595480600RemoveGoogleShoppingSalesChannel',1595480600,'2020-11-08 17:15:15.280527','2020-11-08 17:15:33.386774',NULL),('Shopware\\Core\\Migration\\Migration1595489705PreventOldListingPrices',1595489705,'2020-11-08 17:15:15.325193','2020-11-08 17:15:33.438954',NULL),('Shopware\\Core\\Migration\\Migration1595492052SeoUrl',1595492052,'2020-11-08 17:15:15.393700','2020-11-08 17:15:33.502449',NULL),('Shopware\\Core\\Migration\\Migration1595492053SeoUrlTemplate',1595492053,'2020-11-08 17:15:15.443144','2020-11-08 17:15:33.556879',NULL),('Shopware\\Core\\Migration\\Migration1595499689RemoveGoogleShoppingRelatedTables',1595499689,'2020-11-08 17:15:15.571275','2020-11-08 17:15:33.678271',NULL),('Shopware\\Core\\Migration\\Migration1595553089FixOrderConfirmationMailForAllPayloads',1595553089,'2020-11-08 17:15:15.635250','2020-11-08 17:15:33.739489',NULL),('Shopware\\Core\\Migration\\Migration1595578253CustomFieldSetSelection',1595578253,'2020-11-08 17:15:15.688826','2020-11-08 17:15:33.813500',NULL),('Shopware\\Core\\Migration\\Migration1595919251MainCategory',1595919251,'2020-11-08 17:15:15.765045','2020-11-08 17:15:33.859374',NULL),('Shopware\\Core\\Migration\\Migration1596091744UseHomeAsRootCategoryName',1596091744,'2020-11-08 17:15:15.809011','2020-11-08 17:15:33.921207',NULL),('Shopware\\Core\\Migration\\Migration1596441551CustomerGroupRegistration',1596441551,'2020-11-08 17:15:15.902926','2020-11-08 17:15:33.997368',NULL),('Shopware\\Core\\Migration\\Migration1597391970App',1597391970,'2020-11-08 17:15:15.946994','2020-11-08 17:15:34.043807',NULL),('Shopware\\Core\\Migration\\Migration1597394241AddAppIdToCustomFieldSet',1597394241,'2020-11-08 17:15:16.007248','2020-11-08 17:15:34.098087',NULL),('Shopware\\Core\\Migration\\Migration1597657689ActionButton',1597657689,'2020-11-08 17:15:16.079309','2020-11-08 17:15:34.172349',NULL),('Shopware\\Core\\Migration\\Migration1597762808Webhook',1597762808,'2020-11-08 17:15:16.115925','2020-11-08 17:15:34.218400',NULL),('Shopware\\Core\\Migration\\Migration1597830237Template',1597830237,'2020-11-08 17:15:16.152413','2020-11-08 17:15:34.292782',NULL),('Shopware\\Core\\Migration\\Migration1597930227CustomerGroupRegistrationSalesChannel',1597930227,'2020-11-08 17:15:16.193354','2020-11-08 17:15:34.350641',NULL),('Shopware\\Core\\Migration\\Migration1598280548NullableSeoUrlTemplate',1598280548,'2020-11-08 17:15:16.262649','2020-11-08 17:15:34.420788',NULL),('Shopware\\Core\\Migration\\Migration1598520424UpdateProductReviewConstraint',1598520424,'2020-11-08 17:15:16.336378','2020-11-08 17:15:34.467935',NULL),('Shopware\\Core\\Migration\\Migration1598885384RedirectToLatestSeoUrl',1598885384,'2020-11-08 17:15:16.384446','2020-11-08 17:15:34.542147',NULL),('Shopware\\Core\\Migration\\Migration1599112309AddListingFilterSystemConfigOption',1599112309,'2020-11-08 17:15:16.430853','2020-11-08 17:15:34.589144',NULL),('Shopware\\Core\\Migration\\Migration1599134496FixImportExportProfilesForGermanLanguage',1599134496,'2020-11-08 17:15:16.472233','2020-11-08 17:15:34.650985',NULL),('Shopware\\Core\\Migration\\Migration1599463278AddCustomerIdIntoSalesChannelContext',1599463278,'2020-11-08 17:15:16.528507','2020-11-08 17:15:34.726882',NULL),('Shopware\\Core\\Migration\\Migration1599570560FixSlovakiaDisplayedAsSlovenia',1599570560,'2020-11-08 17:15:16.570178','2020-11-08 17:15:34.772397',NULL),('Shopware\\Core\\Migration\\Migration1599720163AddEventActiveColumn',1599720163,'2020-11-08 17:15:16.623774','2020-11-08 17:15:34.832908',NULL),('Shopware\\Core\\Migration\\Migration1599806584AddEventActionRule',1599806584,'2020-11-08 17:15:16.695604','2020-11-08 17:15:34.907602',NULL),('Shopware\\Core\\Migration\\Migration1599806595AddEventActionSalesChannel',1599806595,'2020-11-08 17:15:16.755797','2020-11-08 17:15:34.952781',NULL),('Shopware\\Core\\Migration\\Migration1599822061MigrateOrderMails',1599822061,'2020-11-08 17:15:16.833846','2020-11-08 17:15:35.014153',NULL),('Shopware\\Core\\Migration\\Migration1600072779AddSearchKeywordsToProductTranslation',1600072779,'2020-11-08 17:15:16.871398','2020-11-08 17:15:35.142013',NULL),('Shopware\\Core\\Migration\\Migration1600156989AddProductSalesField',1600156989,'2020-11-08 17:15:16.921249','2020-11-08 17:15:35.194121',NULL),('Shopware\\Core\\Migration\\Migration1600253602AddOrderRuleIds',1600253602,'2020-11-08 17:15:16.960073','2020-11-08 17:15:35.265935',NULL),('Shopware\\Core\\Migration\\Migration1600330846ChangeActiveColumn',1600330846,'2020-11-08 17:15:17.032188','2020-11-08 17:15:35.340556',NULL),('Shopware\\Core\\Migration\\Migration1600338271AddTopsellerSorting',1600338271,'2020-11-08 17:15:17.105480','2020-11-08 17:15:35.397256',NULL),('Shopware\\Core\\Migration\\Migration1600349343AddDeliveryStateTransitions',1600349343,'2020-11-08 17:15:17.141639','2020-11-08 17:15:35.461776',NULL),('Shopware\\Core\\Migration\\Migration1600676671OrderLineItemCoverMedia',1600676671,'2020-11-08 17:15:17.182011','2020-11-08 17:15:35.538599',NULL),('Shopware\\Core\\Migration\\Migration1600769357AddTransition',1600769357,'2020-11-08 17:15:17.264657','2020-11-08 17:15:35.595329',NULL),('Shopware\\Core\\Migration\\Migration1600778848AddOrderMails',1600778848,'2020-11-08 17:15:17.325479','2020-11-08 17:15:35.670966',NULL),('Shopware\\Core\\Migration\\Migration1601451838ChangeSearchKeywordColumnToProductTranslation',1601451838,'2020-11-08 17:15:17.402831','2020-11-08 17:15:35.737853',NULL),('Shopware\\Core\\Migration\\Migration1601539530IntergrationRoleEntity',1601539530,'2020-11-08 17:15:17.469159','2020-11-08 17:15:35.808721',NULL),('Shopware\\Core\\Migration\\Migration1601543829AddBoundSalesChannelIdColumnIntoCustomer',1601543829,'2020-11-08 17:15:17.539079','2020-11-08 17:15:35.860880',NULL),('Shopware\\Core\\Migration\\Migration1601891339EventActionTitle',1601891339,'2020-11-08 17:15:17.582001','2020-11-08 17:15:35.937733',NULL),('Shopware\\Core\\Migration\\Migration1602062376AddUniqueConstraintForEmailAndBoundSalesChannelIdIntoCustomerTable',1602062376,'2020-11-08 17:15:17.654863','2020-11-08 17:15:35.989971',NULL),('Shopware\\Core\\Migration\\Migration1602146868AddTaxTypeToShippingMethod',1602146868,'2021-04-13 09:30:52.627272','2021-04-13 09:30:56.047124',NULL),('Shopware\\Core\\Migration\\Migration1602153572AddSalesChannelIdColumnIntoSalesChannelApiContextTable',1602153572,'2021-04-13 09:30:52.714282','2021-04-13 09:30:56.127185',NULL),('Shopware\\Core\\Migration\\Migration1602494493AddDefaultSettingConfigValueForWishlist',1602494493,'2020-11-08 17:15:17.699237','2020-11-08 17:15:36.062161',NULL),('Shopware\\Core\\Migration\\Migration1602494495SetUsersAsAdmins',1602494495,'2020-11-08 17:15:17.759369','2020-11-08 17:15:36.136687',NULL),('Shopware\\Core\\Migration\\Migration1602745374AddVatIdsColumnAndTransferVatIdFromCustomerAddressIntoCustomer',1602745374,'2021-04-13 09:30:52.802175','2021-04-13 09:30:56.206769',NULL),('Shopware\\Core\\Migration\\Migration1602822727AddVatHandlingIntoCountryTable',1602822727,'2021-04-13 09:30:52.892274','2021-04-13 09:30:56.286577',NULL),('Shopware\\Core\\Migration\\Migration1603179023AddDefaultSettingConfigValueForProductListingPerPage',1603179023,'2021-04-13 09:30:52.970599','2021-04-13 09:30:56.368907',NULL),('Shopware\\Core\\Migration\\Migration1603293043FixCurrencyTypo',1603293043,'2021-04-13 09:30:53.050131','2021-04-13 09:30:56.452085',NULL),('Shopware\\Core\\Migration\\Migration1603970276RemoveCustomerEmailUniqueConstraint',1603970276,'2021-04-13 09:30:53.133908','2021-04-13 09:30:56.534393',NULL),('Shopware\\Core\\Migration\\Migration1604056363CustomerWishlist',1604056363,'2021-04-13 09:30:53.214318','2021-04-13 09:30:56.605339',NULL),('Shopware\\Core\\Migration\\Migration1604056421CustomerWishlistProducts',1604056421,'2021-04-13 09:30:53.300256','2021-04-13 09:30:56.683032',NULL),('Shopware\\Core\\Migration\\Migration1604475913AddCMSPageIdToProductTable',1604475913,'2021-04-13 09:30:53.393234','2021-04-13 09:30:56.751978',NULL),('Shopware\\Core\\Migration\\Migration1604499476AddDefaultSettingConfigValueForContactForm',1604499476,'2021-04-13 09:30:53.471914','2021-04-13 09:30:56.821022',NULL),('Shopware\\Core\\Migration\\Migration1604568928AddConfigurableToApp',1604568928,'2021-04-13 09:30:53.633469','2021-04-13 09:30:56.960793',NULL),('Shopware\\Core\\Migration\\Migration1604669773UpdateMailTemplate',1604669773,'2021-04-13 09:30:53.714027','2021-04-13 09:30:57.030651',NULL),('Shopware\\Core\\Migration\\Migration1605103533AddCookiesToAppEntity',1605103533,'2021-04-13 09:30:53.807524','2021-04-13 09:30:57.103294',NULL),('Shopware\\Core\\Migration\\Migration1605530777PrivacyPolicyExtensionsToAppTranslation',1605530777,'2021-04-13 09:30:53.896584','2021-04-13 09:30:57.173129',NULL),('Shopware\\Core\\Migration\\Migration1605609309AddCreatedByIdAndUpdatedByIdToOrder',1605609309,'2021-04-13 09:30:53.982748','2021-04-13 09:30:57.248426',NULL),('Shopware\\Core\\Migration\\Migration1605609477RemoveDeleteCascadeConstraintInDocumentBaseConfigTable',1605609477,'2021-04-13 09:30:54.061145','2021-04-13 09:30:57.319739',NULL),('Shopware\\Core\\Migration\\Migration1605861407RuleAssociationsToRestrict',1605861407,'2021-04-13 09:30:54.146982','2021-04-13 09:30:57.394907',NULL),('Shopware\\Core\\Migration\\Migration1606310257AddCanonicalUrlProp',1606310257,'2021-04-13 09:30:54.326053','2021-04-13 09:30:57.465320',NULL),('Shopware\\Core\\Migration\\Migration1607415095PromotionRedemptionsNullable',1607415095,'2021-04-13 09:30:54.431462','2021-04-13 09:30:57.561639',NULL),('Shopware\\Core\\Migration\\Migration1607500561UpdateSignUpMailTemplateTranslation',1607500561,'2021-04-13 09:30:54.541868','2021-04-13 09:30:57.669522',NULL),('Shopware\\Core\\Migration\\Migration1607514878AddOrderDeliveryRetourTransition',1607514878,'2021-04-13 09:30:54.633293','2021-04-13 09:30:57.796501',NULL),('Shopware\\Core\\Migration\\Migration1607581275AddProductSearchConfiguration',1607581275,'2021-04-13 09:30:54.737206','2021-04-13 09:30:57.899957',NULL),('Shopware\\Core\\Migration\\Migration1607581276AddProductSearchConfigurationDefaults',1607581276,'2021-04-13 09:30:54.833954','2021-04-13 09:30:58.023335',NULL),('Shopware\\Core\\Migration\\Migration1608624028RemoveDefaultSalesChannelAssignmentForCustomerRecoveryEvent',1608624028,'2021-04-13 09:30:54.962563','2021-04-13 09:30:58.124363',NULL),('Shopware\\Core\\Migration\\Migration1609125144AddLastUpdatedPasswordAtColumnIntoUser',1609125144,'2021-04-13 09:30:55.109794','2021-04-13 09:30:58.205716',NULL),('Shopware\\Core\\Migration\\Migration1609140710AddCmsPdpLayout',1609140710,'2021-04-13 09:30:55.200162','2021-04-13 09:30:58.291749',NULL),('Shopware\\Core\\Migration\\Migration1609857999FixStateMachineHistoryUserConstraint',1609857999,'2021-04-13 09:30:55.293028','2021-04-13 09:30:58.377932',NULL),('Shopware\\Core\\Migration\\Migration1610439375AddEUStatesAsDefaultForIntraCommunityDeliveryLabel',1610439375,'2021-04-13 09:30:55.372936','2021-04-13 09:30:58.456754',NULL),('Shopware\\Core\\Migration\\Migration1610448012LandingPage',1610448012,'2021-04-13 09:30:55.456936','2021-04-13 09:30:58.544807',NULL),('Shopware\\Core\\Migration\\Migration1610523204AddInheritanceForProductCmsPage',1610523204,'2021-04-13 09:30:55.537505','2021-04-13 09:30:58.631465',NULL),('Shopware\\Core\\Migration\\Migration1610531188AddUserConfig',1610531188,'2021-04-13 09:30:55.620446','2021-04-13 09:30:58.755073',NULL),('Shopware\\Core\\Migration\\Migration1610904608TemporarilyDisableWishlistAsDefault',1610904608,'2021-04-13 09:30:55.702343','2021-04-13 09:30:58.842783',NULL),('Shopware\\Core\\Migration\\Migration1611155140AddUpdatedAtToSalesChannelApiContext',1611155140,'2021-04-13 09:30:55.783524','2021-04-13 09:30:58.927822',NULL),('Shopware\\Storefront\\Migration\\Migration1552899789Theme',1552899789,'2020-11-08 17:15:04.322465','2020-11-08 17:15:23.308678',NULL),('Shopware\\Storefront\\Migration\\Migration1555406153SalesChannelTheme',1555406153,'2020-11-08 17:15:04.657185','2020-11-08 17:15:23.618445',NULL),('Shopware\\Storefront\\Migration\\Migration1563785071AddThemeHelpText',1563785071,'2020-11-08 17:15:06.329790','2020-11-08 17:15:25.298333',NULL),('Shopware\\Storefront\\Migration\\Migration1564385954ThemeMedia',1564385954,'2020-11-08 17:15:06.574031','2020-11-08 17:15:25.473079',NULL),('Shopware\\Storefront\\Migration\\Migration1564385960ThemeAddActiveFlag',1564385960,'2020-11-08 17:15:06.651350','2020-11-08 17:15:25.540345',NULL),('Shopware\\Storefront\\Migration\\Migration1565640170ThemeMigrateMedia',1565640170,'2020-11-08 17:15:07.108748','2020-11-08 17:15:25.962693',NULL),('Shopware\\Storefront\\Migration\\Migration1565640175RemoveSalesChannelTheme',1565640175,'2020-11-08 17:15:07.153576','2020-11-08 17:15:26.038011',NULL),('Shopware\\Storefront\\Migration\\Migration1595492054SeoUrlTemplateData',1595492054,'2020-11-08 17:15:15.501039','2020-11-08 17:15:33.632377',NULL),('Shopware\\Storefront\\Migration\\Migration1604502151AddThemePreviewMediaConstraint',1604502151,'2021-04-13 09:30:53.551861','2021-04-13 09:30:56.888202',NULL),('Swag\\PayPal\\Migration\\Migration1584005462PosSalesChannel',1584005462,'2020-11-08 17:17:45.463880',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800641PosProduct',1589800641,'2020-11-08 17:17:45.465253',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589800704PosInventory',1589800704,'2020-11-08 17:17:45.466954',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589882802PosRun',1589882802,'2020-11-08 17:17:45.468213',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1589905764PosRunLog',1589905764,'2020-11-08 17:17:45.469972',NULL,NULL),('Swag\\PayPal\\Migration\\Migration1591365484PosMedia',1591365484,'2020-11-08 17:17:45.471464',NULL,NULL);
/*!40000 ALTER TABLE `migration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient`
--

DROP TABLE IF EXISTS `newsletter_recipient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient` (
  `id` binary(16) NOT NULL,
  `email` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `first_name` varchar(255) DEFAULT NULL,
  `last_name` varchar(255) DEFAULT NULL,
  `zip_code` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `status` varchar(255) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `salutation_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `confirmed_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`),
  KEY `fk.newsletter_recipient.salutation_id` (`salutation_id`),
  KEY `fk.newsletter_recipient.language_id` (`language_id`),
  KEY `fk.newsletter_recipient.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.newsletter_recipient.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`),
  CONSTRAINT `fk.newsletter_recipient.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`),
  CONSTRAINT `fk.newsletter_recipient.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`),
  CONSTRAINT `json.newsletter_recipient.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient`
--

LOCK TABLES `newsletter_recipient` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_recipient_tag`
--

DROP TABLE IF EXISTS `newsletter_recipient_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_recipient_tag` (
  `newsletter_recipient_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`newsletter_recipient_id`,`tag_id`),
  KEY `fk.newsletter_recipient_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.newsletter_recipient_tag.newsletter_recipient_id` FOREIGN KEY (`newsletter_recipient_id`) REFERENCES `newsletter_recipient` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.newsletter_recipient_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_recipient_tag`
--

LOCK TABLES `newsletter_recipient_tag` WRITE;
/*!40000 ALTER TABLE `newsletter_recipient_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_recipient_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range`
--

DROP TABLE IF EXISTS `number_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `global` tinyint(1) NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `start` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range`
--

LOCK TABLES `number_range` WRITE;
/*!40000 ALTER TABLE `number_range` DISABLE KEYS */;
INSERT INTO `number_range` VALUES ('!M2#xU','/:Ჱ@46\r',1,'{n}',1000,'2020-11-08 17:15:04.204',NULL),('r@nG`թ~ro','Ew^HDLש6j܈',1,'{n}',10000,'2020-11-08 17:15:04.210',NULL),(':[C՞W$|','^3O5ٺ\Z',1,'{n}',1000,'2020-11-08 17:15:04.205',NULL),('R2 L,.','CiuLvhrGZ',1,'{n}',1000,'2020-11-08 17:15:04.205',NULL),('\rD+Eh,\ne','[J)ss%',1,'SW{n}',10000,'2020-11-08 17:15:04.210',NULL),('OEאR','hªK8qxq',1,'{n}',1000,'2020-11-08 17:15:04.205',NULL),('p|$BƦ?ahN','#VND[8Sy\r',1,'{n}',10000,'2020-11-08 17:15:04.210',NULL);
/*!40000 ALTER TABLE `number_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_sales_channel`
--

DROP TABLE IF EXISTS `number_range_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_sales_channel` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `number_range_type_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.numer_range_id__sales_channel_id` (`number_range_id`,`sales_channel_id`),
  KEY `fk.number_range_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.number_range_sales_channel.number_range_type_id` (`number_range_type_id`),
  CONSTRAINT `fk.number_range_sales_channel.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_sales_channel`
--

LOCK TABLES `number_range_sales_channel` WRITE;
/*!40000 ALTER TABLE `number_range_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `number_range_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_state`
--

DROP TABLE IF EXISTS `number_range_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_state` (
  `id` binary(16) NOT NULL,
  `number_range_id` binary(16) NOT NULL,
  `last_value` int(8) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`),
  UNIQUE KEY `uniq.id` (`id`),
  KEY `idx.number_range_id` (`number_range_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_state`
--

LOCK TABLES `number_range_state` WRITE;
/*!40000 ALTER TABLE `number_range_state` DISABLE KEYS */;
INSERT INTO `number_range_state` VALUES ('%ھGum[x,','!M2#xU',1026,'2020-12-24 15:07:21.715',NULL),('Q3AցM2*	','r@nG`թ~ro',10009,'2020-11-22 20:07:22.749',NULL),('jeCzpD;`6p',':[C՞W$|',1000,'2020-12-24 17:55:18.490',NULL),('DkqF֯{','R2 L,.',1000,'2021-01-06 22:44:51.173',NULL),('\\1&@%Jgq','OEאR',1002,'2021-04-15 08:53:55.451',NULL),('.KJ=G\0t	','p|$BƦ?ahN',10133,'2020-11-22 20:07:40.081',NULL);
/*!40000 ALTER TABLE `number_range_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_translation`
--

DROP TABLE IF EXISTS `number_range_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_translation` (
  `number_range_id` binary(16) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_id`,`language_id`),
  KEY `fk.number_range_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_translation.number_range_id` FOREIGN KEY (`number_range_id`) REFERENCES `number_range` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_translation`
--

LOCK TABLES `number_range_translation` WRITE;
/*!40000 ALTER TABLE `number_range_translation` DISABLE KEYS */;
INSERT INTO `number_range_translation` VALUES ('!M2#xU','Rechnungen',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.204',NULL),('!M2#xU','Invoices',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.204',NULL),('r@nG`թ~ro','Kunden',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.210',NULL),('r@nG`թ~ro','Customers',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.210',NULL),(':[C՞W$|','Lieferscheine',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.205',NULL),(':[C՞W$|','Delivery notes',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.205',NULL),('R2 L,.','Stornos',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.205',NULL),('R2 L,.','Cancellations',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.205',NULL),('\rD+Eh,\ne','Produkte',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.210',NULL),('\rD+Eh,\ne','Products',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.210',NULL),('OEאR','Gutschriften',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.205',NULL),('OEאR','Credit notes',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.205',NULL),('p|$BƦ?ahN','Bestellungen',NULL,NULL,'/_MpXT|','2020-11-08 17:15:04.210',NULL),('p|$BƦ?ahN','Orders',NULL,NULL,'JYJع:uUq','2020-11-08 17:15:04.210',NULL);
/*!40000 ALTER TABLE `number_range_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type`
--

DROP TABLE IF EXISTS `number_range_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(64) DEFAULT NULL,
  `global` tinyint(1) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type`
--

LOCK TABLES `number_range_type` WRITE;
/*!40000 ALTER TABLE `number_range_type` DISABLE KEYS */;
INSERT INTO `number_range_type` VALUES ('/:Ჱ@46\r','document_invoice',0,'2020-11-08 17:15:04.202',NULL),('CiuLvhrGZ','document_storno',0,'2020-11-08 17:15:04.203',NULL),('[J)ss%','product',1,'2020-11-08 17:15:04.209',NULL),('#VND[8Sy\r','order',0,'2020-11-08 17:15:04.209',NULL),('Ew^HDLש6j܈','customer',0,'2020-11-08 17:15:04.209',NULL),('hªK8qxq','document_credit_note',0,'2020-11-08 17:15:04.204',NULL),('^3O5ٺ\Z','document_delivery_note',0,'2020-11-08 17:15:04.203',NULL);
/*!40000 ALTER TABLE `number_range_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `number_range_type_translation`
--

DROP TABLE IF EXISTS `number_range_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `number_range_type_translation` (
  `number_range_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(64) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`number_range_type_id`,`language_id`),
  KEY `fk.number_range_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.number_range_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.number_range_type_translation.number_range_type_id` FOREIGN KEY (`number_range_type_id`) REFERENCES `number_range_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.number_range_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `number_range_type_translation`
--

LOCK TABLES `number_range_type_translation` WRITE;
/*!40000 ALTER TABLE `number_range_type_translation` DISABLE KEYS */;
INSERT INTO `number_range_type_translation` VALUES ('/:Ჱ@46\r','/_MpXT|','Rechnung',NULL,'2020-11-08 17:15:04.203',NULL),('/:Ჱ@46\r','JYJع:uUq','Invoice',NULL,'2020-11-08 17:15:04.203',NULL),('CiuLvhrGZ','/_MpXT|','Storno',NULL,'2020-11-08 17:15:04.203',NULL),('CiuLvhrGZ','JYJع:uUq','Cancellation',NULL,'2020-11-08 17:15:04.203',NULL),('[J)ss%','/_MpXT|','Produkt',NULL,'2020-11-08 17:15:04.209',NULL),('[J)ss%','JYJع:uUq','Product',NULL,'2020-11-08 17:15:04.209',NULL),('#VND[8Sy\r','/_MpXT|','Bestellung',NULL,'2020-11-08 17:15:04.209',NULL),('#VND[8Sy\r','JYJع:uUq','Order',NULL,'2020-11-08 17:15:04.209',NULL),('Ew^HDLש6j܈','/_MpXT|','Kunde',NULL,'2020-11-08 17:15:04.209',NULL),('Ew^HDLש6j܈','JYJع:uUq','Customer',NULL,'2020-11-08 17:15:04.209',NULL),('hªK8qxq','/_MpXT|','Gutschrift',NULL,'2020-11-08 17:15:04.204',NULL),('hªK8qxq','JYJع:uUq','Credit note',NULL,'2020-11-08 17:15:04.204',NULL),('^3O5ٺ\Z','/_MpXT|','Lieferschein',NULL,'2020-11-08 17:15:04.204',NULL),('^3O5ٺ\Z','JYJع:uUq','Delivery note',NULL,'2020-11-08 17:15:04.204',NULL);
/*!40000 ALTER TABLE `number_range_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order`
--

DROP TABLE IF EXISTS `order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `auto_increment` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_number` varchar(64) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_factor` double DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `billing_address_id` binary(16) NOT NULL,
  `billing_address_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `order_date_time` datetime(3) NOT NULL,
  `order_date` date GENERATED ALWAYS AS (cast(`order_date_time` as date)) STORED,
  `amount_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `amount_net` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.netPrice'))) VIRTUAL,
  `position_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.positionPrice'))) VIRTUAL,
  `tax_status` varchar(255) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.taxStatus'))) VIRTUAL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_total` double GENERATED ALWAYS AS (json_unquote(json_extract(`shipping_costs`,'$.totalPrice'))) VIRTUAL,
  `deep_link_code` varchar(32) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `affiliate_code` varchar(255) DEFAULT NULL,
  `campaign_code` varchar(255) DEFAULT NULL,
  `customer_comment` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rule_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_by_id` binary(16) DEFAULT NULL,
  `updated_by_id` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `uniq.auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.deep_link_code` (`deep_link_code`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order.currency_id` (`currency_id`),
  KEY `fk.order.sales_channel_id` (`sales_channel_id`),
  KEY `fk.language_id` (`language_id`),
  KEY `fk.order.created_by_id` (`created_by_id`),
  KEY `fk.order.updated_by_id` (`updated_by_id`),
  CONSTRAINT `fk.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.created_by_id` FOREIGN KEY (`created_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order.updated_by_id` FOREIGN KEY (`updated_by_id`) REFERENCES `user` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `char_length.order.deep_link_code` CHECK (char_length(`deep_link_code`) = 32),
  CONSTRAINT `json.order.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order`
--

LOCK TABLES `order` WRITE;
/*!40000 ALTER TABLE `order` DISABLE KEYS */;
INSERT INTO `order` VALUES ('+|Oh%','jK¾Ku,4%',':;JG[k2',165,'10126','UKG͂','/_MpXT|',1,'0SDI/NrV=','8-@זp\r','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-14 15:34:50.282','2021-04-14',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-14 15:34:50.328','2021-04-14 15:35:53.578','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),('+|Oh%','RڀsF5H\'',':;JG[k2',166,'10126','UKG͂','/_MpXT|',1,'0SDI/NrV=','8-@זp\r','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-14 15:34:50.282','2021-04-14',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5',NULL,NULL,NULL,NULL,'2021-04-14 15:34:50.328',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','`lBiGJ\'B',NULL),('NI5VU','jK¾Ku,4%',':;JG[k2',142,'10117','UKG͂','/_MpXT|',1,'0SDI/NrV=','1@l	','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-08 19:12:12.444','2021-04-08',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia','{\"consors_finanz_rk_order_invoice_number\": \"10117_bis\", \"consors_finanz_rk_order_invoice_type\": \"RG\", \"consors_finanz_rk_order_amount\": \"19.99\", \"consors_finanz_rk_order_change_flag\": \"0\", \"consors_finanz_rk_order_invoice_reference\": \"10117\", \"consors_finanz_rk_customer_number\": \"10000_bis\", \"consors_finanz_rk_order_due_date\": \"04.04.2021\", \"consors_finanz_rk_order_date\": \"04.05.2021\", \"consors_finanz_rk_is_order_booked\": \"0\", \"consors_finanz_rk_is_order_cancelled\": \"0\"}',NULL,NULL,NULL,'2021-04-08 19:12:12.465','2021-04-12 13:56:26.641','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),(';EoJEEH','jK¾Ku,4%',':;JG[k2',132,'10107','UKG͂','/_MpXT|',1,'0SDI/NrV=','ՊXp5E֋M','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-08 17:56:51.491','2021-04-08',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0',NULL,NULL,NULL,NULL,'2021-04-08 17:56:51.511',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('*PNSmvE','jK¾Ku,4%',':;JG[k2',133,'10108','UKG͂','/_MpXT|',1,'0SDI/NrV=','kL\Z','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-08 17:57:54.174','2021-04-08',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6',NULL,NULL,NULL,NULL,'2021-04-08 17:57:54.221',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('}KH;]\nn','jK¾Ku,4%',':;JG[k2',129,'10104','UKG͂','/_MpXT|',1,'0SDI/NrV=','7-Kã)6װ`o','jK¾Ku,4%','{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\"}','2021-04-04 21:40:26.840','2021-04-04',520.9000000000001,437.73,515.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'BwJY7LfdggJIjgfdVHypdCgjPE7Y_982',NULL,NULL,NULL,NULL,'2021-04-04 21:40:26.862',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('!9L@W&Iôv','jK¾Ku,4%',':;JG[k2',168,'10128','UKG͂','/_MpXT|',1,'0SDI/NrV=','ZaK/\\v<','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-14 19:11:35.594','2021-04-14',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ',NULL,NULL,NULL,NULL,'2021-04-14 19:11:35.635',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),(',9@Y$Ѽ','jK¾Ku,4%',':;JG[k2',126,'10101','UKG͂','/_MpXT|',1,'0SDI/NrV=','y9N#L','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-03-11 15:43:35.286','2021-03-11',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8',NULL,NULL,NULL,NULL,'2021-03-11 15:43:35.312',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('Js?#C3 (','jK¾Ku,4%','(fJJcݴ',103,'10084','UKG͂','/_MpXT|',1,'0SDI/NrV=','ZGʸi-','jK¾Ku,4%','{\"netPrice\":88.18,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19.0,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.97999999999999,\"taxStatus\":\"gross\"}','2020-12-30 09:39:27.161','2020-12-30',104.92999999999999,88.18,99.97999999999999,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn','{\"consors_finanz_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_booked\": \"1\"}',NULL,NULL,NULL,'2020-12-30 09:39:27.184','2021-04-14 15:32:23.626','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('Js?#C3 (','P͙,zEPh]H','(fJJcݴ',105,'10084','UKG͂','/_MpXT|',1,'0SDI/NrV=','ZGʸi-','jK¾Ku,4%','{\"netPrice\":88.18,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":99.97999999999999,\"taxStatus\":\"gross\"}','2020-12-30 09:39:27.161','2020-12-30',104.92999999999999,88.18,99.97999999999999,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn',NULL,NULL,NULL,NULL,'2020-12-30 09:39:27.184',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('Kr\ry%Oݲ^ٓ','jK¾Ku,4%',':;JG[k2',158,'10122','UKG͂','/_MpXT|',1,'0SDI/NrV=','ON!Mۖͳ)G@','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-13 10:02:02.174','2021-04-13',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'scX61PvCyYx3tcox7zkBtC58E57_J3YY',NULL,NULL,NULL,NULL,'2021-04-13 10:02:02.225',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),('L唋׾F<Y2','jK¾Ku,4%',':;JG[k2',139,'10114','UKG͂','/_MpXT|',1,'0SDI/NrV=','\ne^fNR=Q','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-08 18:19:51.394','2021-04-08',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1',NULL,NULL,NULL,NULL,'2021-04-08 18:19:51.414','2021-04-08 18:20:32.160','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('Q}<OJl&v','jK¾Ku,4%','ȀG٧\"',178,'10131','UKG͂','/_MpXT|',1,'0SDI/NrV=','V*DfOer','jK¾Ku,4%','{\"netPrice\":20.96,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.939999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-15 12:15:47.146','2021-04-15',24.94,20.96,19.99,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH','{\"consors_finanz_rk_order_invoice_type\": \"GU\", \"consors_finanz_rk_order_invoice_reference\": \"80000\", \"consors_finanz_rk_order_invoice_number\": \"GU12134\", \"consors_finanz_rk_customer_number\": \"113434\", \"consors_finanz_rk_order_due_date\": \"15.05.2021\", \"consors_finanz_rk_order_date\": \"15.05.2021\", \"consors_finanz_rk_order_amount\": \"-24.94\", \"consors_finanz_rk_order_change_flag\": \"0\", \"consors_finanz_rk_is_order_cancelled\": \"1\"}',NULL,NULL,NULL,'2021-04-15 12:15:47.163','2021-04-15 20:25:41.641','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,'`lBiGJ\'B'),('Q}<OJl&v','6O]o*3m','ȀG٧\"',192,'10131','UKG͂','/_MpXT|',1,'0SDI/NrV=','V*DfOer','jK¾Ku,4%','{\"netPrice\":20.96,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-15 12:15:47.146','2021-04-15',24.94,20.96,19.99,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH','{\"consors_finanz_rk_order_invoice_type\":\"GU\",\"consors_finanz_rk_order_invoice_reference\":\"80000\",\"consors_finanz_rk_order_invoice_number\":\"GU12134\",\"consors_finanz_rk_customer_number\":\"113434\",\"consors_finanz_rk_order_due_date\":\"15.05.2021\",\"consors_finanz_rk_order_date\":\"15.05.2021\",\"consors_finanz_rk_order_amount\":\"-24.94\",\"consors_finanz_rk_order_change_flag\":0}',NULL,NULL,NULL,'2021-04-15 12:15:47.163',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','`lBiGJ\'B',NULL),('ZB9O:8','jK¾Ku,4%','(fJJcݴ',102,'10083','UKG͂','/_MpXT|',1,'0SDI/NrV=','CGC\"W8D%','jK¾Ku,4%','{\"netPrice\":54.57,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19.0,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97999999999999,\"taxStatus\":\"gross\"}','2020-12-30 09:16:15.662','2020-12-30',64.92999999999999,54.57,59.97999999999999,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9','{\"consors_finanz_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_booked\": \"1\"}',NULL,NULL,NULL,'2020-12-30 09:16:15.727','2021-04-14 15:32:24.121','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('ZB9O:8','GfHfǕ^#','(fJJcݴ',104,'10083','UKG͂','/_MpXT|',1,'0SDI/NrV=','CGC\"W8D%','jK¾Ku,4%','{\"netPrice\":54.57,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":59.97999999999999,\"taxStatus\":\"gross\"}','2020-12-30 09:16:15.662','2020-12-30',64.92999999999999,54.57,59.97999999999999,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9',NULL,NULL,NULL,NULL,'2020-12-30 09:16:15.727',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),(']NjaK)1','jK¾Ku,4%',':;JG[k2',136,'10111','UKG͂','/_MpXT|',1,'0SDI/NrV=','IO|iE','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-08 18:01:43.952','2021-04-08',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh',NULL,NULL,NULL,NULL,'2021-04-08 18:01:43.993',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('w|IRUN\"','jK¾Ku,4%','ȀG٧\"',122,'10100','UKG͂','/_MpXT|',1,'0SDI/NrV=',' {ZD9b','jK¾Ku,4%','{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\"}','2021-01-06 13:08:06.006','2021-01-06',660.8400000000001,555.32,655.8900000000001,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86','{\"consors_finanz_is_order_booked\": \"1\", \"consors_finanz_is_order_cancelled\": \"1\", \"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"1\"}',NULL,NULL,NULL,'2021-01-06 13:08:06.024','2021-04-08 19:42:23.872','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('w|IRUN\"',')ѸC~S`',':;JG[k2',124,'10100','UKG͂','/_MpXT|',1,'0SDI/NrV=',' {ZD9b','jK¾Ku,4%','{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\"}','2021-01-06 13:08:06.006','2021-01-06',660.8400000000001,555.32,655.8900000000001,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86',NULL,NULL,NULL,NULL,'2021-01-06 13:08:06.024',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('w|IRUN\"','>arOKr7','(fJJcݴ',125,'10100','UKG͂','/_MpXT|',1,'0SDI/NrV=',' {ZD9b','jK¾Ku,4%','{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\"}','2021-01-06 13:08:06.006','2021-01-06',660.8400000000001,555.32,655.8900000000001,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86',NULL,NULL,NULL,NULL,'2021-01-06 13:08:06.024',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('{>R,I~>H5Q','jK¾Ku,4%',':;JG[k2',141,'10116','UKG͂','/_MpXT|',1,'0SDI/NrV=','6%GpM','jK¾Ku,4%','{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1600.0,\"taxStatus\":\"gross\"}','2021-04-08 19:10:20.314','2021-04-08',1600,1344.54,1600,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8',NULL,NULL,NULL,NULL,'2021-04-08 19:10:20.335',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('(fOΨ','jK¾Ku,4%',':;JG[k2',163,'10125','UKG͂','/_MpXT|',1,'0SDI/NrV=','X)s9GƩ7bG','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-14 15:33:15.006','2021-04-14',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-14 15:33:15.051','2021-04-14 15:34:06.187','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),('(fOΨ',':׺/K6\r\"H',':;JG[k2',164,'10125','UKG͂','/_MpXT|',1,'0SDI/NrV=','X)s9GƩ7bG','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-14 15:33:15.006','2021-04-14',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO',NULL,NULL,NULL,NULL,'2021-04-14 15:33:15.051',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','`lBiGJ\'B',NULL),('AI6,','jK¾Ku,4%',':;JG[k2',157,'10121','UKG͂','/_MpXT|',1,'0SDI/NrV=','t_XMd\\f','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-13 09:44:00.758','2021-04-13',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr',NULL,NULL,NULL,NULL,'2021-04-13 09:44:00.783',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('u\ZdHjy&a','jK¾Ku,4%',':;JG[k2',138,'10113','UKG͂','/_MpXT|',1,'0SDI/NrV=','fN`pvl','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-08 18:10:24.538','2021-04-08',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J',NULL,NULL,NULL,NULL,'2021-04-08 18:10:24.590',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('5xN9{','jK¾Ku,4%',':;JG[k2',182,'10132','UKG͂','/_MpXT|',1,'0SDI/NrV=','c}LCJD;a','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-15 18:45:29.155','2021-04-15',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'njhQEpFB3pkZZj4p5vsPSsiM0iIcY1C_','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": \"1001\"}',NULL,NULL,NULL,'2021-04-15 12:36:07.910','2021-04-15 18:50:02.606','[]',NULL,'\r{AR4K:'),('5xN9{','o\ZAO~|n',':;JG[k2',190,'10132','UKG͂','/_MpXT|',1,'0SDI/NrV=','c}LCJD;a','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-15 18:45:29.155','2021-04-15',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'njhQEpFB3pkZZj4p5vsPSsiM0iIcY1C_','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":0,\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-15 12:36:07.910',NULL,'[]','\r{AR4K:',NULL),('5xN9{','oVCO0(֞j',':;JG[k2',191,'10132','UKG͂','/_MpXT|',1,'0SDI/NrV=','c}LCJD;a','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-15 18:45:29.155','2021-04-15',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'njhQEpFB3pkZZj4p5vsPSsiM0iIcY1C_','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":0,\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-15 12:36:07.910',NULL,'[]','\r{AR4K:',NULL),('5xN9{','QoDI5YD',':;JG[k2',183,'10132','UKG͂','/_MpXT|',1,'0SDI/NrV=','c}LCJD;a','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-15 12:36:07.893','2021-04-15',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK',NULL,NULL,NULL,NULL,'2021-04-15 12:36:07.910',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL),('OC>uC','jK¾Ku,4%',':;JG[k2',143,'10118','UKG͂','/_MpXT|',1,'0SDI/NrV=','a/)G[ZeP','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-08 21:51:25.857','2021-04-08',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt','{\"consors_finanz_rk_order_invoice_number\": \"10118_bis\", \"consors_finanz_rk_order_due_date\": \"08.04.2021\", \"consors_finanz_rk_order_date\": \"08.05.2021\", \"consors_finanz_rk_order_invoice_type\": \"RG\", \"consors_finanz_rk_order_amount\": \"800\", \"consors_finanz_rk_order_change_flag\": \"1\", \"consors_finanz_rk_order_invoice_reference\": \"10118_ref\", \"consors_finanz_rk_customer_number\": \"10000_bis\"}',NULL,NULL,NULL,'2021-04-08 21:51:25.880','2021-04-11 01:15:24.361','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('OC>uC','H C吚',':;JG[k2',144,'10118','UKG͂','/_MpXT|',1,'0SDI/NrV=','a/)G[ZeP','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-08 21:51:25.857','2021-04-08',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt',NULL,NULL,NULL,NULL,'2021-04-08 21:51:25.880',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('3W<@E)@-','jK¾Ku,4%',':;JG[k2',161,'10124','UKG͂','/_MpXT|',1,'0SDI/NrV=','ZQo[iJģcS2`','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-14 06:15:53.628','2021-04-14',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-14 06:15:53.649','2021-04-14 15:32:23.754','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),('3W<@E)@-','\ns\rON@(',':;JG[k2',162,'10124','UKG͂','/_MpXT|',1,'0SDI/NrV=','ZQo[iJģcS2`','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-14 06:15:53.628','2021-04-14',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8',NULL,NULL,NULL,NULL,'2021-04-14 06:15:53.649',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL),('1GA-6\\*(','jK¾Ku,4%','(fJJcݴ',119,'10098','UKG͂','/_MpXT|',1,'0SDI/NrV=','PGpmNm.e','jK¾Ku,4%','{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\"}','2021-01-05 20:53:34.872','2021-01-05',520.9000000000001,437.73,515.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c','{\"consors_finanz_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_booked\": \"1\"}',NULL,NULL,NULL,'2021-01-05 20:53:34.906','2021-04-14 15:30:00.515','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('1GA-6\\*(','^5GCZòͰ1',':;JG[k2',120,'10098','UKG͂','/_MpXT|',1,'0SDI/NrV=','PGpmNm.e','jK¾Ku,4%','{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\"}','2021-01-05 20:53:34.872','2021-01-05',520.9000000000001,437.73,515.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c',NULL,NULL,NULL,NULL,'2021-01-05 20:53:34.906',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('M,tA\r','jK¾Ku,4%',':;JG[k2',137,'10112','UKG͂','/_MpXT|',1,'0SDI/NrV=','O&C	SN.','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-08 18:03:25.632','2021-04-08',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'FHDAGzoRt1qNneFZIryl53k4WDdM8R-l',NULL,NULL,NULL,NULL,'2021-04-08 18:03:25.652',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('UGeI|BL','jK¾Ku,4%',':;JG[k2',128,'10103','UKG͂','/_MpXT|',1,'0SDI/NrV=','x;@2Mæm','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-03 15:19:58.735','2021-04-03',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd',NULL,NULL,NULL,NULL,'2021-04-03 15:19:58.756',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('۲)I㬖1;','jK¾Ku,4%',':;JG[k2',130,'10105','UKG͂','/_MpXT|',1,'0SDI/NrV=','	OqJNWq&ߥ','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-08 17:46:21.133','2021-04-08',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q',NULL,NULL,NULL,NULL,'2021-04-08 17:46:21.155','2021-04-08 17:53:43.450','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('I=^y9','jK¾Ku,4%',':;JG[k2',140,'10115','UKG͂','/_MpXT|',1,'0SDI/NrV=','*[3Im>w\\','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-08 18:22:11.637','2021-04-08',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP',NULL,NULL,NULL,NULL,'2021-04-08 18:22:11.657',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('ޛ0LǷF','jK¾Ku,4%','ǬRDɦ43',121,'10099','UKG͂','/_MpXT|',1,'0SDI/NrV=','r=XB','jK¾Ku,4%','{\"netPrice\":100.8,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19.0,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.95,\"taxStatus\":\"gross\"}','2021-01-06 13:07:18.996','2021-01-06',119.95,100.8,119.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'FARir18N88xCY7DQYLLy6bblzWKQsUE8','{\"consors_finanz_rk_is_order_booked\": \"0\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-01-06 13:07:19.052','2021-04-15 11:56:53.039','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,'\r{AR4K:'),('ޛ0LǷF','rEOUwЯ',':;JG[k2',123,'10099','UKG͂','/_MpXT|',1,'0SDI/NrV=','r=XB','jK¾Ku,4%','{\"netPrice\":100.8,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":119.95,\"taxStatus\":\"gross\"}','2021-01-06 13:07:18.996','2021-01-06',119.95,100.8,119.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'FARir18N88xCY7DQYLLy6bblzWKQsUE8',NULL,NULL,NULL,NULL,'2021-01-06 13:07:19.052',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('tCM7u','jK¾Ku,4%',':;JG[k2',100,'10082','UKG͂','/_MpXT|',1,'0SDI/NrV=','8FH\\.','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2020-12-29 17:09:53.637','2020-12-29',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'VshZuyzI_iq76hdZj6ChQT2p0-9JpB79','{\"consors_finanz_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_booked\": \"1\"}',NULL,NULL,NULL,'2020-12-29 17:09:53.655','2021-04-14 15:32:23.965','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('tCM7u','`>D@՗TC',':;JG[k2',101,'10082','UKG͂','/_MpXT|',1,'0SDI/NrV=','8FH\\.','jK¾Ku,4%','{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2020-12-29 17:09:53.637','2020-12-29',495.95,416.76,495.95,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'VshZuyzI_iq76hdZj6ChQT2p0-9JpB79',NULL,NULL,NULL,NULL,'2020-12-29 17:09:53.655',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('aҙU@_\\:','jK¾Ku,4%',':;JG[k2',134,'10109','UKG͂','/_MpXT|',1,'0SDI/NrV=','rL`Oe֬!','jK¾Ku,4%','{\"netPrice\":33.61,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":40.0,\"taxStatus\":\"gross\"}','2021-04-08 17:59:05.451','2021-04-08',40,33.61,40,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib',NULL,NULL,NULL,NULL,'2021-04-08 17:59:05.493',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('Eھ\\G2>͌=+','jK¾Ku,4%',':;JG[k2',127,'10102','UKG͂','/_MpXT|',1,'0SDI/NrV=','	%JտA]YKe8','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-03 15:16:52.763','2021-04-03',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'zc4m22AQIPoJPbLVWye0BhrhDvavKdAF',NULL,NULL,NULL,NULL,'2021-04-03 15:16:52.788',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('ˈCK{a䀐c','jK¾Ku,4%',':;JG[k2',175,'10130','UKG͂','/_MpXT|',1,'0SDI/NrV=','L9{M)*w$o!','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-15 11:50:08.521','2021-04-15',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA','{\"consors_finanz_rk_order_invoice_type\": \"ST\", \"consors_finanz_rk_order_change_flag\": \"0\", \"consors_finanz_rk_order_invoice_reference\": \"10130\"}',NULL,NULL,NULL,'2021-04-15 11:50:08.538','2021-04-15 16:10:51.768','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,'`lBiGJ\'B'),('ˈCK{a䀐c','%{JL֋w+',':;JG[k2',176,'10130','UKG͂','/_MpXT|',1,'0SDI/NrV=','L9{M)*w$o!','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-15 11:50:08.521','2021-04-15',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA',NULL,NULL,NULL,NULL,'2021-04-15 11:50:08.538',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL),('gIB(s4k','jK¾Ku,4%',':;JG[k2',159,'10123','UKG͂','/_MpXT|',1,'0SDI/NrV=','WJ\Zru','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-13 10:07:15.081','2021-04-13',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-13 10:07:15.128','2021-04-14 15:32:23.845','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),('gIB(s4k','z\\\0Mfg',':;JG[k2',160,'10123','UKG͂','/_MpXT|',1,'0SDI/NrV=','WJ\Zru','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-13 10:07:15.081','2021-04-13',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw',NULL,NULL,NULL,NULL,'2021-04-13 10:07:15.128',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL),('\'qM#','jK¾Ku,4%',':;JG[k2',156,'10120','UKG͂','/_MpXT|',1,'0SDI/NrV=','ҙ~PLҢMe','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-13 09:11:38.554','2021-04-13',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj',NULL,NULL,NULL,NULL,'2021-04-13 09:11:38.597','2021-04-13 09:21:40.154','[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),(']|NnWe','jK¾Ku,4%',':;JG[k2',135,'10110','UKG͂','/_MpXT|',1,'0SDI/NrV=','XaʧNNtb.ڗ','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-08 18:00:33.645','2021-04-08',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7',NULL,NULL,NULL,NULL,'2021-04-08 18:00:33.697',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('fL=k','jK¾Ku,4%',':;JG[k2',193,'10133','UKG͂','/_MpXT|',1,'0SDI/NrV=','u@ԍ/v/','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-17 06:15:02.587','2021-04-17',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'LpCxPaGAf3VTX2PMJZq0WXOGyhKOvpOj','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": null}',NULL,NULL,NULL,'2021-04-16 07:35:37.959','2021-04-17 06:15:21.692','[]',NULL,'\r{AR4K:'),('fL=k','Vԙ`Ad07ld',':;JG[k2',198,'10133','UKG͂','/_MpXT|',1,'0SDI/NrV=','u@ԍ/v/','jK¾Ku,4%','{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\"}','2021-04-17 06:15:02.587','2021-04-17',-19.99,-19.99,-19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'LpCxPaGAf3VTX2PMJZq0WXOGyhKOvpOj','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":0,\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-16 07:35:37.959',NULL,'[]','\r{AR4K:',NULL),('fL=k','e|0uE(B*ʽoD',':;JG[k2',195,'10133','UKG͂','/_MpXT|',1,'0SDI/NrV=','u@ԍ/v/','jK¾Ku,4%','{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\"}','2021-04-16 07:35:37.919','2021-04-16',19.99,16.8,19.99,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'hzLZwl2aqJN9adFleCS-5iouiJbEs5p7',NULL,NULL,NULL,NULL,'2021-04-16 07:35:37.959',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL),('iM;PLrfFa5','jK¾Ku,4%',':;JG[k2',131,'10106','UKG͂','/_MpXT|',1,'0SDI/NrV=','D3>Bh-1','jK¾Ku,4%','{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\"}','2021-04-08 17:54:50.192','2021-04-08',500.9,420.92,495.95,'gross','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',4.95,'7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ',NULL,NULL,NULL,NULL,'2021-04-08 17:54:50.229',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('N;x','jK¾Ku,4%',':;JG[k2',155,'10119','UKG͂','/_MpXT|',1,'0SDI/NrV=','4BJCiFl+','jK¾Ku,4%','{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\"}','2021-04-13 08:59:40.681','2021-04-13',20,16.81,20,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg',NULL,NULL,NULL,NULL,'2021-04-13 08:59:40.703',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"]',NULL,NULL),('S]2JHwl','jK¾Ku,4%',':;JG[k2',167,'10127','UKG͂','/_MpXT|',1,'0SDI/NrV=','\'eO.I}\Zۅ','jK¾Ku,4%','{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1600.0,\"taxStatus\":\"gross\"}','2021-04-14 19:07:24.680','2021-04-14',1600,1344.54,1600,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21',NULL,NULL,NULL,NULL,'2021-04-14 19:07:24.721',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]',NULL,NULL),('N*WC,M','jK¾Ku,4%',':;JG[k2',169,'10129','UKG͂','/_MpXT|',1,'0SDI/NrV=','\\FD:y>','jK¾Ku,4%','{\"netPrice\":-800.0,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-800.0,\"taxStatus\":\"gross\"}','2021-04-15 07:42:59.032','2021-04-15',-800,-800,-800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'ovXn4PSGf9umAKmver-kZ4cScDgEb5kM','{\"consors_finanz_rk_is_order_booked\": \"1\", \"consors_finanz_rk_is_order_cancelled\": \"0\", \"consors_finanz_rk_order_credit_numbers\": \"1000\"}',NULL,NULL,NULL,'2021-04-14 19:15:02.823','2021-04-15 16:26:36.215','[]',NULL,'\r{AR4K:'),('N*WC,M','9G\ZDv7Ir',':;JG[k2',174,'10129','UKG͂','/_MpXT|',1,'0SDI/NrV=','\\FD:y>','jK¾Ku,4%','{\"netPrice\":-800.0,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-800.0,\"taxStatus\":\"gross\"}','2021-04-15 07:42:59.032','2021-04-15',-800,-800,-800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'ovXn4PSGf9umAKmver-kZ4cScDgEb5kM','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":0,\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-14 19:15:02.823',NULL,'[]','\r{AR4K:',NULL),('N*WC,M','\\H@Jއ',':;JG[k2',172,'10129','UKG͂','/_MpXT|',1,'0SDI/NrV=','\\FD:y>','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-14 19:15:02.783','2021-04-14',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C','{\"consors_finanz_rk_is_order_booked\":1,\"consors_finanz_rk_is_order_cancelled\":0,\"consors_finanz_rk_order_credit_numbers\":null}',NULL,NULL,NULL,'2021-04-14 19:15:02.823',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL),('N*WC,M','0B\0X*',':;JG[k2',170,'10129','UKG͂','/_MpXT|',1,'0SDI/NrV=','\\FD:y>','jK¾Ku,4%','{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\"}','2021-04-14 19:15:02.783','2021-04-14',800,672.27,800,'gross','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',0,'p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C',NULL,NULL,NULL,NULL,'2021-04-14 19:15:02.823',NULL,'[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"]','\r{AR4K:',NULL);
/*!40000 ALTER TABLE `order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_address`
--

DROP TABLE IF EXISTS `order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_address` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `country_state_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `company` varchar(255) DEFAULT NULL,
  `department` varchar(35) DEFAULT NULL,
  `salutation_id` binary(16) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(60) NOT NULL,
  `street` varchar(255) NOT NULL,
  `zipcode` varchar(50) NOT NULL,
  `city` varchar(70) NOT NULL,
  `vat_id` varchar(50) DEFAULT NULL,
  `phone_number` varchar(40) DEFAULT NULL,
  `additional_address_line1` varchar(255) DEFAULT NULL,
  `additional_address_line2` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_address.country_id` (`country_id`),
  KEY `fk.order_address.country_state_id` (`country_state_id`),
  KEY `fk.order_address.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_address.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_address.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.country_state_id` FOREIGN KEY (`country_state_id`) REFERENCES `country_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_address.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_address.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_address`
--

LOCK TABLES `order_address` WRITE;
/*!40000 ALTER TABLE `order_address` DISABLE KEYS */;
INSERT INTO `order_address` VALUES ('y9N#L','jK¾Ku,4%','9NC!','FgMNK̊!$B',',9@Y$Ѽ','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-03-11 15:43:35.309','2021-03-11 15:43:35.460'),('WJ\Zru','jK¾Ku,4%','9NC!','FgMNK̊!$B','gIB(s4k','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-13 10:07:15.122',NULL),('WJ\Zru','z\\\0Mfg','9NC!','FgMNK̊!$B','gIB(s4k','z\\\0Mfg',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-13 10:07:15.122',NULL),('	OqJNWq&ߥ','jK¾Ku,4%','9NC!','gN|lKQT','۲)I㬖1;','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-08 17:46:21.153',NULL),('\ne^fNR=Q','jK¾Ku,4%','9NC!',NULL,'L唋׾F<Y2','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:19:51.411','2021-04-08 18:19:51.553'),('\\FD:y>','jK¾Ku,4%','9NC!','FgMNK̊!$B','N*WC,M','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-14 19:15:02.820',NULL),('\\FD:y>','9G\ZDv7Ir','9NC!','FgMNK̊!$B','N*WC,M','9G\ZDv7Ir',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-14 19:15:02.820',NULL),('\\FD:y>','\\H@Jއ','9NC!','FgMNK̊!$B','N*WC,M','\\H@Jއ',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-14 19:15:02.820',NULL),('\\FD:y>','0B\0X*','9NC!','FgMNK̊!$B','N*WC,M','0B\0X*',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-14 19:15:02.820',NULL),('kL\Z','jK¾Ku,4%','9NC!','gN|lKQT','*PNSmvE','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-08 17:57:54.219',NULL),(' {ZD9b','jK¾Ku,4%','9NC!','gN|lKQT','w|IRUN\"','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-06 13:08:06.020','2021-01-06 13:08:06.132'),(' {ZD9b',')ѸC~S`','9NC!','gN|lKQT','w|IRUN\"',')ѸC~S`',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-06 13:08:06.020',NULL),(' {ZD9b','>arOKr7','9NC!','gN|lKQT','w|IRUN\"','>arOKr7',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-06 13:08:06.020',NULL),('\'eO.I}\Zۅ','jK¾Ku,4%','9NC!','gN|lKQT','S]2JHwl','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-14 19:07:24.718',NULL),('1@l	','jK¾Ku,4%','9NC!',NULL,'NI5VU','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 19:12:12.462','2021-04-08 19:12:12.603'),('4BJCiFl+','jK¾Ku,4%','9NC!','FgMNK̊!$B','N;x','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-13 08:59:40.701',NULL),('8FH\\.','jK¾Ku,4%','9NC!','gN|lKQT','tCM7u','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689900',NULL,NULL,NULL,'2020-12-29 17:09:53.653','2020-12-29 17:09:53.774'),('8FH\\.','`>D@՗TC','9NC!','gN|lKQT','tCM7u','`>D@՗TC',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689900',NULL,NULL,NULL,'2020-12-29 17:09:53.653',NULL),('8-@זp\r','jK¾Ku,4%','9NC!','gN|lKQT','+|Oh%','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-14 15:34:50.325',NULL),('8-@זp\r','RڀsF5H\'','9NC!','gN|lKQT','+|Oh%','RڀsF5H\'',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-14 15:34:50.325',NULL),('CGC\"W8D%','jK¾Ku,4%','9NC!','FgMNK̊!$B','ZB9O:8','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2020-12-30 09:16:15.715','2020-12-30 09:16:15.875'),('CGC\"W8D%','GfHfǕ^#','9NC!','FgMNK̊!$B','ZB9O:8','GfHfǕ^#',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2020-12-30 09:16:15.715',NULL),('D3>Bh-1','jK¾Ku,4%','9NC!','gN|lKQT','iM;PLrfFa5','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-08 17:54:50.226',NULL),('L9{M)*w$o!','jK¾Ku,4%','9NC!','FgMNK̊!$B','ˈCK{a䀐c','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 11:50:08.536',NULL),('L9{M)*w$o!','%{JL֋w+','9NC!','FgMNK̊!$B','ˈCK{a䀐c','%{JL֋w+',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 11:50:08.536',NULL),('ON!Mۖͳ)G@','jK¾Ku,4%','9NC!','FgMNK̊!$B','Kr\ry%Oݲ^ٓ','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-13 10:02:02.221',NULL),('XaʧNNtb.ڗ','jK¾Ku,4%','9NC!',NULL,']|NnWe','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689909',NULL,NULL,NULL,'2021-04-08 18:00:33.695',NULL),('X)s9GƩ7bG','jK¾Ku,4%','9NC!','gN|lKQT','(fOΨ','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-14 15:33:15.048',NULL),('X)s9GƩ7bG',':׺/K6\r\"H','9NC!','gN|lKQT','(fOΨ',':׺/K6\r\"H',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-14 15:33:15.048',NULL),('ZQo[iJģcS2`','jK¾Ku,4%','9NC!','FgMNK̊!$B','3W<@E)@-','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-14 06:15:53.646',NULL),('ZQo[iJģcS2`','\ns\rON@(','9NC!','FgMNK̊!$B','3W<@E)@-','\ns\rON@(',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-14 06:15:53.646',NULL),('ZGʸi-','jK¾Ku,4%','9NC!','FgMNK̊!$B','Js?#C3 (','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2020-12-30 09:39:27.178','2020-12-30 09:39:27.334'),('ZGʸi-','P͙,zEPh]H','9NC!','FgMNK̊!$B','Js?#C3 (','P͙,zEPh]H',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2020-12-30 09:39:27.178',NULL),('c}LCJD;a','jK¾Ku,4%','9NC!','FgMNK̊!$B','5xN9{','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 12:36:07.908',NULL),('c}LCJD;a','o\ZAO~|n','9NC!','FgMNK̊!$B','5xN9{','o\ZAO~|n',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 12:36:07.908',NULL),('c}LCJD;a','oVCO0(֞j','9NC!','FgMNK̊!$B','5xN9{','oVCO0(֞j',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 12:36:07.908',NULL),('c}LCJD;a','QoDI5YD','9NC!','FgMNK̊!$B','5xN9{','QoDI5YD',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 12:36:07.908',NULL),('r=XB','jK¾Ku,4%','9NC!','gN|lKQT','ޛ0LǷF','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-06 13:07:19.047','2021-01-06 13:07:19.197'),('r=XB','rEOUwЯ','9NC!','gN|lKQT','ޛ0LǷF','rEOUwЯ',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-06 13:07:19.047',NULL),('rL`Oe֬!','jK¾Ku,4%','9NC!',NULL,'aҙU@_\\:','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689909',NULL,NULL,NULL,'2021-04-08 17:59:05.491','2021-04-08 17:59:05.629'),('7-Kã)6װ`o','jK¾Ku,4%','9NC!','gN|lKQT','}KH;]\nn','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-04 21:40:26.858','2021-04-04 21:40:27.008'),('t_XMd\\f','jK¾Ku,4%','9NC!','FgMNK̊!$B','AI6,','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-13 09:44:00.780',NULL),('fN`pvl','jK¾Ku,4%','9NC!',NULL,'u\ZdHjy&a','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:10:24.585','2021-04-08 18:10:24.732'),('u@ԍ/v/','jK¾Ku,4%','9NC!','FgMNK̊!$B','fL=k','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-16 07:35:37.956','2021-04-16 07:35:38.086'),('u@ԍ/v/','Vԙ`Ad07ld','9NC!','FgMNK̊!$B','fL=k','Vԙ`Ad07ld',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-16 07:35:37.956',NULL),('u@ԍ/v/','e|0uE(B*ʽoD','9NC!','FgMNK̊!$B','fL=k','e|0uE(B*ʽoD',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-16 07:35:37.956',NULL),('6%GpM','jK¾Ku,4%','9NC!',NULL,'{>R,I~>H5Q','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,NULL,NULL,NULL,NULL,'2021-04-08 19:10:20.333',NULL),('x;@2Mæm','jK¾Ku,4%','9NC!','gN|lKQT','UGeI|BL','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-03 15:19:58.754','2021-04-03 15:19:58.899'),('O&C	SN.','jK¾Ku,4%','9NC!',NULL,'M,tA\r','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:03:25.650','2021-04-08 18:03:25.793'),('PGpmNm.e','jK¾Ku,4%','9NC!','gN|lKQT','1GA-6\\*(','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-05 20:53:34.902','2021-01-05 20:53:35.038'),('PGpmNm.e','^5GCZòͰ1','9NC!','gN|lKQT','1GA-6\\*(','^5GCZòͰ1',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-01-05 20:53:34.902',NULL),('IO|iE','jK¾Ku,4%','9NC!',NULL,']NjaK)1','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689909',NULL,NULL,NULL,'2021-04-08 18:01:43.991',NULL),('*[3Im>w\\','jK¾Ku,4%','9NC!',NULL,'I=^y9','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Max','Mustermann','Str. 17','12345','Berlin',NULL,'017672689908',NULL,NULL,NULL,'2021-04-08 18:22:11.655','2021-04-08 18:22:11.793'),('a/)G[ZeP','jK¾Ku,4%','9NC!','gN|lKQT','OC>uC','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-08 21:51:25.876',NULL),('a/)G[ZeP','H C吚','9NC!','gN|lKQT','OC>uC','H C吚',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-08 21:51:25.876',NULL),('ҙ~PLҢMe','jK¾Ku,4%','9NC!','FgMNK̊!$B','\'qM#','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-13 09:11:38.594',NULL),('ՊXp5E֋M','jK¾Ku,4%','9NC!','gN|lKQT',';EoJEEH','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-08 17:56:51.509',NULL),('ZaK/\\v<','jK¾Ku,4%','9NC!','gN|lKQT','!9L@W&Iôv','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-14 19:11:35.629',NULL),('	%JտA]YKe8','jK¾Ku,4%','9NC!','gN|lKQT','Eھ\\G2>͌=+','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Cyprien','Tester','str. 12, zusatz, zusatz','10315','Berlin',NULL,'017672689906',NULL,NULL,NULL,'2021-04-03 15:16:52.785','2021-04-03 15:16:52.942'),('\Z+O\"s]','jK¾Ku,4%','9NC!',NULL,'OC>uC','jK¾Ku,4%',NULL,NULL,'l3G~S',NULL,'Mireille','Ndogmo','Str. 17','12345','Berlin',NULL,'1234567','Str. 17',NULL,NULL,'2021-04-08 21:51:25.877',NULL),('\Z+O\"s]','H C吚','9NC!',NULL,'OC>uC','H C吚',NULL,NULL,'l3G~S',NULL,'Mireille','Ndogmo','Str. 17','12345','Berlin',NULL,'1234567','Str. 17',NULL,NULL,'2021-04-08 21:51:25.877',NULL),('V*DfOer','jK¾Ku,4%','9NC!','FgMNK̊!$B','Q}<OJl&v','jK¾Ku,4%',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 12:15:47.161',NULL),('V*DfOer','6O]o*3m','9NC!','FgMNK̊!$B','Q}<OJl&v','6O]o*3m',NULL,NULL,'ܮS$yNHBc',NULL,'Andreas','Jud','Borselstraße 3','22765','Hamburg',NULL,'+491715715634',NULL,NULL,NULL,'2021-04-15 12:15:47.161',NULL);
/*!40000 ALTER TABLE `order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_customer`
--

DROP TABLE IF EXISTS `order_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_customer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `email` varchar(254) NOT NULL,
  `salutation_id` binary(16) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(100) DEFAULT NULL,
  `company` varchar(255) DEFAULT NULL,
  `customer_number` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `remote_address` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_customer.customer_id` (`customer_id`),
  KEY `fk.order_customer.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_customer.salutation_id` (`salutation_id`),
  CONSTRAINT `fk.order_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_customer.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_customer.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_customer`
--

LOCK TABLES `order_customer` WRITE;
/*!40000 ALTER TABLE `order_customer` DISABLE KEYS */;
INSERT INTO `order_customer` VALUES ('܎YEȠIk','jK¾Ku,4%','(󜓵rEjS\n','\'qM#','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-13 09:11:38.592',NULL,'87.138.133.0'),('	r~HIOƇ+^qG','jK¾Ku,4%','(󜓵rEjS\n','Js?#C3 (','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2020-12-30 09:39:27.176','2020-12-30 09:40:54.505','87.138.133.0'),('	r~HIOƇ+^qG','P͙,zEPh]H','(󜓵rEjS\n','Js?#C3 (','P͙,zEPh]H','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2020-12-30 09:39:27.176',NULL,'87.138.133.0'),('(>?WA\"Yqx6','jK¾Ku,4%',']g@19sR','*PNSmvE','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-08 17:57:54.216',NULL,'95.91.246.0'),('QANI_HutZM','jK¾Ku,4%',']g@19sR','(fOΨ','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-14 15:33:15.045','2021-04-14 15:33:53.055','95.91.246.0'),('QANI_HutZM',':׺/K6\r\"H',']g@19sR','(fOΨ',':׺/K6\r\"H','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-14 15:33:15.045',NULL,'95.91.246.0'),('YL.bTw','jK¾Ku,4%',']g@19sR','}KH;]\nn','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-04 21:40:26.856',NULL,'95.91.246.0'),(' BU1\'','jK¾Ku,4%',']g@19sR','Eھ\\G2>͌=+','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-03 15:16:52.783',NULL,'95.91.246.0'),('\"{VMy','jK¾Ku,4%',']g@19sR','tCM7u','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2020-12-29 17:09:53.651','2020-12-29 17:10:19.578','95.90.246.0'),('\"{VMy','`>D@՗TC',']g@19sR','tCM7u','`>D@՗TC','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2020-12-29 17:09:53.651',NULL,'95.90.246.0'),('.nHB#Ʉ$0|z','jK¾Ku,4%','(󜓵rEjS\n','5xN9{','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 12:36:07.906','2021-04-15 18:46:38.544','87.138.133.0'),('.nHB#Ʉ$0|z','o\ZAO~|n','(󜓵rEjS\n','5xN9{','o\ZAO~|n','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 12:36:07.906',NULL,'87.138.133.0'),('.nHB#Ʉ$0|z','oVCO0(֞j','(󜓵rEjS\n','5xN9{','oVCO0(֞j','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 12:36:07.906',NULL,'87.138.133.0'),('.nHB#Ʉ$0|z','QoDI5YD','(󜓵rEjS\n','5xN9{','QoDI5YD','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 12:36:07.906',NULL,'87.138.133.0'),('7NVFy˄I2','jK¾Ku,4%','(󜓵rEjS\n','N;x','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-13 08:59:40.698',NULL,'87.138.133.0'),('R~\0L~<','jK¾Ku,4%','#NK<۔lz','M,tA\r','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10003',NULL,'2021-04-08 18:03:25.647',NULL,'95.91.246.0'),('SX,A=)>','jK¾Ku,4%',']g@19sR','iM;PLrfFa5','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-08 17:54:50.224',NULL,'95.91.246.0'),('ZĽ~DC~e8>+','jK¾Ku,4%','B$<hF7>s','u\ZdHjy&a','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10004',NULL,'2021-04-08 18:10:24.580',NULL,'95.91.246.0'),('dt7C/)','jK¾Ku,4%','(󜓵rEjS\n','3W<@E)@-','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-14 06:15:53.644','2021-04-14 06:23:48.473','217.93.252.0'),('dt7C/)','\ns\rON@(','(󜓵rEjS\n','3W<@E)@-','\ns\rON@(','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-14 06:15:53.644',NULL,'217.93.252.0'),('d<2H2w0q','jK¾Ku,4%','pٌEpaN ','aҙU@_\\:','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10002',NULL,'2021-04-08 17:59:05.488',NULL,'95.91.246.0'),('g5!F:CF','jK¾Ku,4%','DJ\rDvP','L唋׾F<Y2','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10005',NULL,'2021-04-08 18:19:51.409',NULL,'95.91.246.0'),('t%AIt_=','jK¾Ku,4%',']g@19sR','S]2JHwl','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-14 19:07:24.715',NULL,'95.91.246.0'),('u뎎HM','jK¾Ku,4%','(󜓵rEjS\n','gIB(s4k','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-13 10:07:15.116','2021-04-13 12:23:58.861','87.138.133.0'),('u뎎HM','z\\\0Mfg','(󜓵rEjS\n','gIB(s4k','z\\\0Mfg','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-13 10:07:15.116',NULL,'87.138.133.0'),('};WD\n0%~','jK¾Ku,4%','3Zr{JʪM9J0+#','NI5VU','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10007',NULL,'2021-04-08 19:12:12.460','2021-04-11 03:27:56.837','95.91.246.0'),('@OOa{Z','jK¾Ku,4%','(󜓵rEjS\n','N*WC,M','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-14 19:15:02.818','2021-04-15 08:53:56.021','217.93.252.0'),('@OOa{Z','9G\ZDv7Ir','(󜓵rEjS\n','N*WC,M','9G\ZDv7Ir','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-14 19:15:02.818',NULL,'217.93.252.0'),('@OOa{Z','\\H@Jއ','(󜓵rEjS\n','N*WC,M','\\H@Jއ','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-14 19:15:02.818',NULL,'217.93.252.0'),('@OOa{Z','0B\0X*','(󜓵rEjS\n','N*WC,M','0B\0X*','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-14 19:15:02.818',NULL,'217.93.252.0'),('2.Bရ','jK¾Ku,4%','8^},DUόLq','fL=k','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10009',NULL,'2021-04-16 07:35:37.953','2021-04-17 06:15:21.692','87.138.133.0'),('2.Bရ','Vԙ`Ad07ld','8^},DUόLq','fL=k','Vԙ`Ad07ld','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10009',NULL,'2021-04-16 07:35:37.953',NULL,'87.138.133.0'),('2.Bရ','e|0uE(B*ʽoD','8^},DUόLq','fL=k','e|0uE(B*ʽoD','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10009',NULL,'2021-04-16 07:35:37.953',NULL,'87.138.133.0'),('\\2fALְʂ','jK¾Ku,4%','\'L5D#s]Tc','I=^y9','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10006',NULL,'2021-04-08 18:22:11.652',NULL,'95.91.246.0'),('Mm MeL|','jK¾Ku,4%',']g@19sR','ޛ0LǷF','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-06 13:07:19.044','2021-01-06 13:08:36.661','95.90.246.0'),('Mm MeL|','rEOUwЯ',']g@19sR','ޛ0LǷF','rEOUwЯ','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-06 13:07:19.044',NULL,'95.90.246.0'),('M۟QOO','jK¾Ku,4%','(󜓵rEjS\n','ˈCK{a䀐c','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 11:50:08.534','2021-04-15 16:01:05.635','87.138.133.0'),('M۟QOO','%{JL֋w+','(󜓵rEjS\n','ˈCK{a䀐c','%{JL֋w+','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 11:50:08.534',NULL,'87.138.133.0'),('	2RAOSY\'','jK¾Ku,4%',']g@19sR','۲)I㬖1;','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-08 17:46:21.150',NULL,'95.91.246.0'),('XMu)#x>','jK¾Ku,4%','3Zr{JʪM9J0+#','{>R,I~>H5Q','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10007',NULL,'2021-04-08 19:10:20.330',NULL,'95.91.246.0'),('hJr','jK¾Ku,4%','(󜓵rEjS\n','AI6,','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-13 09:44:00.777',NULL,'87.138.133.0'),('\\w5N2\\2sJ','jK¾Ku,4%','(󜓵rEjS\n','Kr\ry%Oݲ^ٓ','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-13 10:02:02.219',NULL,'87.138.133.0'),('mBJPO>8?D','jK¾Ku,4%',']g@19sR','+|Oh%','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-14 15:34:50.322','2021-04-14 15:35:49.042','95.91.246.0'),('mBJPO>8?D','RڀsF5H\'',']g@19sR','+|Oh%','RڀsF5H\'','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-14 15:34:50.322',NULL,'95.91.246.0'),('cIqOydQ<','jK¾Ku,4%',']g@19sR','1GA-6\\*(','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-05 20:53:34.900','2021-01-05 20:53:59.486','95.90.246.0'),('cIqOydQ<','^5GCZòͰ1',']g@19sR','1GA-6\\*(','^5GCZòͰ1','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-05 20:53:34.900',NULL,'95.90.246.0'),('ռ\\I','jK¾Ku,4%',']g@19sR','UGeI|BL','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-03 15:19:58.751',NULL,'95.91.246.0'),('Ì\0`G+UH','jK¾Ku,4%','(󜓵rEjS\n',',9@Y$Ѽ','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-03-11 15:43:35.307',NULL,'217.93.251.0'),('ø!uH5FhD','jK¾Ku,4%',']g@19sR','w|IRUN\"','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-06 13:08:06.017','2021-01-06 22:44:51.348','95.90.246.0'),('ø!uH5FhD',')ѸC~S`',']g@19sR','w|IRUN\"',')ѸC~S`','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-06 13:08:06.017',NULL,'95.90.246.0'),('ø!uH5FhD','>arOKr7',']g@19sR','w|IRUN\"','>arOKr7','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-01-06 13:08:06.017',NULL,'95.90.246.0'),('j0Cop%9()b','jK¾Ku,4%',']g@19sR','OC>uC','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-08 21:51:25.874','2021-04-11 01:15:24.363','95.91.246.0'),('j0Cop%9()b','H C吚',']g@19sR','OC>uC','H C吚','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-08 21:51:25.874',NULL,'95.91.246.0'),('[..MvD','jK¾Ku,4%','pٌEpaN ',']|NnWe','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10002',NULL,'2021-04-08 18:00:33.692',NULL,'95.91.246.0'),('h=\'iFޟyx(D\0','jK¾Ku,4%','pٌEpaN ',']NjaK)1','jK¾Ku,4%','adjifackcyprien@yahoo.fr','ܮS$yNHBc','Max','Mustermann',NULL,NULL,'10002',NULL,'2021-04-08 18:01:43.988',NULL,'95.91.246.0'),('ډa]HFN','jK¾Ku,4%',']g@19sR',';EoJEEH','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-08 17:56:51.506',NULL,'95.91.246.0'),('k3)Bюm8T','jK¾Ku,4%','(󜓵rEjS\n','Q}<OJl&v','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 12:15:47.159','2021-04-15 20:10:32.993','87.138.133.0'),('k3)Bюm8T','6O]o*3m','(󜓵rEjS\n','Q}<OJl&v','6O]o*3m','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2021-04-15 12:15:47.159',NULL,'87.138.133.0'),('󏰽HHM7Wj)','jK¾Ku,4%',']g@19sR','!9L@W&Iôv','jK¾Ku,4%','info@webloupe.de','ܮS$yNHBc','Cyprien','Tester',NULL,NULL,'10000',NULL,'2021-04-14 19:11:35.624',NULL,'95.91.246.0'),('_-FGp5>','jK¾Ku,4%','(󜓵rEjS\n','ZB9O:8','jK¾Ku,4%','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2020-12-30 09:16:15.709','2020-12-30 09:40:21.124','87.138.133.0'),('_-FGp5>','GfHfǕ^#','(󜓵rEjS\n','ZB9O:8','GfHfǕ^#','ajud@millemedia.de','ܮS$yNHBc','Andreas','Jud',NULL,NULL,'10001',NULL,'2020-12-30 09:16:15.709',NULL,'87.138.133.0');
/*!40000 ALTER TABLE `order_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery`
--

DROP TABLE IF EXISTS `order_delivery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `shipping_order_address_id` binary(16) DEFAULT NULL,
  `shipping_order_address_version_id` binary(16) DEFAULT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `tracking_codes` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `shipping_date_earliest` date NOT NULL,
  `shipping_date_latest` date NOT NULL,
  `shipping_costs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_delivery.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_delivery.shipping_method_id` (`shipping_method_id`),
  KEY `fk.order_delivery.shipping_order_address_id` (`shipping_order_address_id`,`shipping_order_address_version_id`),
  CONSTRAINT `fk.order_delivery.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery.shipping_costs` CHECK (json_valid(`shipping_costs`)),
  CONSTRAINT `json.order_delivery.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.order_delivery.tracking_codes` CHECK (json_valid(`tracking_codes`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery`
--

LOCK TABLES `order_delivery` WRITE;
/*!40000 ALTER TABLE `order_delivery` DISABLE KEYS */;
INSERT INTO `order_delivery` VALUES ('Fad\r#T','jK¾Ku,4%',']|NnWe','jK¾Ku,4%','*\0HUv-?','XaʧNNtb.ڗ','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:00:33.695',NULL),('	Dd|CҕUZڍ','jK¾Ku,4%','N;x','jK¾Ku,4%','*\0HUv-?','4BJCiFl+','jK¾Ku,4%','yNG7','[]','2021-04-14','2021-04-16','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 08:59:40.702',NULL),('g$,E܉L\Z.5','jK¾Ku,4%',']NjaK)1','jK¾Ku,4%','*\0HUv-?','IO|iE','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:01:43.991',NULL),('81CpdK','jK¾Ku,4%','Eھ\\G2>͌=+','jK¾Ku,4%','*\0HUv-?','	%JտA]YKe8','jK¾Ku,4%','yNG7','[]','2021-04-04','2021-04-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-03 15:16:52.786',NULL),('\Z3=8Nιh ','jK¾Ku,4%','\'qM#','jK¾Ku,4%','*\0HUv-?','ҙ~PLҢMe','jK¾Ku,4%','yNG7','[]','2021-04-14','2021-04-16','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 09:11:38.595',NULL),('kB\0ÚMYo','jK¾Ku,4%','!9L@W&Iôv','jK¾Ku,4%','*\0HUv-?','ZaK/\\v<','jK¾Ku,4%','yNG7','[]','2021-04-15','2021-04-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:11:35.631',NULL),('%5AlD','jK¾Ku,4%','fL=k','jK¾Ku,4%','*\0HUv-?','u@ԍ/v/','jK¾Ku,4%','yNG7','[]','2021-04-17','2021-04-19','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-16 07:35:37.957','2021-04-17 06:15:07.882'),('%5AlD','Vԙ`Ad07ld','fL=k','Vԙ`Ad07ld','*\0HUv-?','u@ԍ/v/','Vԙ`Ad07ld','yNG7','[]','2021-04-17','2021-04-19','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-16 07:35:37.957',NULL),('%5AlD','e|0uE(B*ʽoD','fL=k','e|0uE(B*ʽoD','*\0HUv-?','u@ԍ/v/','e|0uE(B*ʽoD','yNG7','[]','2021-04-17','2021-04-19','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-16 07:35:37.957',NULL),('+X~}NO\Z','jK¾Ku,4%','I=^y9','jK¾Ku,4%','*\0HUv-?','*[3Im>w\\','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:22:11.656',NULL),('7L:M\n,H(d','jK¾Ku,4%','S]2JHwl','jK¾Ku,4%','*\0HUv-?','\'eO.I}\Zۅ','jK¾Ku,4%','yNG7','[]','2021-04-15','2021-04-17','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:07:24.719',NULL),('E%G4QH8b','jK¾Ku,4%','gIB(s4k','jK¾Ku,4%','*\0HUv-?','WJ\Zru','jK¾Ku,4%','yNG7','[]','2021-04-14','2021-04-16','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 10:07:15.124',NULL),('E%G4QH8b','z\\\0Mfg','gIB(s4k','z\\\0Mfg','*\0HUv-?','WJ\Zru','z\\\0Mfg','yNG7','[]','2021-04-14','2021-04-16','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 10:07:15.124',NULL),('Jv@@','jK¾Ku,4%','ޛ0LǷF','jK¾Ku,4%','*\0HUv-?','r=XB','jK¾Ku,4%','yNG7','[]','2021-01-07','2021-01-09','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:07:19.048',NULL),('Jv@@','rEOUwЯ','ޛ0LǷF','rEOUwЯ','*\0HUv-?','r=XB','rEOUwЯ','yNG7','[]','2021-01-07','2021-01-09','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:07:19.048',NULL),('P%[{KʡcĐ','jK¾Ku,4%','Q}<OJl&v','jK¾Ku,4%','*\0HUv-?','V*DfOer','jK¾Ku,4%','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:15:47.161',NULL),('P%[{KʡcĐ','6O]o*3m','Q}<OJl&v','6O]o*3m','*\0HUv-?','V*DfOer','6O]o*3m','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:15:47.161',NULL),('ZD%aN=1','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','*\0HUv-?','	OqJNWq&ߥ','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:46:21.153',NULL),('mMq\\LPP\r0','jK¾Ku,4%','+|Oh%','jK¾Ku,4%','*\0HUv-?','8-@זp\r','jK¾Ku,4%','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:34:50.326',NULL),('mMq\\LPP\r0','RڀsF5H\'','+|Oh%','RڀsF5H\'','*\0HUv-?','8-@זp\r','RڀsF5H\'','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:34:50.326',NULL),('uwzzMUpx','jK¾Ku,4%','u\ZdHjy&a','jK¾Ku,4%','*\0HUv-?','fN`pvl','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:10:24.587',NULL),('wA2kLK','jK¾Ku,4%','{>R,I~>H5Q','jK¾Ku,4%','*\0HUv-?','6%GpM','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 19:10:20.333',NULL),('{̖CePR\'','jK¾Ku,4%','3W<@E)@-','jK¾Ku,4%','*\0HUv-?','ZQo[iJģcS2`','jK¾Ku,4%','yNG7','[]','2021-04-15','2021-04-17','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 06:15:53.647',NULL),('{̖CePR\'','\ns\rON@(','3W<@E)@-','\ns\rON@(','*\0HUv-?','ZQo[iJģcS2`','\ns\rON@(','yNG7','[]','2021-04-15','2021-04-17','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 06:15:53.647',NULL),('BH|Z\\','jK¾Ku,4%','(fOΨ','jK¾Ku,4%','*\0HUv-?','X)s9GƩ7bG','jK¾Ku,4%','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:33:15.049',NULL),('BH|Z\\',':׺/K6\r\"H','(fOΨ',':׺/K6\r\"H','*\0HUv-?','X)s9GƩ7bG',':׺/K6\r\"H','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:33:15.049',NULL),('DafAzP','jK¾Ku,4%','Kr\ry%Oݲ^ٓ','jK¾Ku,4%','*\0HUv-?','ON!Mۖͳ)G@','jK¾Ku,4%','yNG7','[]','2021-04-14','2021-04-16','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 10:02:02.222',NULL),('CʎC_ℌ','jK¾Ku,4%','ˈCK{a䀐c','jK¾Ku,4%','*\0HUv-?','L9{M)*w$o!','jK¾Ku,4%','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 11:50:08.537',NULL),('CʎC_ℌ','%{JL֋w+','ˈCK{a䀐c','%{JL֋w+','*\0HUv-?','L9{M)*w$o!','%{JL֋w+','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 11:50:08.537',NULL),('MGɯ{ۑ\'^','jK¾Ku,4%','aҙU@_\\:','jK¾Ku,4%','*\0HUv-?','rL`Oe֬!','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:59:05.491',NULL),('A[/|e','jK¾Ku,4%',';EoJEEH','jK¾Ku,4%','*\0HUv-?','ՊXp5E֋M','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:56:51.509',NULL),('EΞ','jK¾Ku,4%','tCM7u','jK¾Ku,4%','*\0HUv-?','8FH\\.','jK¾Ku,4%','yNG7','[]','2020-12-30','2021-01-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-29 17:09:53.654',NULL),('EΞ','`>D@՗TC','tCM7u','`>D@՗TC','*\0HUv-?','8FH\\.','`>D@՗TC','yNG7','[]','2020-12-30','2021-01-01','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-29 17:09:53.654',NULL),('v:h:C','jK¾Ku,4%','OC>uC','jK¾Ku,4%','*\0HUv-?','\Z+O\"s]','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 21:51:25.878',NULL),('v:h:C','H C吚','OC>uC','H C吚','*\0HUv-?','\Z+O\"s]','H C吚','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 21:51:25.878',NULL),('u DBq#oY','jK¾Ku,4%','*PNSmvE','jK¾Ku,4%','*\0HUv-?','kL\Z','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:57:54.219',NULL),('HݨIOo6M','jK¾Ku,4%','iM;PLrfFa5','jK¾Ku,4%','*\0HUv-?','D3>Bh-1','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:54:50.227',NULL),('qwNSQ)','jK¾Ku,4%','UGeI|BL','jK¾Ku,4%','*\0HUv-?','x;@2Mæm','jK¾Ku,4%','yNG7','[]','2021-04-04','2021-04-06','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-03 15:19:58.755',NULL),('ĠkAQi\\E-','jK¾Ku,4%','Js?#C3 (','jK¾Ku,4%','Vz:Lcu$','ZGʸi-','jK¾Ku,4%','yNG7','[]','2020-12-31','2021-01-02','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:39:27.180','2020-12-30 09:41:01.273'),('ĠkAQi\\E-','P͙,zEPh]H','Js?#C3 (','P͙,zEPh]H','*\0HUv-?','ZGʸi-','P͙,zEPh]H','yNG7','[]','2020-12-31','2021-01-02','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:39:27.180',NULL),('ΏN\ZZ@zj4','jK¾Ku,4%','5xN9{','jK¾Ku,4%','*\0HUv-?','c}LCJD;a','jK¾Ku,4%','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.908','2021-04-15 18:45:52.406'),('ΏN\ZZ@zj4','o\ZAO~|n','5xN9{','o\ZAO~|n','*\0HUv-?','c}LCJD;a','o\ZAO~|n','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.908',NULL),('ΏN\ZZ@zj4','oVCO0(֞j','5xN9{','oVCO0(֞j','*\0HUv-?','c}LCJD;a','oVCO0(֞j','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.908',NULL),('ΏN\ZZ@zj4','QoDI5YD','5xN9{','QoDI5YD','*\0HUv-?','c}LCJD;a','QoDI5YD','yNG7','[]','2021-04-16','2021-04-18','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.908',NULL),('	OB\nt','jK¾Ku,4%','N*WC,M','jK¾Ku,4%','*\0HUv-?','\\FD:y>','jK¾Ku,4%','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.821','2021-04-15 07:43:32.634'),('	OB\nt','9G\ZDv7Ir','N*WC,M','9G\ZDv7Ir','*\0HUv-?','\\FD:y>','9G\ZDv7Ir','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.821',NULL),('	OB\nt','\\H@Jއ','N*WC,M','\\H@Jއ','*\0HUv-?','\\FD:y>','\\H@Jއ','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.821',NULL),('	OB\nt','0B\0X*','N*WC,M','0B\0X*','*\0HUv-?','\\FD:y>','0B\0X*','yNG7','[]','2021-04-18','2021-04-20','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0,\"taxRate\":19,\"price\":0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.821',NULL),('^JgXf','jK¾Ku,4%','1GA-6\\*(','jK¾Ku,4%','Vz:Lcu$','PGpmNm.e','jK¾Ku,4%','yNG7','[]','2021-01-06','2021-01-08','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-05 20:53:34.903','2021-01-06 11:10:20.238'),('^JgXf','^5GCZòͰ1','1GA-6\\*(','^5GCZòͰ1','*\0HUv-?','PGpmNm.e','^5GCZòͰ1','yNG7','[]','2021-01-06','2021-01-08','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-05 20:53:34.903',NULL),('ۤF/\0k','jK¾Ku,4%','M,tA\r','jK¾Ku,4%','*\0HUv-?','O&C	SN.','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:03:25.651',NULL),('oV)\'ExK%5z','jK¾Ku,4%','w|IRUN\"','jK¾Ku,4%','df@E rG3',' {ZD9b','jK¾Ku,4%','yNG7','[]','2021-01-07','2021-01-09','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:08:06.021','2021-01-06 23:09:39.761'),('oV)\'ExK%5z',')ѸC~S`','w|IRUN\"',')ѸC~S`','*\0HUv-?',' {ZD9b',')ѸC~S`','yNG7','[]','2021-01-07','2021-01-09','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:08:06.021',NULL),('oV)\'ExK%5z','>arOKr7','w|IRUN\"','>arOKr7','*\0HUv-?',' {ZD9b','>arOKr7','yNG7','[]','2021-01-07','2021-01-09','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:08:06.021',NULL),('哛y=HGHp','jK¾Ku,4%',',9@Y$Ѽ','jK¾Ku,4%','*\0HUv-?','y9N#L','jK¾Ku,4%','yNG7','[]','2021-03-12','2021-03-14','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-03-11 15:43:35.310',NULL),('|Ac*Y','jK¾Ku,4%','L唋׾F<Y2','jK¾Ku,4%','*\0HUv-?','\ne^fNR=Q','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:19:51.412',NULL),('DsaKVr\'','jK¾Ku,4%','AI6,','jK¾Ku,4%','*\0HUv-?','t_XMd\\f','jK¾Ku,4%','yNG7','[]','2021-04-14','2021-04-16','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 09:44:00.781',NULL),('2%Y+N\Z]-','jK¾Ku,4%','}KH;]\nn','jK¾Ku,4%','*\0HUv-?','7-Kã)6װ`o','jK¾Ku,4%','yNG7','[]','2021-04-05','2021-04-07','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-04 21:40:26.859',NULL),('0-D?!}','jK¾Ku,4%','NI5VU','jK¾Ku,4%','*\0HUv-?','1@l	','jK¾Ku,4%','yNG7','[]','2021-04-09','2021-04-11','{\"unitPrice\":0.0,\"totalPrice\":0.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 19:12:12.463',NULL),('L ]MScLa','jK¾Ku,4%','ZB9O:8','jK¾Ku,4%','Vz:Lcu$','CGC\"W8D%','jK¾Ku,4%','yNG7','[]','2020-12-31','2021-01-02','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:16:15.719','2020-12-30 09:40:28.118'),('L ]MScLa','GfHfǕ^#','ZB9O:8','GfHfǕ^#','*\0HUv-?','CGC\"W8D%','GfHfǕ^#','yNG7','[]','2020-12-31','2021-01-02','{\"unitPrice\":4.95,\"totalPrice\":4.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:16:15.719',NULL);
/*!40000 ALTER TABLE `order_delivery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_delivery_position`
--

DROP TABLE IF EXISTS `order_delivery_position`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_delivery_position` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_delivery_id` binary(16) NOT NULL,
  `order_delivery_version_id` binary(16) NOT NULL,
  `order_line_item_id` binary(16) NOT NULL,
  `order_line_item_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `total_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `unit_price` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `quantity` int(11) GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.quantity'))) VIRTUAL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_delivery_position.order_delivery_id` (`order_delivery_id`,`order_delivery_version_id`),
  KEY `fk.order_delivery_position.order_line_item_id` (`order_line_item_id`,`order_line_item_version_id`),
  CONSTRAINT `fk.order_delivery_position.order_delivery_id` FOREIGN KEY (`order_delivery_id`, `order_delivery_version_id`) REFERENCES `order_delivery` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_delivery_position.order_line_item_id` FOREIGN KEY (`order_line_item_id`, `order_line_item_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.order_delivery_position.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_delivery_position.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_delivery_position`
--

LOCK TABLES `order_delivery_position` WRITE;
/*!40000 ALTER TABLE `order_delivery_position` DISABLE KEYS */;
INSERT INTO `order_delivery_position` VALUES (':UF\\*','jK¾Ku,4%','Jv@@','jK¾Ku,4%','wRdBCM[6[','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-01-06 13:07:19.048',NULL),(':UF\\*','rEOUwЯ','Jv@@','rEOUwЯ','wRdBCM[6[','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',100,20,5,NULL,'2021-01-06 13:07:19.048',NULL),('R\ZA!+P','jK¾Ku,4%','L ]MScLa','jK¾Ku,4%','*CH5g=','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:16:15.717',NULL),('R\ZA!+P','GfHfǕ^#','L ]MScLa','GfHfǕ^#','*CH5g=','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:16:15.717',NULL),('!iJ}o','jK¾Ku,4%','Fad\r#T','jK¾Ku,4%','\"3B2$ҳz','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-08 18:00:33.695',NULL),(' >@*%]T|s','jK¾Ku,4%','2%Y+N\Z]-','jK¾Ku,4%','gcV@A#N','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-04 21:40:26.859',NULL),('+݋?^G1_E','jK¾Ku,4%','v:h:C','jK¾Ku,4%','FvELbJ/ᶑ','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-08 21:51:25.878',NULL),('+݋?^G1_E','H C吚','v:h:C','H C吚','FvELbJ/ᶑ','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-08 21:51:25.878',NULL),(',Ƒ=HS^HF','jK¾Ku,4%','ZD%aN=1','jK¾Ku,4%','{N1D;','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-08 17:46:21.153',NULL),('/DNxDMDA<xPd','jK¾Ku,4%','+X~}NO\Z','jK¾Ku,4%','Q(Fڙ_pj','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-08 18:22:11.655',NULL),('/˯(C,NTN\\:','jK¾Ku,4%','|Ac*Y','jK¾Ku,4%','¡ԍ2G1N8<','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-08 18:19:51.412',NULL),('1UvDtr^','jK¾Ku,4%','ۤF/\0k','jK¾Ku,4%','l6n]@	!\0','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-08 18:03:25.651',NULL),('3CJIr+','jK¾Ku,4%','oV)\'ExK%5z','jK¾Ku,4%','֥M#_r^q','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2021-01-06 13:08:06.021',NULL),('3CJIr+',')ѸC~S`','oV)\'ExK%5z',')ѸC~S`','֥M#_r^q','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2021-01-06 13:08:06.021',NULL),('3CJIr+','>arOKr7','oV)\'ExK%5z','>arOKr7','֥M#_r^q','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',120,20,6,NULL,'2021-01-06 13:08:06.021',NULL),('>Iʇ~Zwp','jK¾Ku,4%','ĠkAQi\\E-','jK¾Ku,4%','u*g@@4Ԍږ4','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":60.0,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":60.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',60,20,3,NULL,'2020-12-30 09:39:27.180',NULL),('>Iʇ~Zwp','P͙,zEPh]H','ĠkAQi\\E-','P͙,zEPh]H','u*g@@4Ԍږ4','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":60.0,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":60,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',60,20,3,NULL,'2020-12-30 09:39:27.180',NULL),('DnGȧ\0ۇ','jK¾Ku,4%','7L:M\n,H(d','jK¾Ku,4%','`lEybL#','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1600,800,2,NULL,'2021-04-14 19:07:24.719',NULL),('I2L','jK¾Ku,4%','Jv@@','jK¾Ku,4%','VL%~','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-01-06 13:07:19.048',NULL),('I2L','rEOUwЯ','Jv@@','rEOUwЯ','VL%~','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-01-06 13:07:19.048',NULL),('fdA>p_','jK¾Ku,4%','wA2kLK','jK¾Ku,4%','*}*Nڪa4@','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1600,800,2,NULL,'2021-04-08 19:10:20.333',NULL),('fOcOVM','jK¾Ku,4%','MGɯ{ۑ\'^','jK¾Ku,4%','Y\r{VIM6','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-04-08 17:59:05.491',NULL),('iNa}3ML6|','jK¾Ku,4%','oV)\'ExK%5z','jK¾Ku,4%','fH	mHҩ','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-01-06 13:08:06.020',NULL),('iNa}3ML6|',')ѸC~S`','oV)\'ExK%5z',')ѸC~S`','fH	mHҩ','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-01-06 13:08:06.020',NULL),('iNa}3ML6|','>arOKr7','oV)\'ExK%5z','>arOKr7','fH	mHҩ','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',40,20,2,NULL,'2021-01-06 13:08:06.020',NULL),('kF]\'I4#]','jK¾Ku,4%','oV)\'ExK%5z','jK¾Ku,4%','9;ozdF\ZO.g','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-01-06 13:08:06.021',NULL),('kF]\'I4#]',')ѸC~S`','oV)\'ExK%5z',')ѸC~S`','9;ozdF\ZO.g','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-01-06 13:08:06.021',NULL),('kF]\'I4#]','>arOKr7','oV)\'ExK%5z','>arOKr7','9;ozdF\ZO.g','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-01-06 13:08:06.021',NULL),('p@)kI7|','jK¾Ku,4%','kB\0ÚMYo','jK¾Ku,4%','d<EΑK','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-14 19:11:35.631',NULL),('uisWBvʆAv','jK¾Ku,4%','	Dd|CҕUZڍ','jK¾Ku,4%','MC&u@','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-13 08:59:40.702',NULL),('zϓH))2`5','jK¾Ku,4%','^JgXf','jK¾Ku,4%','oI2E&6r','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-01-05 20:53:34.903',NULL),('zϓH))2`5','^5GCZòͰ1','^JgXf','^5GCZòͰ1','oI2E&6r','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-01-05 20:53:34.903',NULL),('nkD@]k','jK¾Ku,4%','uwzzMUpx','jK¾Ku,4%','; B}n(','jK¾Ku,4%','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',800,800,1,NULL,'2021-04-08 18:10:24.587',NULL),('7\0EůӸ\Z','jK¾Ku,4%','HݨIOo6M','jK¾Ku,4%','E!B83','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-08 17:54:50.227',NULL),('E~Aiݾӛ','jK¾Ku,4%','L ]MScLa','jK¾Ku,4%','H}cA','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:16:15.719',NULL),('E~Aiݾӛ','GfHfǕ^#','L ]MScLa','GfHfǕ^#','H}cA','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:16:15.719',NULL),('ƤDbm','jK¾Ku,4%','u DBq#oY','jK¾Ku,4%','qs2#\nK^NHϊ','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-08 17:57:54.219',NULL),('E/\0T\Z','jK¾Ku,4%','BH|Z\\','jK¾Ku,4%','YhQMgikK','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-14 15:33:15.049',NULL),('E/\0T\Z',':׺/K6\r\"H','BH|Z\\',':׺/K6\r\"H','YhQMgikK','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-14 15:33:15.049',NULL),('2YS,G\\̫d','jK¾Ku,4%','ĠkAQi\\E-','jK¾Ku,4%','\\R?Dk@-','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:39:27.179',NULL),('2YS,G\\̫d','P͙,zEPh]H','ĠkAQi\\E-','P͙,zEPh]H','\\R?Dk@-','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:39:27.179',NULL),(']]-]C7<%','jK¾Ku,4%','qwNSQ)','jK¾Ku,4%','ݵ[Ig9`*','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-03 15:19:58.754',NULL),('HUMSէPxG','jK¾Ku,4%','DafAzP','jK¾Ku,4%',':ܖiL	U.','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-13 10:02:02.222',NULL),('LMDyNl%','jK¾Ku,4%','CʎC_ℌ','jK¾Ku,4%','ЧqcOD+','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-15 11:50:08.537',NULL),('LMDyNl%','%{JL֋w+','CʎC_ℌ','%{JL֋w+','ЧqcOD+','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-15 11:50:08.537',NULL),('1Ny$','jK¾Ku,4%','ĠkAQi\\E-','jK¾Ku,4%','\Z_Ao;~','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:39:27.180',NULL),('1Ny$','P͙,zEPh]H','ĠkAQi\\E-','P͙,zEPh]H','\Z_Ao;~','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:39:27.180',NULL),('חKLʲ:\r{','jK¾Ku,4%','{̖CePR\'','jK¾Ku,4%','fg\0\\sM-4oAO','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-14 06:15:53.647',NULL),('חKLʲ:\r{','\ns\rON@(','{̖CePR\'','\ns\rON@(','fg\0\\sM-4oAO','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-14 06:15:53.647',NULL),('DO*Nz׫Lvi','jK¾Ku,4%','E%G4QH8b','jK¾Ku,4%','c34bE+区;','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-13 10:07:15.124',NULL),('DO*Nz׫Lvi','z\\\0Mfg','E%G4QH8b','z\\\0Mfg','c34bE+区;','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-13 10:07:15.124',NULL),('-4IЋ\Z}N','jK¾Ku,4%','mMq\\LPP\r0','jK¾Ku,4%','izHtc','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-14 15:34:50.326',NULL),('-4IЋ\Z}N','RڀsF5H\'','mMq\\LPP\r0','RڀsF5H\'','izHtc','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-14 15:34:50.326',NULL),('a=O;[','jK¾Ku,4%','81CpdK','jK¾Ku,4%','ռ@7@ǿ`j','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-03 15:16:52.786',NULL),('͐3I0g]','jK¾Ku,4%','哛y=HGHp','jK¾Ku,4%','SφEC','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-03-11 15:43:35.310',NULL),('ACFqEWe','jK¾Ku,4%','\Z3=8Nιh ','jK¾Ku,4%','@\rImWE\r3{-','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-13 09:11:38.595',NULL),('iKҗb','jK¾Ku,4%','L ]MScLa','jK¾Ku,4%','T1TUN|?','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:16:15.718',NULL),('iKҗb','GfHfǕ^#','L ]MScLa','GfHfǕ^#','T1TUN|?','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2020-12-30 09:16:15.718',NULL),('֦+rMyx17*g','jK¾Ku,4%','P%[{KʡcĐ','jK¾Ku,4%','(E<8','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-15 12:15:47.161',NULL),('֦+rMyx17*g','6O]o*3m','P%[{KʡcĐ','6O]o*3m','(E<8','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-15 12:15:47.161',NULL),('K3MXJOr','jK¾Ku,4%','0-D?!}','jK¾Ku,4%','j~E\0$','jK¾Ku,4%','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-08 19:12:12.463',NULL),('\\FNjJBv','jK¾Ku,4%','EΞ','jK¾Ku,4%','Δb@v N','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2020-12-29 17:09:53.654',NULL),('\\FNjJBv','`>D@՗TC','EΞ','`>D@՗TC','Δb@v N','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2020-12-29 17:09:53.654',NULL),('GJ2[','jK¾Ku,4%','g$,E܉L\Z.5','jK¾Ku,4%','bKAc#\r','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-08 18:01:43.991',NULL),('7\rVCҧY.\"?T','jK¾Ku,4%','2%Y+N\Z]-','jK¾Ku,4%','RqL\0I^','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-04 21:40:26.859',NULL),('\\cM;)!AD','jK¾Ku,4%','DsaKVr\'','jK¾Ku,4%','մ/LC-hda{','jK¾Ku,4%','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',20,20,1,NULL,'2021-04-13 09:44:00.780',NULL),('~K`5bmC','jK¾Ku,4%','A[/|e','jK¾Ku,4%','B]1}L,mʷʈ','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-04-08 17:56:51.509',NULL),('M1=Տ\Z','jK¾Ku,4%','^JgXf','jK¾Ku,4%',']QSKΜf_','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-01-05 20:53:34.903',NULL),('M1=Տ\Z','^5GCZòͰ1','^JgXf','^5GCZòͰ1',']QSKΜf_','jK¾Ku,4%','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',496,496,1,NULL,'2021-01-05 20:53:34.903',NULL);
/*!40000 ALTER TABLE `order_delivery_position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_line_item`
--

DROP TABLE IF EXISTS `order_line_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_line_item` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `identifier` varchar(255) NOT NULL,
  `referenced_id` varchar(255) DEFAULT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `label` varchar(255) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `cover_id` binary(16) DEFAULT NULL,
  `quantity` int(11) NOT NULL,
  `unit_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.unitPrice'))) VIRTUAL,
  `total_price` double GENERATED ALWAYS AS (json_unquote(json_extract(`price`,'$.totalPrice'))) VIRTUAL,
  `type` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price_definition` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `stackable` tinyint(1) NOT NULL DEFAULT 1,
  `removable` tinyint(1) NOT NULL DEFAULT 1,
  `good` tinyint(1) NOT NULL DEFAULT 1,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.order_line_item.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_line_item.parent_id` (`parent_id`,`parent_version_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  KEY `fk.order_line_item.cover_id` (`cover_id`),
  CONSTRAINT `fk.order_line_item.cover_id` FOREIGN KEY (`cover_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_line_item.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `order_line_item` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `order_line_item_ibfk_1` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.order_line_item.payload` CHECK (json_valid(`payload`)),
  CONSTRAINT `json.order_line_item.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.order_line_item.price_definition` CHECK (json_valid(`price_definition`)),
  CONSTRAINT `json.order_line_item.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_line_item`
--

LOCK TABLES `order_line_item` WRITE;
/*!40000 ALTER TABLE `order_line_item` DISABLE KEYS */;
INSERT INTO `order_line_item` VALUES ('j~E\0$','jK¾Ku,4%','NI5VU','jK¾Ku,4%',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 19:12:12.464',NULL),('(E<8','jK¾Ku,4%','Q}<OJl&v','jK¾Ku,4%',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 12:15:47.162',NULL),('(E<8','6O]o*3m','Q}<OJl&v','6O]o*3m',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 12:15:47.162',NULL),('E!B83','jK¾Ku,4%','iM;PLrfFa5','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 17:54:50.228',NULL),('*}*Nڪa4@','jK¾Ku,4%','{>R,I~>H5Q','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',2,800,1600,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 19:10:20.335',NULL),('*CH5g=','jK¾Ku,4%','ZB9O:8','jK¾Ku,4%',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2020-12-30 09:16:15.722',NULL),('*CH5g=','GfHfǕ^#','ZB9O:8','GfHfǕ^#',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2020-12-30 09:16:15.722',NULL),('9;ozdF\ZO.g','jK¾Ku,4%','w|IRUN\"','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-06 13:08:06.023',NULL),('9;ozdF\ZO.g',')ѸC~S`','w|IRUN\"',')ѸC~S`',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-06 13:08:06.023',NULL),('9;ozdF\ZO.g','>arOKr7','w|IRUN\"','>arOKr7',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-06 13:08:06.023',NULL),(':ܖiL	U.','jK¾Ku,4%','Kr\ry%Oݲ^ٓ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-13 10:02:02.224',NULL),('@\rImWE\r3{-','jK¾Ku,4%','\'qM#','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-13 09:11:38.596',NULL),('B]1}L,mʷʈ','jK¾Ku,4%',';EoJEEH','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 17:56:51.511',NULL),('FvELbJ/ᶑ','jK¾Ku,4%','OC>uC','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 21:51:25.879',NULL),('FvELbJ/ᶑ','H C吚','OC>uC','H C吚',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 21:51:25.879',NULL),('T1TUN|?','jK¾Ku,4%','ZB9O:8','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2020-12-30 09:16:15.724',NULL),('T1TUN|?','GfHfǕ^#','ZB9O:8','GfHfǕ^#',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2020-12-30 09:16:15.724',NULL),('YhQMgikK','jK¾Ku,4%','(fOΨ','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 15:33:15.050',NULL),('YhQMgikK',':׺/K6\r\"H','(fOΨ',':׺/K6\r\"H',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 15:33:15.050',NULL),('\\R?Dk@-','jK¾Ku,4%','Js?#C3 (','jK¾Ku,4%',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2020-12-30 09:39:27.182',NULL),('\\R?Dk@-','P͙,zEPh]H','Js?#C3 (','P͙,zEPh]H',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2020-12-30 09:39:27.182',NULL),('c34bE+区;','jK¾Ku,4%','gIB(s4k','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-13 10:07:15.126',NULL),('c34bE+区;','z\\\0Mfg','gIB(s4k','z\\\0Mfg',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-13 10:07:15.126',NULL),('fg\0\\sM-4oAO','jK¾Ku,4%','3W<@E)@-','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 06:15:53.648',NULL),('fg\0\\sM-4oAO','\ns\rON@(','3W<@E)@-','\ns\rON@(',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 06:15:53.648',NULL),('izHtc','jK¾Ku,4%','+|Oh%','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 15:34:50.328',NULL),('izHtc','RڀsF5H\'','+|Oh%','RڀsF5H\'',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 15:34:50.328',NULL),('qs2#\nK^NHϊ','jK¾Ku,4%','*PNSmvE','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 17:57:54.221',NULL),('wRdBCM[6[','jK¾Ku,4%','ޛ0LǷF','jK¾Ku,4%',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-06 13:07:19.051',NULL),('wRdBCM[6[','rEOUwЯ','ޛ0LǷF','rEOUwЯ',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',5,19.99,99.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":99.95,\"quantity\":5,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-06 13:07:19.051',NULL),('\"3B2$ҳz','jK¾Ku,4%',']|NnWe','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 18:00:33.696',NULL),('oI2E&6r','jK¾Ku,4%','1GA-6\\*(','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-05 20:53:34.905',NULL),('oI2E&6r','^5GCZòͰ1','1GA-6\\*(','^5GCZòͰ1',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-01-05 20:53:34.905',NULL),('{N1D;','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 17:46:21.155',NULL),('+0Cǆ0pU','jK¾Ku,4%','5xN9{','jK¾Ku,4%',NULL,'jK¾Ku,4%','fc492907c21d4be8af5fb52bbf13b468',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 18:44:46.438','2021-04-15 18:45:52.408'),('+0Cǆ0pU','o\ZAO~|n','5xN9{','o\ZAO~|n',NULL,'jK¾Ku,4%','fc492907c21d4be8af5fb52bbf13b468',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 18:44:46.438',NULL),('+0Cǆ0pU','oVCO0(֞j','5xN9{','oVCO0(֞j',NULL,'jK¾Ku,4%','fc492907c21d4be8af5fb52bbf13b468',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 18:44:46.438',NULL),('`lEybL#','jK¾Ku,4%','S]2JHwl','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',2,800,1600,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":1600.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 19:07:24.721',NULL),('Δb@v N','jK¾Ku,4%','tCM7u','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2020-12-29 17:09:53.655',NULL),('Δb@v N','`>D@՗TC','tCM7u','`>D@՗TC',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2020-12-29 17:09:53.655',NULL),(']QSKΜf_','jK¾Ku,4%','1GA-6\\*(','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-05 20:53:34.904',NULL),(']QSKΜf_','^5GCZòͰ1','1GA-6\\*(','^5GCZòͰ1',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-05 20:53:34.904',NULL),('VL%~','jK¾Ku,4%','ޛ0LǷF','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-06 13:07:19.050',NULL),('VL%~','rEOUwЯ','ޛ0LǷF','rEOUwЯ',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-06 13:07:19.050',NULL),('; B}n(','jK¾Ku,4%','u\ZdHjy&a','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 18:10:24.589',NULL),('BYZHs<','e|0uE(B*ʽoD','fL=k','e|0uE(B*ʽoD',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-16 07:35:37.958',NULL),('bKAc#\r','jK¾Ku,4%',']NjaK)1','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 18:01:43.992',NULL),('MC&u@','jK¾Ku,4%','N;x','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-13 08:59:40.703',NULL),('u*g@@4Ԍږ4','jK¾Ku,4%','Js?#C3 (','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',3,20,60,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":60.0,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":60.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2020-12-30 09:39:27.182',NULL),('u*g@@4Ԍږ4','P͙,zEPh]H','Js?#C3 (','P͙,zEPh]H',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',3,20,60,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":60.0,\"quantity\":3,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19,\"price\":60,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2020-12-30 09:39:27.182',NULL),('Q(Fڙ_pj','jK¾Ku,4%','I=^y9','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 18:22:11.657',NULL),('ЧqcOD+','jK¾Ku,4%','ˈCK{a䀐c','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 11:50:08.538',NULL),('ЧqcOD+','%{JL֋w+','ˈCK{a䀐c','%{JL֋w+',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 11:50:08.538',NULL),('¡ԍ2G1N8<','jK¾Ku,4%','L唋׾F<Y2','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 18:19:51.413',NULL),('gcV@A#N','jK¾Ku,4%','}KH;]\nn','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,2,NULL,'2021-04-04 21:40:26.861',NULL),('Y\r{VIM6','jK¾Ku,4%','aҙU@_\\:','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',2,20,40,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 17:59:05.493',NULL),('RqL\0I^','jK¾Ku,4%','}KH;]\nn','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-04 21:40:26.861',NULL),('d<EΑK','jK¾Ku,4%','!9L@W&Iôv','jK¾Ku,4%',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 19:11:35.634',NULL),('O]LN.','jK¾Ku,4%','N*WC,M','jK¾Ku,4%',NULL,'jK¾Ku,4%','77b5f4d2842e4a0a85742faf455196e0',NULL,NULL,'jK¾Ku,4%','gutschrift','credit line item',NULL,1,-800,-800,'credit','[]','{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-800.0,\"totalPrice\":-800.0,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 07:42:36.027','2021-04-15 07:43:32.636'),('O]LN.','9G\ZDv7Ir','N*WC,M','9G\ZDv7Ir',NULL,'jK¾Ku,4%','77b5f4d2842e4a0a85742faf455196e0',NULL,NULL,'jK¾Ku,4%','gutschrift','credit line item',NULL,1,-800,-800,'credit','[]','{\"price\":-800,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-800.0,\"totalPrice\":-800.0,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 07:42:36.027',NULL),('մ/LC-hda{','jK¾Ku,4%','AI6,','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-13 09:44:00.782',NULL),('](d@śz9&','jK¾Ku,4%','fL=k','jK¾Ku,4%',NULL,'jK¾Ku,4%','60d224b6a8344090b28d97d43d27fc28',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-17 06:14:21.875','2021-04-17 06:15:07.885'),('](d@śz9&','Vԙ`Ad07ld','fL=k','Vԙ`Ad07ld',NULL,'jK¾Ku,4%','60d224b6a8344090b28d97d43d27fc28',NULL,NULL,'jK¾Ku,4%','Gutschrift','credit line item',NULL,1,-19.99,-19.99,'credit','[]','{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"type\":\"absolute\"}','{\"unitPrice\":-19.99,\"totalPrice\":-19.99,\"quantity\":1,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-17 06:14:21.875',NULL),('SφEC','jK¾Ku,4%',',9@Y$Ѽ','jK¾Ku,4%',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-03-11 15:43:35.312',NULL),('ݵ[Ig9`*','jK¾Ku,4%','UGeI|BL','jK¾Ku,4%',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-03 15:19:58.756',NULL),('H}cA','jK¾Ku,4%','ZB9O:8','jK¾Ku,4%',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2020-12-30 09:16:15.726',NULL),('H}cA','GfHfǕ^#','ZB9O:8','GfHfǕ^#',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2020-12-30 09:16:15.726',NULL),('ռ@7@ǿ`j','jK¾Ku,4%','Eھ\\G2>͌=+','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',1,20,20,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-03 15:16:52.788',NULL),('fH	mHҩ','jK¾Ku,4%','w|IRUN\"','jK¾Ku,4%',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',2,20,40,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-06 13:08:06.022',NULL),('fH	mHҩ',')ѸC~S`','w|IRUN\"',')ѸC~S`',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',2,20,40,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-06 13:08:06.022',NULL),('fH	mHҩ','>arOKr7','w|IRUN\"','>arOKr7',NULL,'jK¾Ku,4%','3ac014f329884b57a2cce5a29f34779c','3ac014f329884b57a2cce5a29f34779c',':)KW墟4w','jK¾Ku,4%','Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'-)Hl\\s',2,20,40,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":20,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":20.0,\"totalPrice\":40.0,\"quantity\":2,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19,\"price\":40,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-01-06 13:08:06.022',NULL),('l6n]@	!\0','jK¾Ku,4%','M,tA\r','jK¾Ku,4%',NULL,'jK¾Ku,4%','2a88d9b59d474c7e869d8071649be43c','2a88d9b59d474c7e869d8071649be43c','*ٵGL~qd<','jK¾Ku,4%','Hauptartikel',NULL,'pR \\E	Z[G	J*',1,495.95,495.95,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-08 18:03:25.652',NULL),('{FXK!','QoDI5YD','5xN9{','QoDI5YD',NULL,'jK¾Ku,4%','431e59d0e83947178bd9a1e52997cdee','431e59d0e83947178bd9a1e52997cdee','CY9G١)','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-15 12:36:07.909',NULL),('֥M#_r^q','jK¾Ku,4%','w|IRUN\"','jK¾Ku,4%',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-01-06 13:08:06.024',NULL),('֥M#_r^q',')ѸC~S`','w|IRUN\"',')ѸC~S`',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-01-06 13:08:06.024',NULL),('֥M#_r^q','>arOKr7','w|IRUN\"','>arOKr7',NULL,'jK¾Ku,4%','48949f08b8144b7daf61133c0ced9884','48949f08b8144b7daf61133c0ced9884','HK}a<현','jK¾Ku,4%','Hauptprodukt mit Eigenschaften',NULL,'XєATx-ܒ',6,19.99,119.94,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":119.94,\"quantity\":6,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2021-01-06 13:08:06.024',NULL),('k:}CZH','\\H@Jއ','N*WC,M','\\H@Jއ',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 19:15:02.822',NULL),('k:}CZH','0B\0X*','N*WC,M','0B\0X*',NULL,'jK¾Ku,4%','11dc680240b04f469ccba354cbf0b967','11dc680240b04f469ccba354cbf0b967','h@OFˣTg','jK¾Ku,4%','Hauptprodukt mit erweiterten Preisen',NULL,'5jq#=K>A}̈P/',1,800,800,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]}','{\"price\":800,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"type\":\"quantity\"}','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,1,NULL,'2021-04-14 19:15:02.822',NULL),('\Z_Ao;~','jK¾Ku,4%','Js?#C3 (','jK¾Ku,4%',NULL,'jK¾Ku,4%','4b2d9c1366b0478dae9423d6c625d4ec','4b2d9c1366b0478dae9423d6c625d4ec','K-fG#%','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.625\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2020-12-30 09:39:27.183',NULL),('\Z_Ao;~','P͙,zEPh]H','Js?#C3 (','P͙,zEPh]H',NULL,'jK¾Ku,4%','4b2d9c1366b0478dae9423d6c625d4ec','4b2d9c1366b0478dae9423d6c625d4ec','K-fG#%','jK¾Ku,4%','Variantenprodukt',NULL,'*+sG\ny\r',1,19.99,19.99,'product','{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.625\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]}','{\"price\":19.99,\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0,\"type\":\"quantity\"}','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',1,1,1,3,NULL,'2020-12-30 09:39:27.183',NULL);
/*!40000 ALTER TABLE `order_line_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_tag`
--

DROP TABLE IF EXISTS `order_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_tag` (
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`order_id`,`order_version_id`,`tag_id`),
  KEY `fk.order_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.order_tag.order_tag__order_version_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_tag`
--

LOCK TABLES `order_tag` WRITE;
/*!40000 ALTER TABLE `order_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `order_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_transaction`
--

DROP TABLE IF EXISTS `order_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `order_transaction` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `order_id` binary(16) NOT NULL,
  `order_version_id` binary(16) NOT NULL,
  `state_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `amount` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `idx.state_index` (`state_id`),
  KEY `fk.order_transaction.order_id` (`order_id`,`order_version_id`),
  KEY `fk.order_transaction.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.order_transaction.order_id` FOREIGN KEY (`order_id`, `order_version_id`) REFERENCES `order` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.order_transaction.state_id` FOREIGN KEY (`state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.order_transaction.amount` CHECK (json_valid(`amount`)),
  CONSTRAINT `json.order_transaction.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_transaction`
--

LOCK TABLES `order_transaction` WRITE;
/*!40000 ALTER TABLE `order_transaction` DISABLE KEYS */;
INSERT INTO `order_transaction` VALUES ('ChL?p,','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:47:02.352','2021-04-08 17:49:15.537'),('JsfޅKaiTE','jK¾Ku,4%','ZB9O:8','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":64.92999999999999,\"totalPrice\":64.92999999999999,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19.0,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:16:15.727',NULL),('JsfޅKaiTE','GfHfǕ^#','ZB9O:8','GfHfǕ^#','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":64.92999999999999,\"totalPrice\":64.92999999999999,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:16:15.727',NULL),('	t\\E;2`rM','jK¾Ku,4%','gIB(s4k','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 10:07:15.128',NULL),('	t\\E;2`rM','z\\\0Mfg','gIB(s4k','z\\\0Mfg','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 10:07:15.128',NULL),('4.=Hů','jK¾Ku,4%','UGeI|BL','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-03 15:19:58.756',NULL),('9AӍ[g','jK¾Ku,4%','AI6,','jK¾Ku,4%','5GfE>p\' ','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 09:44:00.782','2021-04-13 09:44:01.009'),('\rdQ2\nA.Sp','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:53:43.450',NULL),('M8p','jK¾Ku,4%',']NjaK)1','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:01:43.993',NULL),('2IY1 B','jK¾Ku,4%','N;x','jK¾Ku,4%','5GfE>p\' ','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 08:59:40.703','2021-04-13 08:59:40.952'),('eEj[@ȉɜ.`','jK¾Ku,4%','u\ZdHjy&a','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:10:24.590',NULL),('<\\^,NȈ*ͼ<ʛ','jK¾Ku,4%','+|Oh%','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:34:50.328',NULL),('<\\^,NȈ*ͼ<ʛ','RڀsF5H\'','+|Oh%','RڀsF5H\'','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:34:50.328',NULL),('=:7~3D\0B','jK¾Ku,4%','\'qM#','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 09:11:38.597','2021-04-13 09:21:40.053'),('eQ@>Ic|','jK¾Ku,4%','\'qM#','jK¾Ku,4%','5GfE>p\' ','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 09:21:40.154','2021-04-13 09:21:40.296'),('({@YJ\"/','jK¾Ku,4%','L唋׾F<Y2','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:20:32.160',NULL),('+BELU@QUR.','jK¾Ku,4%','L唋׾F<Y2','jK¾Ku,4%','t+FO\"&2','p	Tw_JF;=b','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:19:51.414','2021-04-08 18:20:32.075'),('0A\0dۉ','jK¾Ku,4%','5xN9{','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.910',NULL),('0A\0dۉ','o\ZAO~|n','5xN9{','o\ZAO~|n','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.910',NULL),('0A\0dۉ','oVCO0(֞j','5xN9{','oVCO0(֞j','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.910',NULL),('0A\0dۉ','QoDI5YD','5xN9{','QoDI5YD','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:36:07.910',NULL),('1MG~*i<V','jK¾Ku,4%','Q}<OJl&v','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":24.94,\"totalPrice\":24.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.939999999999998,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:15:47.163',NULL),('1MG~*i<V','6O]o*3m','Q}<OJl&v','6O]o*3m','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":24.94,\"totalPrice\":24.94,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 12:15:47.163',NULL),('5dIZe@#ۘ\0^','jK¾Ku,4%',']|NnWe','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:00:33.697',NULL),('9JeK͒C@','jK¾Ku,4%','ޛ0LǷF','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":119.95,\"totalPrice\":119.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19.0,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:07:19.052',NULL),('9JeK͒C@','rEOUwЯ','ޛ0LǷF','rEOUwЯ','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":119.95,\"totalPrice\":119.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:07:19.052',NULL),('>ԯ{FnTa9','jK¾Ku,4%','fL=k','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-16 07:35:37.959',NULL),('>ԯ{FnTa9','Vԙ`Ad07ld','fL=k','Vԙ`Ad07ld','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-16 07:35:37.959',NULL),('>ԯ{FnTa9','e|0uE(B*ʽoD','fL=k','e|0uE(B*ʽoD','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-16 07:35:37.959',NULL),('B̪GBzâ?4','jK¾Ku,4%','!9L@W&Iôv','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:11:35.635',NULL),('H02N_H1%^','jK¾Ku,4%','(fOΨ','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:33:15.051',NULL),('H02N_H1%^',':׺/K6\r\"H','(fOΨ',':׺/K6\r\"H','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 15:33:15.051',NULL),('J^7F̑_*!','jK¾Ku,4%','1GA-6\\*(','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":520.9000000000001,\"totalPrice\":520.9000000000001,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-05 20:53:34.906',NULL),('J^7F̑_*!','^5GCZòͰ1','1GA-6\\*(','^5GCZòͰ1','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":520.9000000000001,\"totalPrice\":520.9000000000001,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-05 20:53:34.906',NULL),('J^:?Im%G','jK¾Ku,4%','}KH;]\nn','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":520.9000000000001,\"totalPrice\":520.9000000000001,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-04 21:40:26.862',NULL),('PzN5F;}','jK¾Ku,4%','S]2JHwl','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":1600.0,\"totalPrice\":1600.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:07:24.721',NULL),('XO5@2Q\nK','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:46:21.155','2021-04-08 17:47:02.265'),('`i[|HHB\0\r','jK¾Ku,4%','w|IRUN\"','jK¾Ku,4%','mA4JG\\EQj','p	Tw_JF;=b','{\"unitPrice\":660.8400000000001,\"totalPrice\":660.8400000000001,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:08:06.024','2021-01-06 23:09:55.426'),('`i[|HHB\0\r',')ѸC~S`','w|IRUN\"',')ѸC~S`','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":660.8400000000001,\"totalPrice\":660.8400000000001,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:08:06.024',NULL),('`i[|HHB\0\r','>arOKr7','w|IRUN\"','>arOKr7','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":660.8400000000001,\"totalPrice\":660.8400000000001,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-01-06 13:08:06.024',NULL),('b-FJOK=\0','jK¾Ku,4%','I=^y9','jK¾Ku,4%','5GfE>p\' ','p	Tw_JF;=b','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:22:11.657','2021-04-08 18:22:11.980'),('g/aOڋC','jK¾Ku,4%',';EoJEEH','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:56:51.511',NULL),('uHxˀB/A','jK¾Ku,4%',',9@Y$Ѽ','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-03-11 15:43:35.312',NULL),('cAMF	]tC','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:51:58.871','2021-04-08 17:52:16.202'),('\'ߍFR6u䍀n','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:52:43.746','2021-04-08 17:53:43.362'),('H6\\AƆKɴ','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:52:16.289','2021-04-08 17:52:43.658'),('jhSLA͙|KKG','jK¾Ku,4%','tCM7u','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-29 17:09:53.655',NULL),('jhSLA͙|KKG','`>D@՗TC','tCM7u','`>D@՗TC','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":495.95,\"totalPrice\":495.95,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-29 17:09:53.655',NULL),('HBJѻ`!DI','jK¾Ku,4%','aҙU@_\\:','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":40.0,\"totalPrice\":40.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:59:05.493',NULL),('0DtJڂi醧/','jK¾Ku,4%','*PNSmvE','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:57:54.221',NULL),('?\ZN','jK¾Ku,4%','{>R,I~>H5Q','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":1600.0,\"totalPrice\":1600.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 19:10:20.335',NULL),('ȷrDMG\'\\c 1','jK¾Ku,4%','Eھ\\G2>͌=+','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-03 15:16:52.788',NULL),('i9MHh.L','jK¾Ku,4%','Js?#C3 (','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":104.92999999999999,\"totalPrice\":104.92999999999999,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19.0,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:39:27.184',NULL),('i9MHh.L','P͙,zEPh]H','Js?#C3 (','P͙,zEPh]H','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":104.92999999999999,\"totalPrice\":104.92999999999999,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2020-12-30 09:39:27.184',NULL),('8E\"[','jK¾Ku,4%','M,tA\r','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 18:03:25.652',NULL),('ݴv\nN}l\'h','jK¾Ku,4%','Kr\ry%Oݲ^ٓ','jK¾Ku,4%','5GfE>p\' ','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-13 10:02:02.225','2021-04-13 10:02:02.436'),('[wH#e|>','jK¾Ku,4%','N*WC,M','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.822',NULL),('[wH#e|>','9G\ZDv7Ir','N*WC,M','9G\ZDv7Ir','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.822',NULL),('[wH#e|>','\\H@Jއ','N*WC,M','\\H@Jއ','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.822',NULL),('[wH#e|>','0B\0X*','N*WC,M','0B\0X*','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 19:15:02.822',NULL),('.zS@֕e-F','jK¾Ku,4%','ˈCK{a䀐c','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 11:50:08.538',NULL),('.zS@֕e-F','%{JL֋w+','ˈCK{a䀐c','%{JL֋w+','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19,\"price\":20,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-15 11:50:08.538',NULL),('ڦBu}G|\n}','jK¾Ku,4%','NI5VU','jK¾Ku,4%','8wHҁi=','p	Tw_JF;=b','{\"unitPrice\":19.99,\"totalPrice\":19.99,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 19:12:12.465',NULL),('b$DȼZ','jK¾Ku,4%','3W<@E)@-','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 06:15:53.649',NULL),('b$DȼZ','\ns\rON@(','3W<@E)@-','\ns\rON@(','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-14 06:15:53.649',NULL),('mPAtJ`Ü','jK¾Ku,4%','OC>uC','jK¾Ku,4%','8wHҁi=','u&LMREs','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 21:51:25.880',NULL),('mPAtJ`Ü','H C吚','OC>uC','H C吚','8wHҁi=','u&LMREs','{\"unitPrice\":800.0,\"totalPrice\":800.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19,\"price\":800,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19,\"percentage\":100,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 21:51:25.880',NULL),('?<OP|,','jK¾Ku,4%','۲)I㬖1;','jK¾Ku,4%','t+FO\"&2','\n\\KM+ȃyύ','{\"unitPrice\":20.0,\"totalPrice\":20.0,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:49:15.625','2021-04-08 17:51:58.785'),('Ǖ2@އDF','jK¾Ku,4%','iM;PLrfFa5','jK¾Ku,4%','8wHҁi=','\n\\KM+ȃyύ','{\"unitPrice\":500.9,\"totalPrice\":500.9,\"quantity\":1,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null}',NULL,'2021-04-08 17:54:50.229',NULL);
/*!40000 ALTER TABLE `order_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method`
--

DROP TABLE IF EXISTS `payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method` (
  `id` binary(16) NOT NULL,
  `handler_identifier` varchar(255) NOT NULL DEFAULT 'Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DefaultPayment',
  `position` int(11) NOT NULL DEFAULT 1,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `after_order_enabled` tinyint(1) NOT NULL DEFAULT 0,
  `availability_rule_id` binary(16) DEFAULT NULL,
  `plugin_id` binary(16) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.payment_method.plugin_id` (`plugin_id`),
  KEY `fk.payment_method.media_id` (`media_id`),
  KEY `fk.payment_method.availability_rule_id` (`availability_rule_id`),
  CONSTRAINT `fk.payment_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method`
--

LOCK TABLES `payment_method` WRITE;
/*!40000 ALTER TABLE `payment_method` DISABLE KEYS */;
INSERT INTO `payment_method` VALUES ('\n\\KM+ȃyύ','Mille\\PlatformConsorsFinanzRK\\PaymentHandler\\ConsorsFinanzInvoicePaymentHandler',130,1,1,'w2>ER1','7MY%I',NULL,'2020-12-05 20:05:06.910','2021-04-13 09:58:55.468'),('|Jڧ=<VH','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\CashPayment',1,1,1,NULL,NULL,NULL,'2020-11-08 17:15:04.176',NULL),('hm@JxE6{','Swag\\PayPal\\Payment\\PayPalPuiPaymentHandler',-99,1,0,'4I@\"','HV IƱ{`W',NULL,'2020-11-08 17:17:45.455','2020-12-05 19:20:04.727'),('K2yA8C&O=','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\PrePayment',2,1,1,NULL,NULL,NULL,'2020-11-08 17:15:04.176',NULL),('p	Tw_JF;=b','Mille\\PlatformConsorsFinanzRK\\PaymentHandler\\ConsorsFinanzDebitPaymentHandler',131,1,1,'w2>ER1','7MY%I',NULL,'2020-12-05 20:05:06.923','2021-04-13 09:59:10.332'),('\n~MN~ڞ','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\DebitPayment',4,1,1,NULL,NULL,NULL,'2020-11-08 17:15:04.175','2020-12-05 19:20:12.400'),('u&LMREs','Swag\\PayPal\\Payment\\PayPalPaymentHandler',-100,1,0,NULL,'HV IƱ{`W',NULL,'2020-11-08 17:17:45.454','2020-12-05 19:20:41.135'),('j@C\nq','Shopware\\Core\\Checkout\\Payment\\Cart\\PaymentHandler\\InvoicePayment',5,1,1,NULL,NULL,NULL,'2020-11-08 17:15:04.175',NULL);
/*!40000 ALTER TABLE `payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_method_translation`
--

DROP TABLE IF EXISTS `payment_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_method_translation` (
  `payment_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`payment_method_id`,`language_id`),
  KEY `fk.payment_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.payment_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.payment_method_translation.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.payment_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_method_translation`
--

LOCK TABLES `payment_method_translation` WRITE;
/*!40000 ALTER TABLE `payment_method_translation` DISABLE KEYS */;
INSERT INTO `payment_method_translation` VALUES ('\n\\KM+ȃyύ','/_MpXT|','Kauf auf Rechnung by Consors Finanz','Bei Auswahl der Zahlungsart „Kauf auf Rechnung“ überweisen Sie den Kaufpreis erst 30 Tage nach Erhalt der Ware.','{\"consors_finanz_template\": \"@Storefront/storefront/consors_finanz/payment/consors_finanz_invoice.html.twig\", \"consors_finanz_payment\": \"1\", \"consors_finanz_rk_template\": \"@Storefront/storefront/consors_finanz_rk/payment/consors_finanz_invoice.html.twig\", \"consors_finanz_rk_payment\": \"1\"}','2020-12-05 20:05:06.910','2021-04-12 17:39:15.168'),('\n\\KM+ȃyύ','JYJع:uUq','Consors Finanz Invoice','If you choose the payment method \"purchase on account\", you transfer the purchase price 30 days after receiving the goods.',NULL,'2020-12-05 20:05:06.910',NULL),('|Jڧ=<VH','/_MpXT|','Nachnahme','Zahlung bei Erhalt der Ware.',NULL,'2020-11-08 17:15:04.176',NULL),('|Jڧ=<VH','JYJع:uUq','Cash on delivery','Payment upon receipt of goods.',NULL,'2020-11-08 17:15:04.176',NULL),('hm@JxE6{','/_MpXT|','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2020-11-08 17:17:45.455',NULL),('hm@JxE6{','JYJع:uUq','Pay upon invoice','Buy comfortably on invoice and pay later.',NULL,'2020-11-08 17:17:45.455',NULL),('K2yA8C&O=','/_MpXT|','Vorkasse','Sie zahlen einfach vorab und erhalten die Ware bequem und günstig bei Zahlungseingang nach Hause geliefert.',NULL,'2020-11-08 17:15:04.177',NULL),('K2yA8C&O=','JYJع:uUq','Paid in advance','Pay in advance and get your order afterwards',NULL,'2020-11-08 17:15:04.177',NULL),('p	Tw_JF;=b','/_MpXT|','Kauf per Lastschrift by Consors Finanz','Bei Auswahl der Zahlungsart „Kauf per Lastschrift“ zieht die Consors Finanz den Kaufpreis erst 30 Tage nach Erhalt der Ware ein.','{\"consors_finanz_template\": \"@Storefront/storefront/consors_finanz/payment/consors_finanz_debit.html.twig\", \"consors_finanz_payment\": \"1\", \"consors_finanz_rk_template\": \"@Storefront/storefront/consors_finanz_rk/payment/consors_finanz_debit.html.twig\", \"consors_finanz_rk_payment\": \"1\"}','2020-12-05 20:05:06.922','2021-04-12 17:39:15.176'),('p	Tw_JF;=b','JYJع:uUq','Consors Finanz Direct Debit','If the payment method \"purchase by direct debit\" is selected, Consors Finanz will only collect the purchase price 30 days after receipt of the goods.',NULL,'2020-12-05 20:05:06.923',NULL),('\n~MN~ڞ','/_MpXT|','Lastschrift','Vorab autorisierte Zahlungsvereinbarung, Zahlungen werden direkt vom zu belastenden Konto abgebucht.',NULL,'2020-11-08 17:15:04.175',NULL),('\n~MN~ڞ','JYJع:uUq','Direct Debit','Pre-authorized payment, funds are withdrawn directly from the debited account.',NULL,'2020-11-08 17:15:04.175',NULL),('u&LMREs','/_MpXT|','PayPal','Payment via PayPal - easy, fast and secure.',NULL,'2020-11-08 17:17:45.454',NULL),('u&LMREs','JYJع:uUq',NULL,'Payment via PayPal - easy, fast and secure.',NULL,'2020-11-08 17:17:45.454',NULL),('j@C\nq','/_MpXT|','Rechnung','Sie zahlen einfach und bequem auf Rechnung. Shopware bietet z.B. auch die Möglichkeit, Rechnungen automatisiert erst ab der 2. Bestellung für Kunden zur Verfügung zu stellen, um Zahlungsausfälle zu vermeiden.',NULL,'2020-11-08 17:15:04.176',NULL),('j@C\nq','JYJع:uUq','Invoice','Payment by invoice. Shopware provides automatic invoicing for all customers on orders after the first. This is to avoid defaults on payment.',NULL,'2020-11-08 17:15:04.176',NULL);
/*!40000 ALTER TABLE `payment_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin`
--

DROP TABLE IF EXISTS `plugin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_class` varchar(255) NOT NULL,
  `composer_name` varchar(255) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `managed_by_composer` tinyint(1) NOT NULL DEFAULT 0,
  `path` varchar(255) DEFAULT NULL,
  `autoload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `author` varchar(255) DEFAULT NULL,
  `copyright` varchar(255) DEFAULT NULL,
  `license` varchar(255) DEFAULT NULL,
  `version` varchar(255) NOT NULL,
  `upgrade_version` varchar(255) DEFAULT NULL,
  `icon` mediumblob DEFAULT NULL,
  `installed_at` datetime(3) DEFAULT NULL,
  `upgraded_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.name` (`name`),
  UNIQUE KEY `uniq.baseClass` (`base_class`),
  CONSTRAINT `json.autoload` CHECK (json_valid(`autoload`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin`
--

LOCK TABLES `plugin` WRITE;
/*!40000 ALTER TABLE `plugin` DISABLE KEYS */;
INSERT INTO `plugin` VALUES ('HV IƱ{`W','SwagPayPal','Swag\\PayPal\\SwagPayPal','swag/paypal',1,0,'custom/plugins/SwagPayPal','{\"psr-4\":{\"Swag\\\\PayPal\\\\\":\"src\\/\"}}','Shopware','(c) by shopware AG','MIT','1.10.0','2.1.0','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0bKGD\0\0\0\0\03\'|\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0tIMEW\0\0\0tEXtComment\0shopware AGV\0\0.IDATXˏQ[Un3ě\rZ!$+^;5l#$@ȈWbDb!\"	&DDF0bkE/U]-\"ΦSUT>s~㦪s1Ng@{mSj\0a\0^<)O|h`q[QrxΡ F\r`eDWF\nd#Rs!Yԕpmggh\0s3h\0\rYА!2E\04bZYZ>v5|xhڀ*0A`J[;4:pt%Їھ!o`m1>-9yY/`.>HGp$<)r)RR\n9\\,_97T`7dۦtӔPRV\"ʄgZV(@ɫ0p(X\ZZ=a`6Q^~f?\\rf\0La&WYsH~^p@j[%ŦVuʿ;,Њt 	$Lڢ^4N0cRe=jdpɥMwBbRD^E׺̊Mt_̘p߆0]v2:v)\Z\nQP!O+߯,~uрʛNe`z#WދJxTCycpN$$Lb	cOg\rbĜң\nmꤡ*Ui3TzG[뤊\n%9)X*5 o6|0|7\n4F9J0_(~9ٍnX\']\0\0\0\0IENDB`','2020-11-08 17:17:45.471',NULL,'2020-11-08 17:17:44.649','2021-04-19 14:57:26.111'),(']MJ~','SwagPlatformDemoData','Swag\\PlatformDemoData\\SwagPlatformDemoData','swag/demo-data',1,0,'custom/plugins/SwagPlatformDemoData','{\"psr-4\":{\"Swag\\\\PlatformDemoData\\\\\":\"src\\/\"}}','shopware AG',NULL,'MIT','1.0.7',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0\0tK\0\0\0sRGB\0\0\0\0DeXIfMM\0*\0\0\0\0i\0\0\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0@\0IDATx{]z}N8[(Ś\"-h4\"Hx P#4%Z(\'吖(1@cDpwLsz{{}ZytX}Z}]}={?~ޏr??ׯ|5O^ӟ^קQx݌G]07̬>\nM#[[MCmCY?\Z<3~_V9<Az*7P7)̝_-`7i;:dV{[qlm~& {FW>z*mO??_O5^OpI\0zz/z}jz5198,<i䆧Yu0fX\ndاy3T?%9J|C7?`|lBuk@>΄>=Z^ ,4q~ǃїX_A=/_}<UEtH|7=}{ʧOPoQ%CIJ>Y[Ak-_㓸kW\nҟ}66|\nz0&m̯R8XKB.,WHXKzT)D]\'9ziY.OOz\'w&7JQ9\r^?;vkY揪)|7Zz(6nxR۫JWXC>ѵZM<g@51dx+;úw[bD|GNGo]UF\Z 7\r_џu}4s3O\'/_\\7]C3-<(Ik86	;;3JUp*Il$gٜP~ۃ[5K,igtO-D>P٥S;C&Crݟ6g?D5q9MSo|?ޡG^8sG\'\\\\\rɧІ4᪂n]%xl/Fl%G+>Cv5\'Bκ8I\rtL\Zq9(o\'o	;7	UGO5	뵺pZJ,ǸwgЊ>`m>Pc&zZC^&xQX\'bu\'):m\Z&?m/T[Q=zv_S)ױP~ϩOQB&$&,uvI013_n0]QAw<23[|8kW	/xXC^>C	A鑭SHD4zMZMxksǀ=L\Z}Vl)`\0ךBReyFP=&{WO_=O]O{ΑBlA-nl)G\"bh(%0? \Zk&&{p;G~0Y{jS|#~Fex%ÏZ2	W{xպ|f9%bb֙\ZuMOz)WV_+0ߟ=>uӔw2#eᕚYqzP1blcYP!։w%s\0#5QF+)0\\_^>Ƙ[HĿ?cG\rCU\rk`Dhw}kR^ͥ!=zb8j)*\ZG>TwL>i/|Szh;Θl	Q{Lnf<؛w>4	iV~H,gvTքzѧkx~9?+8hYJVota*U=)5\'2#q7:U?RWwm%	r,sU pc7?Ud\'DdclDNCu[`l)\r32yd5RDG%&4H?%so}J54۞?{R9Pa	\n\rQt]Q#-tc>@?ثHolniAtc;b9nguDɌJu7>=~GǗ2z<<8R蘅ͱ6Q7\\DfKCᅰyP\"K#BioZӗFhogSvO#D]/m`֚ybmgJ8{-&|pGk\"2Ȓ!M	~\\|pGg^|1Wgmr̃!> re\'T$ּ)10W#A&nNSi2cD\nw;7jW5ʟh߼pUk\Z]jC<>{6=\'ycW9Q9\Z5ϋ9.d!ms\n\'B.:cq\\`OߧMfZVbDtp8y+D\Z&\"?!Ahfsg4{hLJ4K=\neT\rAd8C?uz~V/6b;!Fk\0dMq8aPh}9t!uAf\rH-iVe\n98ր jkv f\'V<ֲE(u9#SG?sYEu3}\",V\\|\r_N]z20µ&s?Ip?3^O\"	23Ox}˜DBoD\0b00xeOR#M\r:XpYC|\rL0QmÓ>4/SPG<:vi?$7?NԵ`D,E>R\0X\Z\rwߠ}2,:Y<~N\"9Olc\'dLgī=;υHzC-v!?F fsJ:bڞjGun\n;5*ИV=#k݉UvsƢR:H4[_{mR+m$1\rA\Z_u򷘥-#80B{xˎo#6ǒ2s!s8o\Z1{\r:M\rׇb[ۇڛj\Z%OJ5|5מY\nƕ]WY!ޘ	xkZ5h\nDDj[5E!W\ZWUp\"\\BOSpSOaxP:\0c,!4WH.8\nQa7\0UnBUa<BQM/_#P_`?3rm˿=qkL`^k+Qֹ\r#8]Zx?9KN\059~zs\r@a\Zfi@쀵bi!ac)PnZ4:GR-GG⇬<\\2jickyƇ6\0Klx-8+T3rÜ=ʑ`WV/X̞U\n$FeFݫۿpBiU͗zCb1g`S\Z cHˈ\\\0N^Y9u_I:q\ZiqfY@;w& `\Z#3K#;y[=AXJ:ʚYB73V:Yg\0?,e/3V+fZk\0YgRd1ۿ?.3[/x\"=a-Mi\"(^xp21]-5a\0pa^pd:<Wg9%[ ^sܿV]%Mmf}#3c^zf	1]&_Ժo1k+E17	$fDɱ	|4i*#Nk.NG*>rrjVt?eZ/l1г=X8]	,HM6ص#3%Bw?~p^j9詵?-\n`Xz.*s]\'Zmyy|r+?>ypfZG\ny̢{恙t8g;1G(}\n^Gc9<✰7$߃0%CES1YĎ\n:k#r(3u*(uSVD)-g.}g\0gĚVeO\05%/>Qq(h\Z8ԪEgpw0\0:{ǃL\Z~&GSl97a7R\r4mc7׉ܼ,tB_ZQ`:n(_Q\'a9zXpg;י45T`@QFb?{ɭ!gT/k[n>9		r,&3\0Z}{\'\'zd=wh\n@\r׵#D#9\ZIAH$\rJH#㑲\ZpaM#kDQɧVެE:萡^gxΓ}-`h=O6&DMB\rV@o&NΝw#씴/[\'QĴ-xx|g)@\"@fh1	ec<Kvhk֟cN়co>\'̃>v^dSk-~	;kbD?</RMց	\\}pG#G=[}?,=^zBֻ7XIݜǘ2j%`I2e<B8\Z	?כn15$.0v;MgTK4(k~[bR|ʫjH&~sk){<	3VIg>S;1+kayaa	8rCEchMވM|~ a-U)^hsMF/\ZЋf6ߞ\\_3Csbu\'I<?Y\0kdiCqO[|M@IM.W5U$M)g\\oAݯAes>R\05K羟3gSYp+9X@ҵ\"&\\8ߗUx7Zy=x7a,~wΦ~7kLGqx2$I \Z[$\\yY=q^0?Mʡe6tFsK^X[FF,.\\Yj`\n<֏OrIlWG<:@j#15;QךFrܿƯ6MA0x$^,!k$y/\"\Z?Zєy$pXy:SϠ	:AN\rlp@?k$oXNps/Ty>݀`u6^kbn}(hybF4igc	_{+R-*Z\'JQ#gVp.3s\n]=h\\Ej3fHYAu:\"5+)d\ZY6pZ[X\"+9[i&5J\"kj\\n/yfuӝ]J6ںP3cP\r­1Ѵ\Zv<}h\ZТtjRmbv>\ZϏ|?>6Br]I.Lp˨1v]>\r:.f)\0|D|\\k!j,`kbBGhM\\DYs~InXo*g\'\0uV-%LÜ:񵶣v\r1T9tcUaRO\n\")\ru为9->)`j!1BX;͛^TH`wE\neE\"+	T:ƃ^2Z!C3˿>xq/gah0\\]sz\n(Ik^\'i͆5xQ4Ar=$|ulU4gߵ\0i3/X^1N4;ʎN-޵WY JfYM9V@\rּWMGb\Z\0ug~mY 7en\"V9?$ݪx+q\Znc1\\S8EksuU84=5:\'v\"?99F?r.YP{?8`vl>pkU|\r19u0`SxGX42I\nb\0Lb*X>A&\\`\rP(oA(({=sc!ijlYC\ZF|ֆhmb4u;23f1>uuź\"Π?-}OM?Tan< uD~P)\\ xhPa21\\~\Z\0>=DCu|y7 [u8k_=K^G뎯\\Vs!|buV/׷D5.8zڏׅ4,g{qNXp#YI%WB{_{#(&WMD,l\\Sp;I;[ j=\Zu>سN5&O}`l\0ǽ^zi񏮏}uO̫׷\Zx^\Zݑ47:Qzŧ\'{!G>덏|]oS3OwS@k։q/F>-(:Q텽s>Vy1vɱ&}ל7LQ|		6xeq8ԥ\Z8F\r?I3>fD?zȏ~<^sz1<_MIOkqSكsqxt}?}k~b~=zxߡ׋zx×yWGu`!^sJMܬgύ.~\'2eh\"CzPӨ͑q$wHD@`\nN$+]pbI5>OE ~G_s?`P/Ы׷G.C<n8Ω\r}c?Om~4k\\=}y^eĖCn%.=WgEQ]AlIߦTU\0W\'/\r)6Nvmhh3>G>>\Z#\"Q?=(e-7-}me\":;g)G=<9>S]_y7T~y>C[=O|O{N7HmMGc׭tots޽U?~hX~JYޗO9QjF>#{-lOwث6<;>Q5g5+87*>z@O|}حJ9ښp*V*BC9\0\\%j̹6f<z῝߃N\n䭣J;-\\Z|i\Zg(]/~G138}_xϿɥAн\0s9{\'0u4?tH|\rӭyv8)g6T<kD2E/wDt\\QPa솂_z~IXlGHϿg/]ț]7zb#HO#*i$W|{wowMOI{?\'J}$Sh=0s:1Fp{wCѽG-qv~&62ggX@\nf}$WJYHR\r7a:tCng_}ODC/goAKGxcj}>RP{;Ww__}vy8_mźZ{>|~\'!7 \Z@Ow=~W?$f\\}6,ha+?S^Jǣ7Y~ˏ8`B<bk͇:E&/{|<>\nzG= \02i.8Em/O~3aA7~>q@O_yrѿg>O[?A>wKu/_^Z#g6yY?f@}Wz>1[4rÂ3lm$^ukS6#h~%ا9qKY׹ߐ\n>TG?>Ri]_{_/yeM÷MH2>>?gɟ_tO0˗pd]|2/R?=|hM*c%>o_^⬅̓M050/+<ހ5}İ1091̴kNoXO)\'8&h#oӟ|ws.%w%JhpܵmǇ{#\\_]x|8+/|u?~[<i3}>غ.Зp:[0>s9o]?7brw|~5\"{j%nvC#b\Z9{/v`˒7$Xk\ZXo|]rf)&_VxtElmB,e@c\0Q73`{zM\\?4Z\Zы	i@PSw/S\rl<Ou?^>2t\r~I_W,쇢n!N~7ڧw$ӠuN,{Yv}p5rcCzb-?W3OxV\rj.²b&ZLqSAn~9ju\Z@@f<Jӥ@z߻)Qϰ;~ŗ`>\\?/+?/]m5nQ=a1IN{|bx/1M܃P5ɛǇ_LWDI\Z.@Df\nGT63HFnGfDL\r~hEZƇYC3k\'7q*xJSxr]}7|sۨ|H|˫\\?޼1}*KS8.:=5_߿ʾ[K<%/qqf?ǅmCe~;($B\ZIAO$4$<&@\rqE+iv߭\ZoGPka}4\"^j V`%o+cxMuX~}/yL_V=|ros_Zy`p`_gl\ZgxhG$xR3Dg\Zgq?t\0zC@A<z@\0a0h$xYt҆whf`DƳP>4S~NFD_2S^m~!Q&s:8~Y]oO/G\'c-{|[o\'?u0J1nV`c!f16{x_7\",dω/U(PEiQ0_YǬ1ڧ$7%T<;1UyR-n{JDsJ]ӗ6OR$LڨW/1{V(ܸaSW\Z]l\Z0!|{}h<Ж{Z84q	cDn&>`JN4Y/1}ͺ9.535\\dr=<өXaXꈓ4@)9ĺ(_<D\'a;zC{$?U_~´}\ZU\rSbNeÓ0\\-JQLq\0@FpISv8q[E<OreE`w|\0_bR~x\\ri`v\'~*?	⦛K>p#-R1ED/YdbGI]˼ZJw\'5+ypާWDZvUO`ɥgVI͜zlG2FIU)iOOPĤO^\ZK^bdkjxQ>g\'_usO\0\"pcU/$UZiZ|x{֗q\0?P#Oc,[>蠟AΒŬW?pn}v\Z{|-2Xι\\sOK<j*&CbʙNSy{ usa`{5uyz@C7UcGw5\"?1AIBA|T{FhJإ z)]\rOW,~K<IhR{xw#xQKۧLrhz\'wu|0{\'HO6sַ]ǯڝfxHT9znv5[*R[AkCmpkO47C47}OPs$[qFA@j1ȃ-?Šj`jј̑=_aĕ</1@v\r\"Ŭrx.K3K>7o\'|pm!<+%Pt/q<f|޽y]l8G>pRKWa/BnHoOA]\\%Q+ӟ%s&ȴx<@i\"=	Vhֹ:\'hZؘY	Ծ`bD&-~!6#}IK_j;<<\"@ow8E0op#}m|;}$pGXtް	(7=ǁl<U7u~ k1{F<EzI3CX$,xj֋ʕR6{2̺|}oi:0l4uĽya@Xꘟ<^=/r|T,NF/yzxQi	4ymF9\'bkM \\V7\06PDKYa5jWKb9zfi/1J8?|!껁ɹp?gz	>$A$g@0ǗPXZ6mt\rqwXJJ*?OުoZOl;TaX**o2kLDDRxD2R\ZSZrE7u؞Y\'N~?MC/1}$\\^ \\_X;oբ:+\nF6ha\r)vbˌM󉻕h3-RԶiB5&2mXU;\r+qe1:~^ Y~oLOoq!\Zcl-V?z x(Aoȍ?xF2KJhrMj|~VI3TY/~wRBe,cckn#=L>.L~܈rZФ<4,ӱOr/jO>_f)<h\"\0F?745qfkoc\n3]LzbjR>ka]f+|4릘lKfK8eY1sքuE7.\Zo?kpaS{꺹VR)FۿVpwA~X\n`͋&8^+&<\0go~c(,v[sۤE}sj4\Z>5rGgJ5Ng9c{Pt9_|y5d/qCF!5ĄjMa.?^漨S?)9{\\_{oԹϧ&8gpqKW@:|!C1O6?OC}fFi}㿛\'m$Edb=,~9M&Ԥ}9ެZ6Gǿ$Z}_7NLQtf۬C+֨f^FФ\Z-2Ji\'zD\0M$bA\ZZ#9Q]wtC(_bz>V2C$ <t<0{︉\"M2$6sڂ(<E;F$4r\r{9R_\na+{^>\"u_D7#T`#P;9bsI|?o~_G~x,պOG2}c\rj_}6ucظp#t.bp~7ؘ˨ՄX V@4aSF硯NC{72+H􈵞dk>\rOkY9]mYu_k_@|NJ\0hM?I\rOkNkD->^rQřO67$%@!4XۂE)љ5bR߬_FU|gz`Ù^\0\ZeI߫W#>o&<O~?_^9~zTlNZKs^\Z	|NA:;^ϟ$Eoan\n\rDWFӝ1φh7wA?1~,+>A)tO9(kaӆĝsfV.*|FhCl⓴ޯ!^b\')-Hk\'YHhi\'V:#b#oSU#hH3B&(/ώX1m]_{+w֒_AW/ϑw\'|<\"uY[@dH ᜫ·J9pӑ<->kP?{~K׏P?SݛsA*\'|N#{CH6|qf.j2$\rGyj6T4d\r͉Qih7>ɏ	]cwH|c1ݍ(ޟjo_71?`pF\0Ø+hKQLՇXrPCt}RC//^0u}>)?9!}8nR;l-@9ru_|\nNٜ,\n[`ʡwb!\rkYk|\Zv0^}R:Ōkâzd50T3wfbO>\ZU48\0OO)g˿׏@@G*x~fCuY!{0޾\Z\'_D}P:nO߸\nr4F^|57sѪWfbq#F\\\">OEEjb78H6Ƒ[(lPs#Zs7\'6Tp	~{^@~At>k})geo9dE]PoJ+&\nDpl7|\"\0/x#ul\Z#2\\um/0Ru\rBʍCѕv\'5?J.|e嬏NQw?S=XLr%Uz暿F\'{/|y)e!oF7\"#fs>X6C81ea9Sc7u^3Y>z5lkƈ+ 0\\5P]b^|1N1q2.E8oq\r4o:~tg4HO\ZAN#Ir$ށhG\Z#lq(\Z7ytP1̱43\"45n<\r8jZa#Xvoӏ}WU:эᇴ\ZOplw`vpP4Աٰ3?W6՚Vq}U֫pJ4hp?\nY@\"܍Bc2#LF\\Gl(6X;(_eBsAur8	3u@XC@z9<A;mJsbl\Zkl~Wg*آ\\|-3`5z%ȍdᆣ7-ЃB(6Nms#|H4FC:>Bj-=`\rƧQʃODbkE=Oy጗hYz1.H*uf	ibetw`AfbҸ}`-}-Og>b+;:-M=,;8#fL	m>kZ-Џ\n֙h4:\nINro1t*|n.{WJޜ[X[Sb[<<X6sPr[BeyYhfֆwOd 5ko(}9lmykNOÙWγg?Ev{^>{GcF#Ƿ\ZhLnѭLQVU6T;j땄GP=9W|Ǟ\'N[ѱ.bDk|D\r1j,\\qni$(-^C(CW,*Lm.}\n%LԵH#\r_ׅ;\r^j꛿9`98hf[v\ZH|rlyfYGKWXa$ruOa$?fV^?)ߋk[na͍@Fk\\#x3[¡cn/Y~-5PV䭗N\\ǫ2kʱ5憟ԋPBI׺;cAc=<{I;xPqUuS|I ~ޘᣙ(\'*f9];tw! &8hM\r3]4\\Θ6.LֈBگ\ZMَ-rX_~5$AE/MxRÅCQuhos1f:0RgIIԇ}L)\0<ȱdFAy!̯Y_G̡\n@Hk\Z946YN\n6qv[#^7cthSNawt0o~@oZ8^?=@o)|ts|;}s?~\Zf&8>\ZC6X6^?{tJNRuz+&s18?90N{h搫^d2Ϋڞ-&^)X2<b{!`˩kd{I,?n`,\0a-\\6:#τDGZ,A_G}>Ire>24_eϝp-_A׉\'j<X_{PDCDZEi\rܧ̀5(3/iSzM	X˽#thP<oW79T!u%.\ZT ^I?y4Zڛؿĳ@b&j{/@#1bjЈ:[\008Ifn8ڹ☎81̫vs/?!uqj\'f58ltNex2G\0yi:[~lo@>+xyr|	7ʅ0|L5O	\'wEE}(xEx~4h2\0VTͤ)\"%H犻?\0eHT/*W{\\0^lzSVp\rwOZ7g&Oف6+[cz5\ZO`W\\BV3\'?ko֬k\rhl4=%t:{f=UN[{m\\j.t҃o^Y`9\0\0-GIDAT镬?=ھ:o=,1yADϱvG0PC0{VnV(tbPϖPK1r}xl,ngj]\'7`a12Fl\ZZF>B)\\߾%NT:bQ~fzhYϾTs6n\ZOuHܛ~ZRk|0Ѣ֤`6V}_y\"\"ޮXL-SykkF2qGY%>XrHԇ7yr;!S\nRzxGν~c.9sz=qCk@!m	!ciz:3Yб!L\rvwܿXxVt+Z\"t9Sh=(ssjz<3]m*~1n36ca5\'lՌ騂Ӑ֘Zc\\yʐjVtuIp.Ľ#\Zlyx#}Q˱֎<pZ>#Ү~bU\'xTjj1sSrfЁs,C\raA}i}&*쉳JOv]Oyf%G]h]xIp\0)\rs.7uj:޵񵶣vq1+ߕj|̥ڮrٕmG/RfiVTXOu5cJIӄ#7Y?gc0*/30qs?a1`vJ:<]O\'m1/]^i&|IP[R`|[\"޵쟚^\r\"\r׌H\r*YzMӘH\rRY?^Gn`hԜșoMpb\"/{Itƭa2)}8V-g!Bh9݃$bK!l^<z0U3uO+ݹ֪Pb$F\'ÞᆮSg7hD>?$}\\c{3Q͛oFǩwu0yH^z;$M}	Kh1ùeM4kC2A̙L`ؼ&?R,@ЂsݚoEZxgVAWOqI+1=I?}9E>p~N3ҿs+jT,{<7	\052^#61Gf ͂M\ZsCҵ\\K\'6N7kuL;7<X}c֢msrFX_	FV{ߦ6_w\0=dni\"3#\0,>rf,菠s%CEcpqrـ@N1g6oR\nL(\n΢{O:Sc#kK@h,R58\'τ`ɾ\0hK,\Z&wE|Ìꡙ\"P[\nWg22qJ%͹^^]9/#7juoDtOw΢D.>Q9Dlq,JvC0ZXԢ387ߑDt;\Z=rYJ\Z>o\rԜ7&7dn[b$6q\0Oq>wu\0u޿șgԓ~b6uI}IJ&7H\0qFZWkPCAYrCÅ\\ёzWfV]]RǻbL³^=s<CxEzAq}r9#3GW7cY8rr_\ZX6y#+l`wG=4a{P-ad`QpebhrJMLa3KkA\"\Z۫ޮDR\0IΨ\n1P@cKKX[~;-b]\"ea-\\6Z!yc/d-\0<\'>GuϩEc✮jS@8nqH\ZMqQMX1b>95lO\rP`ga!d\'\"]euᠭOܔ̃Dz^Ӧ/f#%sC,틻|pAe4/˥2u__\\E˂k(m|N1AW]cimq9A8IH1\\nS\0o8mQ0fNL:E!<,6nHjgie\"jЪ({Cy=\0wШ<yzA-.%Qzm&qy{ɐ5ٰVs冟b>H*0Z֌pg{O)p?৩rouB+̏CL\n\"e~=Ӝ=\rT?}Ig8\"S]WW|)c5ҹWaS0;5Fʻq7\"o>ߺ@5o1  \\(H\\qho5[ׅTӦ&bqsMLsd<\r8çK15EWm\\c\ZQ;6UljU{MC[᠟ZfQҖH#?Ub\\-FR>fJ.XM,&WꙻjQ=o~Iju:1^yi2S#|/0\nw@/M=eۘ!kHc#F\rxOqʑu\\b5f#ك|}x䋓@JDTkcw5Ж7}81z*=iypRG}Ў\rkj۸;X]y9cy#n\rŰD0	YMd;:n\rZvRf磀\ZD0\"E^zH\r|̍v9-4}BsozZZO\'s\'/Rz缔]u.i0#-8)f@q]lZ\"+qe=MiKF1!.5\rnc`Y+g*J)v4fAƺ]\'쩝d<Q#+|J#hy\0֋/Gn$UJɱ<q RIs!ܯk}Y_|J01I\'O<RSy{1%q\\NqE.\05[@N%H\nu/ =^mb,\',Rב\'>?k[\Zs?>n=<wMiid5VEyhX+T2 ȺǝNݴ%W\ZЖxhDռx|T|n@\Z2Ϻ\nn(LCoоU]ճs\rͭV_USWkTNP |PBƿzf[CKa658s?S+;1\rL]K?ތ<Dazμ\Zv|;oCƱ-5A85\r\ZZ$5`l·WCZj\Zog;q/DĢF-ƺ[o4%0gc3,g4=_MPڶI!@%L13qm4iJ\0鳆2H#g^BB97T|hRy٦G¹	ؚ|㗳)fBL8{3l?\\/wZZy?gFѪk8>8f4Z֑B	`ىM6LV,7nXBl#K\0?<a}\0N_Y~fOtyǦʰ!muʥ{S1罫04yijIvv;i\r}4ՏnQɾ!)H n\Z.ؓFsP;djXNhR/*ƍc\"\n~ňx*)B+\"j>ߊS?*1f=x΃s^xԆcfi>ڊG5\')j<<Baρf827\ns82	j.x̌k =Z5?vxuI-lip]KPY4?95B]=Y\Zb>ߓoS觏|]噗tnzS-{q?P̓Z\\ַS<h=,h8.ũ~Vl4k:\n95\r(8ҙGk|ᠪoQMaZU+?]ӗ}gZyV7?n箛|}s\rBLZsVrGŔa}fN/b+DƐ\rG-`	KmՆ?:a_uY[dy8Zu>]//9^%Aʽ?}?;2Rk{y$ޠ0g]41빩F2A3y\0y`#O[i?r(%\0[{@\'Xb6Y1ơ>K\\sr~|0>b	?;z.AVR?Y7rF\0h##l0Ch6Kw,BKi4! \Z\\p\rVlc$1Wu<LwVM˯<ޞg͝9lrd>>orv=\nzy^Uk;?[<r!k%3ŨGv67B0[M9\rgLBYkOgWWMKϊg\0C>@	=}.wv/+n\r=v,i\0`%T<xچmѱH$g.b\'DQ~<B5BG_^u{ď\nφ=_yRyYg5ҽiorg~#)[LL|aql#au``Kgӛ=,.0l6FbaiC5Z`\Z8 B:TOMOԫ\rۍN}x0kSs);=ZMjW/LgF?g%|%ᛀmh1}!\r͆;tTƿ4\"?S|*bRÓm3)4r\"Zk50Z}V(\ZТt4ɛ=\"Aۿ@RX0~DK^1U8dki\nLY䨥b~Xp\\; zʛw {{Cjt\Zw\r]n@CHkL	Xs9xT\ZFờdw_k;\Z\0O{SliKl2\\0݇|6>ב\\U<4/%%5pYj^>E^U*8|ѐ!\'$h &A`& k-}VDynJ\rbX+!@>	bkP>\0qMtZ+,q*Yz\Z#,\'hmgyJ+gRvBE9l\Z\rѳ?,gpүD?B⸦+\rh$X<u6Z2Pz`n\Z5poLEk~N4Z1?(VSs7hDAA9$9<2@sHh\r\nՉ[Wuz2F9K9+xſWkvSL6H}?Ej,>mHReϻzgyD<ٯb%މ6/hSnf7ljEF͠F|p%{z\Z]!S8}/N*v=\Z_-n\"l-Nq?q0kB>{YhZ?Z{.	[a_pH05\Z\':F1h&z@cF8ðonyApR)#-Ps>Aev3uY_ALyJ3\'83Tk}~oOENWə§~)032tC=7|_/YtP`b.<c,3ÀĖNhksYZ!}?g,sMBIsN44}Ŷr`GCc7n%|$gfo?ⶇĭp{aܤ=M]ҥ}^c&r&ACu]z?5Ƃ\n=95kk]0Z+~0F\"Ô1\\]ZSLԢsM.|Zj-xKknl7}ZAlS>dٺ`Kq0qPD00eŕ-.bB6%Z\'x}b+9C5WaО5FSzףqB{ozsP? Eo\\.k:#Y	PC/%0Xo16rbW^|$6/ֶ@`3/\rhӁWj֜C	OnlDs\' KhaIfVmĘ+ibeq !]h]7^OK+nA=WQa0LO,$c񑄯S.\'RQj,oz>;oC$PV\'AQr$2Qw,-E)tڴ0.F7H8-fAe6mFgc&㌠ygꆟm>hvKlt3V,c@ԏAj)dC[>\\>	nspM@jE\\Waː%c?1Os1k)W˩C#6D@Zu\na\'E]W~fFNr,xq-\nxM9>(Wf;O6Fk3s~[`T\n\\|1}ԣpkW\rmAѸU%-sM_ԍ,0=̟Ň2!oT#Nq`Aun#dwdO)RvUߴl|j`o.o:s.#{T]HxqL{	<3n)zC2E̡9Oƣ~+Ǩ7ByJ;Ihkr?vY02\r&֞@x6f$Qly<v~p86\"6U\'#4\'O\"\\9_-r[;u/&Sc|j\Zz]q!o<\re/_\'Vۀ(̳fg>B>Qa64E*$05wT]GTdQ~f[\"_i5ɇO𲗲r\rb|MYTo^ȺD˔>	PhVO}Y m\ZIN\'d?>}AhߙzY^uhS~/4bTA!ZF,#ZA.g`E٭a2kn:ӣnJ#H)pꁙ,}D\Z^kտM;tm<BZHg]ur_}5-cS֥C\rK}6֮\'#`^Ztrk?%j9^ͪ2ϽsIH1hlV;+@h4Tv&X 5Bp{s/\rMJz62V6~\Z/sp\'K`.dNyʩ\'ҽ<G2⁂t^0Ӂ~eg6?ʈWJ\0O8g>gXm\r{aU\Zh/aHn~9\";)٥BfBea%V~H}:]TnCDoHpo\n=(ߠ1[kIƹt׹Yh\\YOwL8SĎ_*rx0<y\'D<zX{-0b@q_ڗ|~֤?we᏾@+Ο3`Ds0QQdS\Z̾ۧ\\(rm%35OCP߃~Qn\n5|5rtR\"(dchX_\r\r-pV!W{}`g~3cz|B5Lwj9ϒ}qZ?sD|?ŗ oN{/\nxgO୧!< Zfn|M@f-O->px9m\Z_uꊖ_rk 9@_ONqL\ZVtw?BŇ9|J\\zJ̫>c Xhg	έEh+AzTǉ0bxP<zk1M| 7k`ͪvsah[#\\\r_UV~&N/w]S]Jw5#g9\\\rv[x\\3u709&?MFK\"=X(Ykp:j\\/o{[JjPFu߰\0&A?\r6?ϙZ%C<FT%ΰ/z_UW֨o>uiIP U5I\Zm|\0 ®B1PK_s櫸8pPgGAc0۟L%kVa؟ZpZl$g~DޣuYrFhZuz6\rXވmRg4q2toVh!n=QR[#$ɶ_xP/idϜ(|z/~8yњ:4 /䟲{G?G2vo5hSgs?IhyIo_Y(\Z4=]hm3X0ay\ZZ\"\ZJ.\'>%V5Wm({&JbZ4gb+E:\0LEh6ܵiq=|^& -˧N>h\"bMrΔz/B	#>YONp`YxݿWyѧ>>[ \'.\0+/uj3!a;<`jy\"HB)E8U\ryZb;F;tq(s:ubJ=2o糏,Lv>|*^O\r?kslX:\'5RNr]5UAѕ9M@~Iݍ?Ѥ8K/PSX$Eۇbs`GYذ\ZjK _\njLbo8ΫҍG9=H\r/O}2^s4;m9?Z\\Buku \07O\0xL5^tR\nGUՅ{k%НsRcnCC+HiMJ2??r痊d<Z <LKLf^ޓL\Z)H[5%?g-/cBNI*ZYE5!c\n8&Ckxs hM\ZkLTA\0piSjCԯxͳ\\C{._<<<KϪjyLHs<}:p?55~#X8/9C_2g\r0ԼYB+ٿoo>M]H,ieRS[;ɬS)?wv~1*2,z<J%4$6<\Z({^/JBƥz 1Ez2N	hQްKV\Z0uf\ZΖ>sֽB-1iD(A{mPB<aK7;@~Aؔ1M͜`@şi%l`}Cݬ,~˿@\06zT֓fOɳ/[]/9\09u鞺M?DJcn7p\ZJig~*\\~slJVWgMk_Y?7@8N2!*>2*;tr0僄w|v]FP@a1_@+zB̾*|ԁ)M%i0T|gOUwo8E\'W8<Y24<Յe3ݧ >4̤\\>VMO=?ǿ?q1(@Ǎf-`\\7fE>CAǣV}V@K9L3>Ο ݇bg,Xyqʨۢx/O;ĉ;W>ϵ\ZBfY2>g\'|>pw=,W_j{F:0z`	r5\rnf\rr\Z&he=ݷ jw%`\\7[8?|i-+|\\WݿMZê|%*~\r{:?-;wkֳ]:~/ΗGw[CZ=cl^Olh\\VP9=﷚zr3cz~VUJW2L8XDO<D .\nN\r5[J̐\\+>g9+5zZtFDkv?}xYY}c|^SpJ?+o[׽81>rj{zLxTZ3wcqaCxndAȧ= I_\0yy_<gΧ8O83N219S7ϻsO*}|?~;y7;/ٷuF/\n1bno&/ox\\tnTW~K\r%]h.+>&җz ;	@7Fj_Ggi20\'_3uF87ѪY3)5yë	[W|xz1/_?Ͼ2J9oo}ZL7F-{37VmKFL\\Ʃw]kRCjlZ3L苬shrX;M,8-NNW蜾Ҷ}\\iZX/L1?zoq-wNDL\0\0\0\0IENDB`','2020-11-08 17:17:28.892',NULL,'2020-11-08 17:17:28.168','2021-04-19 14:57:26.114'),('7MY%I','MillePlatformConsorsFinanzRK','Mille\\PlatformConsorsFinanzRK\\MillePlatformConsorsFinanzRK','mille/platform-consors-finanz-rk',1,0,'custom/plugins/MillePlatformConsorsFinanzRK','{\"psr-4\":{\"Mille\\\\PlatformConsorsFinanzRK\\\\\":\"src\\/\"}}',NULL,'(c) by Millemedia','proprietary','1.0.0',NULL,NULL,'2021-04-12 17:39:15.183',NULL,'2021-04-04 19:18:48.782','2021-04-19 14:57:26.107'),('-\n_\\APĪ ','BstCronManager6','BstCronManager6\\BstCronManager6','bst/cron_manager6',1,0,'custom/plugins/BstCronManager6','{\"psr-4\":{\"BstCronManager6\\\\\":\"src\\/\"}}','brainstation GbR',NULL,'proprietary','1.0.0',NULL,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0(\0\0\0(\0\0\0m\0\0\0sBIT|d\0\0\0	pHYs\0\0\0\0I\0\0\0tEXtSoftware\0www.inkscape.org<\Z\0\0IDATX՘]H_?3Lk 3i96BI,Ɩ,I֢aA]tEva	ua[1㬥YwgFp{ln5Z;o9BQQOQʂAB*M\"_ 5*uA4tAo7\0$q3IHe\Z\0xn\'\0ߚ	MbӁ5W#hP73wkqU$IXP/_3=zn߾S[[6+GT*wÂD$APiii466Wd|P$v;`6jDx-LNNЀhp܏ܻw/uuu3;; nz=ɨT*(\'ٳgA̙3<y1]\0Hā0LyfJKKjx^|>b7n|uӧ9u===\\|H$EQ\00Lt:9x VYb #b/܎;8w477qgzzh4jeÆ\rahookbQcbbK.=f||O8d2188H4\ZFl6_N8Crŋj>vB=OMMĉ.\\J!^z,QSSCuu5qfp\nbggg)++#996nݺu={y\0~j5GtrL&F#8NV+^@(vIJJZ 2>`0HBBR)*@Hgg\':Bqq1ǎS\0?s333} ,/\nZNNNrU\Z\Z\Z\0hkk͛7A?N p(b0j1K$!));w޽{l6v޽{={ Iݟ7;;6Bbb\":zχ(\0hl6c2Y\n)((\0ɓ\'466eӦMȲ h4\Z233qq~aU`\0yyydggeB]]]Hđ#G0L1iٯC_ÕSYY	rQTTcNLLc(۶m#77\0badggSYY`v#266FFF~M\n|5o>\n\n\nrV`0`6f!2n[	ӱl\\.p,V(\"v\nx<TZ-j2bN\0JKK:IZ\"REVViii,<|^޽{G @`XFx^r\nz7G֭[(++j*ViJEEERF]]]M~~>\0			ׯpM\0/^ӧ\0j[RUU3>sB-RK?VH ###tttDARصkW@񓡡UA-,,0::\n}P(\ZP(8~~OީUFrr333|L?,6/3UAF$QTT`q8Gyf]+&~X5.ew玬\0\0\0\0IENDB`','2021-04-14 06:35:19.852',NULL,'2021-04-14 06:35:05.470','2021-04-19 14:57:26.062');
/*!40000 ALTER TABLE `plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plugin_translation`
--

DROP TABLE IF EXISTS `plugin_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `plugin_translation` (
  `plugin_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `manufacturer_link` text DEFAULT NULL,
  `support_link` text DEFAULT NULL,
  `changelog` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`plugin_id`,`language_id`),
  KEY `fk.plugin_translation.language_id` (`language_id`),
  CONSTRAINT `fk.plugin_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.plugin_translation.plugin_id` FOREIGN KEY (`plugin_id`) REFERENCES `plugin` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.plugin_translation.changelog` CHECK (json_valid(`changelog`)),
  CONSTRAINT `json.plugin_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plugin_translation`
--

LOCK TABLES `plugin_translation` WRITE;
/*!40000 ALTER TABLE `plugin_translation` DISABLE KEYS */;
INSERT INTO `plugin_translation` VALUES ('HV IƱ{`W','/_MpXT|','PayPal-Produkte für Shopware 6','Bieten Sie Ihren Kunden Deutschlands beliebteste Bezahlmöglichkeiten mit nur einer Integration: Das neue PayPal-Modul bietet PayPal PLUS, Kauf auf Rechnung, Ratenzahlung & den Expressbutton','https://store.shopware.com/shopware-ag.html','https://issues.shopware.com/','{\"2.1.0\":[\"PPI-174 - Warenkorb- und Bestellpositionen werden jetzt mit SKU gesendet\",\"PPI-174 - Es wurden Events hinzugefügt, um Positionen anzupassen, die zu PayPal gesendet werden\",\"PPI-202 - PayPal Checkout für Kunden mit Nettopreisen korrigiert\"],\"2.0.2\":[\"PPI-199 - Webhook-Log-Einträge verbessert\",\"PPI-200 - Übertragen von Warenkörben mit Rabatten korrigiert\"],\"2.0.1\":[\"PPI-171 - Message-Queue wird nun nur noch genutzt, wenn es iZettle Sales Channels gibt\",\"PPI-172 - Einzugs- und Rückerstattungsprozess verbessert\",\"PPI-177 - PayPal Express Checkout Buttons in Produkt-Listings korrigiert\",\"PPI-185 - Fehlerbehandlung des PayPal-Tabs im Bestellmodul verbessert\",\"PPI-194 - Deregistrierung von Webhooks beim Löschen von Sales Channel korrigiert\",\"PPI-196 - PayPal Plus Checkout-Prozess verbessert\",\"PPI-197 - \\\"Warenkorb übertragen\\\" Funktion korrigiert\"],\"2.0.0\":[\"PPI-182 - Webhook-Registrierung verbessert\",\"PT-11875 - Umstellung auf PayPal API v2 für folgende Features: PayPal, Express Checkout und Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - ACL-Privilegien zu den PayPal-Modulen hinzugefügt\",\"PPI-161 - Korrigiert Fehler bei Eingabe von Zugangsdaten im First-Run-Wizard\"],\"1.9.3\":[\"PPI-67 - Aktivierung der Webhooks überarbeitet\",\"PPI-110 - Einschränkungen für Alternative Zahlungsarten, welche durch PayPal festgelegt sind, hinzugefügt\",\"PPI-114 - Kleine Verbesserungen beim Onboarding-Prozess\",\"PPI-145 - Kleine Verbesserungen der Einstellungsseite\",\"PPI-151 - Korrigiert Fehler bei Zahlungen mit bereits vorhandenen Bestellnummern\",\"PPI-158 - Korrigiert Fehler beim Update auf Versionen ab 1.7.0, wenn keine Konfiguration vorhanden ist\"],\"1.9.2\":[\"PPI-149 - Korrigiert auftretende Fehler bei der Kommunikation mit iZettle\"],\"1.9.1\":[\"PPI-141 - Performance der API zu PayPal verbessert\"],\"1.9.0\":[\"PPI-1 - Korrigiert das mobile Layout der Bestellabschlussseite bei \\\"Kauf auf Rechnung\\\"\",\"PPI-68, PPI-118, PPI-136 - API-Objekt-Nutzung für Dritt-Erweiterungen verbessert\",\"PPI-69 - Der Express-Button wird nun ausgeblendet, wenn die PayPal-Zahlungsmethode deaktiviert ist\",\"PPI-97 - Korrigiert Fehler beim Express Checkout, wenn erforderliche Felder nicht von PayPal gesendet werden\",\"PPI-124 - Korrigiert Weitergabe von Fehlern während der Kommunikation mit PayPal\",\"PPI-128 - Korrigiert Problem beim Express Checkout bei Änderungen auf der Bestellbestätigungsseite\",\"PPI-130 - Neues Event hinzugefügt, welches geworfen wird, wenn der Plus-iFrame geladen ist\",\"PT-11048 - iZettle-Integration (Point of Sales) hinzugefügt\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 Kompatibilität\"],\"1.8.3\":[\"PPI-70 - Bestellnummer wird jetzt für Zahlungen mit Express Checkout, PLUS und Smart Payment Buttons korrekt übermittelt\"],\"1.8.2\":[\"PPI-46 - Behebt Fehler beim Erstatten ohne Betrag\",\"PPI-47, PPI-48 - Erweiterung der PayPal API Elemente\"],\"1.8.1\":[\"PPI-32, PPI-35 - Erweiterbarkeit für Dritt-Plugins verbessert\",\"PPI-36 - Weitere PayPal API Elemente hinzugefügt\"],\"1.8.0\":[\"PT-11912 - Die Storefront Übersetzungen werden jetzt automatisch registriert\",\"PT-11920 - Shopware 6.3 Kompatibilität\"],\"1.7.3\":[\"PT-11946 - Ein Update funktioniert nun auch wieder bei deaktiviertem Plugin\",\"PT-11949 - Das Setzen von PayPal als Standardzahlungsart für alle Sales Channel ist wieder möglich\"],\"1.7.2\":[\"PT-10491 - Intern genutzte Zusatzfeld-Entität für Transaktions-IDs entfernt\",\"PT-11627 - Bestelltransaktionen haben nun den Status \\\"In Bearbeitung\\\" wenn der Zahlungsprozess gestartet wurde\",\"PT-11680 - Verkaufskanäle mit unbekanntem Typ in den Einstellungen entfernt\",\"PT-11681 - Titelleiste in Bestelldetails in Administration korrigiert, wenn Zahlungsdetails direkt aufgerufen wurden\",\"PT-11860 - Sprache der Bestellbestätigungs-E-Mail bei PayPal Plus korrigiert\",\"PT-11888 - Kleine Performanceverbesserung beim Erstellen einer Zahlung\",\"PT-11903 - Durch den Nutzer abgebrochene PayPal Plus-Zahlungen werden nun korrekt als fehlgeschlagen markiert\",\"PT-11928 - Eingabelänge von Textfeldern in der Administration passend zur PayPal-API limitiert\"],\"1.7.1\":[\"PT-11884 - Wenn PayPal nicht verfügbar ist, werden Plus und Smart Payment Buttons nicht mehr geladen\"],\"1.7.0\":[\"PT-11669 - Kompatibilität mit dem Zahlungsprozess nach einer Bestellung hinzugefügt\",\"PT-11707 - Individuelle Formular-Parameter der Bestellseite werden nicht mehr ignoriert\",\"PT-11748 - Weiterleitungs-URL für PayPal Plus und Express Checkout korrigiert. Die Webhook-URL wurde geändert, sodass sie unabhängig von einer Storefront ist\",\"PT-11773 - Kaufen von Custom Products mit PayPal korrigiert\",\"PT-11813 - Fehlerbehandlung für Express Checkout Buttons\",\"PT-11858 - Verarbeitung von mehreren Transaktionen pro Bestellung verbessert\",\"PT-11869 - Handhabung von Zahlungen verbessert, die von Kunden abgebrochen wurden\"],\"1.6.0\":[\"PT-11519 - Registriert Webhooks mit HTTPS\",\"PT-11593 - Hinweis an der \\\"Zahlungsabschluss\\\"-Option hinzugefügt, um Verwendung mit PayPal PLUS zu verdeutlichen\",\"PT-11704 - Anzeige des Express-Checkout-Buttons auf paginierten Produktlistenseiten korrigiert\",\"PT-11706 - Beim Express Checkout wird nun auch das Bundesland gespeichert\",\"PT-11717 - Fügt PayPal-Cookies zum Cookie-Manager hinzu\"],\"1.5.2\":[\"PT-10502 - Abbrüche der Zahlung auf der PayPal-Seite führen nicht mehr zu Fehlern\",\"PT-11710 - Korrigiert die Installation des Plugins in Umgebungen, in denen die Standardsprache nicht de-DE oder en-GB ist\"],\"1.5.1\":[\"PT-10640 - Behebt ein Problem mit den SalesChannel-API Routen\",\"PT-10897 - Ländercodevalidierung für Smart Payment Buttons und Express Checkout\",\"PT-11294 - Fehlerbehandlung für Smart Payment Buttons\",\"PT-11582 - Wehook-Registrierung korrigiert\",\"PT-11637 - Einzugs- und Rückerstattungs-Workflow verbessert\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 Kompatibilität\",\"PT-10654 - Aktivieren und setzen Sie PayPal als Standard für den ausgewählten Saleschannel im Einstellungsmodul\",\"PT-11599 - Behebt ein Problem, bei dem PayPal Plus nicht per Saleschannel konfiguriert werden konnte\"],\"1.4.0\":[\"PT-11540 - Korrigiert übrigen Betrag für mehrfache teilweise Erstattungen\",\"PT-11541 - Verhalten von mehrfachen partiellen Erstattungen & Einzügen einer Transaktion verbessert\",\"PT-11606 - Shopware 6.2 Kompatibilität\"],\"1.3.0\":[\"PT-10448 - API-Zugangsdaten können nun auch im Einstellungsmodul über einen PayPal Login geholt werden\",\"PT-11292 - Zeigt nun auch Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus im First-Run-Wizard\",\"PT-11498 - Der PayPal Express Button wird nun in der QuickView des CMS Extensions Plugin angezeigt\",\"PT-11550 - Korrigiert die Nutzung der Sandbox-Zugangsdaten nach einem Update\"],\"1.2.0\":[\"PT-11233 - Der PayPal Express Button wird auf der Produkt-Detail-Seite nicht mehr angezeigt, wenn der Artikel im Abverkauf ist\",\"PT-11292 - Möglichkeit zum Eingeben separater Zugangsdaten für den Sandbox Modus\"],\"1.1.1\":[\"PT-11443 - Behebt ein Problem mit der Fehlerbehandlung bei den Paypal-Zugangsdaten\",\"PT-11475 - Verarbeitung von Gutscheinen während des Checkouts verbessert\"],\"1.1.0\":[\"PT-11276 - Banner für das Bewerben von Ratenzahlungen hinzugefügt\"],\"1.0.0\":[\"PT-11181, PT-11275 - PayPal PLUS Integration hinzugefügt\",\"PT-11277 - Die Übermittlung des Warenkorbs und der Bestellnummer ist jetzt standardmäßig aktiv\"],\"0.13.0\":[\"Shopware 6.1 Kompatibilität\"],\"0.12.0\":[\"PT-10287 - Fügt die Möglichkeit hinzu, die Rechnungsnummer, Beschreibung oder den Grund während der Rückerstattung einer Bestellung anzugeben\",\"PT-10705 - Die PayPal-Einstellungen befinden sich nun in einem eigenen Administrationsmodul\",\"PT-10771 - Verbessert die Anzeige von Smart Payment Buttons\",\"PT-10775 - Verbessert das Status-Handling der Bestelltransaktion\",\"PT-10809 - Smart Payment Buttons können nun getrennt vom Express Checkout Button gestylt werden\",\"PT-10821 - Behebt Fehler bei der Sale-Complete-Webhook-Ausführung\",\"NEXT-4282 - Neuinstallation des Plugins dupliziert keine Konfigurationseinträge mehr\"],\"0.11.2\":[\"PT-10733 - Problem beim automatischen Holen der API Credentials im First-Run-Wizard behoben\"],\"0.11.1\":[\"PT-10755 - Fehler bei der Deinstallation und Konfigurationsfehler behoben\"],\"0.11.0\":[\"PT-10391 - Kauf auf Rechnung implementiert\",\"PT-10695 - Error-Logging für API-Calls hinzugefügt\",\"PT-10702 - URL für Smart Payment Buttons Javascript angepasst\",\"PT-10715 - Paypal wird wieder korrekt als Zahlungsart bei Express Checkout ausgewählt\",\"PT-10723 - Smart Payment Buttons schließen nun nicht mehr direkt die Bestellung ab\",\"PT-10729 - Die PayPal-Zahlungsbeschreibung zeigt nun verfügbare Zahlungen mit Symbolen an\"],\"0.10.1\":[\"Generierung der Links für Javascript-API-Calls verbessert\"],\"0.10.0\":[\"Onboarding für den First-Run-Wizard hinzugefügt\"],\"0.9.0\":[\"Erste Version der PayPal-Integrationen für Shopware 6\"]}',NULL,'2020-11-08 17:17:44.648','2021-04-19 14:57:26.110'),('HV IƱ{`W','JYJع:uUq','PayPal Products for Shopware 6','Get access to over 100 currencies and 200 markets worldwide with the payment module PayPal for your Shopware shop. Experience an easy and comfortable way of payment.','https://store.shopware.com/en/shopware-ag.html','https://issues.shopware.com/','{\"2.1.0\":[\"PPI-174 - Cart and order line items are now sent with their SKU\",\"PPI-174 - Added events to adjust line items which are sent to PayPal\",\"PPI-202 - Fix PayPal checkout for customers with net prices\"],\"2.0.2\":[\"PPI-199 - Improve webhook log messages\",\"PPI-200 - Fix submitting of carts with discounts\"],\"2.0.1\":[\"PPI-171 - Message queue is now only used if there are iZettle Sales Channels\",\"PPI-172 - Improve capturing and refunding process\",\"PPI-177 - Fix PayPal Express Checkout buttons in product listings\",\"PPI-185 - Improve error handling of the PayPal tab in the order module\",\"PPI-194 - Fix deregister of webhooks on Sales Channel deletion\",\"PPI-196 - Improve PayPal Plus checkout process\",\"PPI-197 - Fix \\\"Submit cart\\\" functionality\"],\"2.0.0\":[\"PPI-182 - Improve webhook registration\",\"PT-11875 - Migration to PayPal API v2 for the following features: PayPal, Express Checkout and Smart Payment Buttons\"],\"1.10.0\":[\"PPI-159 - Added ACL privileges to the PayPal modules\",\"PPI-161 - Fix credentials form in first run wizard\"],\"1.9.3\":[\"PPI-67 - Reimplemented activation of webhooks\",\"PPI-110 - Added restrictions set by PayPal for Alternative Payment Methods\",\"PPI-114 - Minor onboarding process improvements\",\"PPI-145 - Minor adjustments to settings page\",\"PPI-151 - Fixes error with payments with already existing order numbers\",\"PPI-158 - Fixes error during update to versions 1.7.0 or higher, if no configuration is available\"],\"1.9.2\":[\"PPI-149 - Fixes error during communication with iZettle\"],\"1.9.1\":[\"PPI-141 - Improve performance of API to PayPal\"],\"1.9.0\":[\"PPI-1 - Fixes the mobile layout of checkout finish page for \\\"Pay Upon Invoice\\\"\",\"PPI-68, PPI-118, PPI-136 - Improved API struct usage for third party extensions\",\"PPI-69 - The Express button is now hidden, when the PayPal payment method is disabled\",\"PPI-97 - Fixes error during Express Checkout, if required fields are not sent by PayPal\",\"PPI-124 - Fixes error display during communication with PayPal\",\"PPI-128 - Fixes issue during Express Checkout, if changes are made on confirm page\",\"PPI-130 - Adds new event, which is emitted when the Plus iFrame is loaded\",\"PT-11048 - Introduce iZettle integration (Point of Sales)\"],\"1.8.4\":[\"PPI-125 - Shopware 6.3.2.0 compatibility\"],\"1.8.3\":[\"PPI-70 - Order number is now correctly submitted to PayPal for payments with Express Checkout, PLUS and Smart Payment Buttons\"],\"1.8.2\":[\"PPI-46 - Fixes issue on refund without amount\",\"PPI-47, PPI-48 - Enhancement of the PayPal API elements\"],\"1.8.1\":[\"PPI-32, PPI-35 - Improve extensibility for third party plugins\",\"PPI-36 - Add new PayPal API elements\"],\"1.8.0\":[\"PT-11912 - Storefront snippets now get auto registered\",\"PT-11920 - Shopware 6.3 compatibility\"],\"1.7.3\":[\"PT-11946 - Fix update with deactivated plugin\",\"PT-11949 - Fix setting paypal as the default payment method in the settings menu for all Sales Channels\"],\"1.7.2\":[\"PT-10491 - Removed internally used custom field entity for transaction IDs\",\"PT-11627 - Order transactions now have the state \\\"In Progress\\\" when the payment process has been started\",\"PT-11680 - Removed unknown Sales Channel types from selection in settings\",\"PT-11681 - Fix order details header in Administration, if accessing payment details directly\",\"PT-11860 - Fix order confirmation email language with PayPal Plus\",\"PT-11888 - Minor performance improvement when creating a payment\",\"PT-11903 - Fix failed transaction status for user-canceled PayPal Plus payments\",\"PT-11928 - Limited length of text input fields in administration according to PayPal API\"],\"1.7.1\":[\"PT-11884 - If PayPal is not available, Plus and Smart Payment Buttons are no longer loaded\"],\"1.7.0\":[\"PT-11669 - Add compatibility with the after order payment process\",\"PT-11707 - Custom form parameter of the order confirm page are no longer ignored\",\"PT-11748 - Fix redirect URL for PayPal Plus and Express Checkout. Changed webhook URL to be independent of a storefront\",\"PT-11773 - Fix buying of Custom Products with PayPal\",\"PT-11813 - Error handling for Express Checkout button\",\"PT-11858 - Improved handling of multiple transactions per order\",\"PT-11869 - Improved handling of payments which were cancelled by customers\"],\"1.6.0\":[\"PT-11519 - Registers webhooks with HTTPS\",\"PT-11593 - Adds hint for \\\"Payment acquisition\\\" option to clarify usage with PayPal PLUS\",\"PT-11704 - Fix displaying of Express Checkout Button on paginated product listing pages\",\"PT-11706 - Country states are now saved on Express Checkout\",\"PT-11717 - Adds PayPal cookies to the cookie manager\"],\"1.5.2\":[\"PT-10502 - Canceling the payment on the PayPal site no longer leads to errors\",\"PT-11710 - Fix installation of plugin in environments where the default language is not de-DE or en-GB\"],\"1.5.1\":[\"PT-10640 - Fix SalesChannel api routes\",\"PT-10897 - Locale code validation for Smart Payment Buttons and Express Checkout\",\"PT-11294 - Error handling for Smart Payment Buttons\",\"PT-11582 - Fix webhook registration\",\"PT-11637 - Improve capture and refund workflow\"],\"1.5.0\":[\"NEXT-8322 - Shopware 6.2 compatibility\",\"PT-10654 - Activate and set PayPal as default for the selected Saleschannel in the settings module\",\"PT-11599 - Fixes a bug where PayPal Plus could not be configured individually per Saleschannel\"],\"1.4.0\":[\"PT-11540 - Corrects remaining amount for multiple partial refunds\",\"PT-11541 - Improved behaviour of multiple partial refunds & captures\",\"PT-11606 - Shopware 6.2 compatibility\"],\"1.3.0\":[\"PT-10448 - Adds onboarding to get API credentials with PayPal login in settings module\",\"PT-11292 - Adds possibility to enter separate credentials for sandbox mode in first run wizard\",\"PT-11498 - Adds PayPal Express Button to QuickView from CMS Extensions plugin\",\"PT-11550 - Fix usage of sandbox credentials after an update\"],\"1.2.0\":[\"PT-11233 - Do not show PayPal Express Button on the product detail page, if the product is in clearance\",\"PT-11292 - Add possibility to enter separate credentials for sandbox mode\"],\"1.1.1\":[\"PT-11443 - Solves an issue with the error handling with the paypal credentials\",\"PT-11475 - Improved processing of vouchers during checkout\"],\"1.1.0\":[\"PT-11276 - Add banner for advertising installments\"],\"1.0.0\":[\"PT-11181, PT-11275 - Add PayPal PLUS integration\",\"PT-11277 - The cart and order number submitting is now active by default\"],\"0.13.0\":[\"Shopware 6.1 compatibility\"],\"0.12.0\":[\"PT-10287 - Adds possibility to add the invoice number, description or reason while refunding an order\",\"PT-10705 - The PayPal settings are now in an own administration module\",\"PT-10771 - Improves displaying of Smart Payment Buttons\",\"PT-10775 - Improves order transaction state handling\",\"PT-10809 - Smart Payment Buttons can now be styled separately from Express Checkout Button\",\"PT-10821 - Fixes error on sale complete webhook execution\",\"NEXT-4282 - Reinstall of plugin does not duplicate configuration entries anymore\"],\"0.11.2\":[\"PT-10733 - Fixes problem when automatically fetching API credentials in first run wizard\"],\"0.11.1\":[\"PT-10755 - Fixes error while uninstalling and configuration error\"],\"0.11.0\":[\"PT-10391 - Implements pay upon invoice\",\"PT-10695 - Adds error logging for API calls\",\"PT-10702 - Changes URL for Smart Payment Buttons javascript\",\"PT-10715 - Paypal is selected correctly again as payment method for Express Checkout\",\"PT-10723 - Smart Payment Buttons now no longer complete the order directly\",\"PT-10729 - The PayPal payment description now shows available payments with icons\"],\"0.10.1\":[\"Improves link generation for Javascript API calls\"],\"0.10.0\":[\"Adds onboarding for the first run wizard\"],\"0.9.0\":[\"First version of the PayPal integrations for Shopware 6\"]}',NULL,'2020-11-08 17:17:44.648','2021-04-19 14:57:26.110'),(']MJ~','/_MpXT|','Shopware 6 Demodaten','Demodaten Plugin für Shopware 6. Nicht in Produktiv-Umgebungen nutzen!','https://store.shopware.com/shopware-ag.html','https://docs.shopware.com/de',NULL,NULL,'2020-11-08 17:17:28.167','2021-04-19 14:57:26.114'),(']MJ~','JYJع:uUq','Shopware 6 Demo data','Demo data plugin for Shopware 6. Do not use in production environments!','https://store.shopware.com/en/shopware-ag.html','https://docs.shopware.com/en',NULL,NULL,'2020-11-08 17:17:28.167','2021-04-19 14:57:26.114'),('7MY%I','/_MpXT|','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"Erstveröffentlichung Shopware Community Store für Shopware 6\"]}',NULL,'2021-04-04 19:18:48.781','2021-04-19 14:57:26.107'),('7MY%I','JYJع:uUq','Consors Finanz RK','Consors Finanz RK','https://www.millemedia.de','https://www.millemedia.de','{\"1.0.0\":[\"First release Shopware Community Store for Shopware 6\"]}',NULL,'2021-04-04 19:18:48.782','2021-04-19 14:57:26.107'),('-\n_\\APĪ ','/_MpXT|','Cron Manager','Einstellen der Cronjobs direkt über das Backend','https://store.shopware.com/brainstation.html','https://www.brainstation.de/shopware-partner-landau-pfalz/','[]',NULL,'2021-04-14 06:35:05.469','2021-04-19 14:57:26.061'),('-\n_\\APĪ ','JYJع:uUq','Cron Manager','Manage settings for scheduled tasks within backend','https://store.shopware.com/brainstation.html','https://www.brainstation.de/shopware-partner-landau-pfalz/','[]',NULL,'2021-04-14 06:35:05.470','2021-04-19 14:57:26.061');
/*!40000 ALTER TABLE `plugin_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `auto_increment` int(11) NOT NULL AUTO_INCREMENT,
  `product_number` varchar(64) DEFAULT NULL,
  `active` tinyint(3) unsigned DEFAULT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `parent_version_id` binary(16) DEFAULT NULL,
  `tax_id` binary(16) DEFAULT NULL,
  `product_manufacturer_id` binary(16) DEFAULT NULL,
  `product_manufacturer_version_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) DEFAULT NULL,
  `deliveryTime` binary(16) DEFAULT NULL,
  `product_media_id` binary(16) DEFAULT NULL,
  `product_media_version_id` binary(16) DEFAULT NULL,
  `cms_page_id` binary(16) DEFAULT NULL,
  `unit_id` binary(16) DEFAULT NULL,
  `product_feature_set_id` binary(16) DEFAULT NULL,
  `category_tree` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `option_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `property_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tax` binary(16) DEFAULT NULL,
  `manufacturer` binary(16) DEFAULT NULL,
  `cover` binary(16) DEFAULT NULL,
  `unit` binary(16) DEFAULT NULL,
  `media` binary(16) DEFAULT NULL,
  `prices` binary(16) DEFAULT NULL,
  `visibilities` binary(16) DEFAULT NULL,
  `properties` binary(16) DEFAULT NULL,
  `categories` binary(16) DEFAULT NULL,
  `translations` binary(16) DEFAULT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `listing_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `manufacturer_number` varchar(255) DEFAULT NULL,
  `ean` varchar(255) DEFAULT NULL,
  `sales` int(11) NOT NULL DEFAULT 0,
  `stock` int(11) NOT NULL,
  `available_stock` int(11) DEFAULT NULL,
  `available` tinyint(1) NOT NULL DEFAULT 1,
  `restock_time` int(11) DEFAULT NULL,
  `is_closeout` tinyint(1) DEFAULT NULL,
  `purchase_steps` int(11) unsigned DEFAULT NULL,
  `max_purchase` int(11) unsigned DEFAULT NULL,
  `min_purchase` int(11) unsigned DEFAULT NULL,
  `purchase_unit` decimal(11,4) unsigned DEFAULT NULL,
  `reference_unit` decimal(10,3) unsigned DEFAULT NULL,
  `shipping_free` tinyint(1) DEFAULT NULL,
  `purchase_price` double DEFAULT NULL,
  `purchase_prices` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `mark_as_topseller` tinyint(1) unsigned DEFAULT NULL,
  `weight` decimal(10,3) unsigned DEFAULT NULL,
  `width` decimal(10,3) unsigned DEFAULT NULL,
  `height` decimal(10,3) unsigned DEFAULT NULL,
  `length` decimal(10,3) unsigned DEFAULT NULL,
  `release_date` datetime(3) DEFAULT NULL,
  `whitelist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `blacklist_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tag_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `tags` binary(16) DEFAULT NULL,
  `variant_restrictions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `configurator_group_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `main_variant_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `rating_average` float DEFAULT NULL,
  `display_group` varchar(50) DEFAULT NULL,
  `child_count` int(11) DEFAULT NULL,
  `crossSellings` binary(16) DEFAULT NULL,
  `featureSet` binary(16) DEFAULT NULL,
  `customFieldSets` binary(16) DEFAULT NULL,
  `custom_field_set_selection_active` tinyint(1) DEFAULT NULL,
  `canonical_product_id` binary(16) DEFAULT NULL,
  `canonicalProduct` binary(16) DEFAULT NULL,
  `cmsPage` binary(16) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  UNIQUE KEY `uniq.product.product_number__version_id` (`product_number`,`version_id`),
  KEY `fk.product.product_manufacturer_id` (`product_manufacturer_id`,`product_manufacturer_version_id`),
  KEY `fk.product.tax_id` (`tax_id`),
  KEY `fk.product.unit_id` (`unit_id`),
  KEY `fk.product.parent_id` (`parent_id`,`parent_version_id`),
  KEY `fk.product.product_media_id` (`product_media_id`,`product_media_version_id`),
  KEY `fk.product.main_variant_id` (`main_variant_id`),
  KEY `fk.product.feature_set_id` (`product_feature_set_id`),
  KEY `fk.product.cms_page_id` (`cms_page_id`),
  KEY `fk.product.canonical_product_id` (`canonical_product_id`),
  CONSTRAINT `fk.product.canonical_product_id` FOREIGN KEY (`canonical_product_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.cms_page_id` FOREIGN KEY (`cms_page_id`) REFERENCES `cms_page` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product.main_variant_id` FOREIGN KEY (`main_variant_id`) REFERENCES `product` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product.parent_id` FOREIGN KEY (`parent_id`, `parent_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.product_media_id` FOREIGN KEY (`product_media_id`, `product_media_version_id`) REFERENCES `product_media` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.product.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product.category_tree` CHECK (json_valid(`category_tree`)),
  CONSTRAINT `json.product.option_ids` CHECK (json_valid(`option_ids`)),
  CONSTRAINT `json.product.property_ids` CHECK (json_valid(`property_ids`)),
  CONSTRAINT `json.product.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product.listing_prices` CHECK (json_valid(`listing_prices`)),
  CONSTRAINT `json.product.blacklist_ids` CHECK (json_valid(`blacklist_ids`)),
  CONSTRAINT `json.product.whitelist_ids` CHECK (json_valid(`whitelist_ids`)),
  CONSTRAINT `json.product.tag_ids` CHECK (json_valid(`tag_ids`)),
  CONSTRAINT `json.product.variant_restrictions` CHECK (json_valid(`variant_restrictions`))
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES ('h@OFˣTg','jK¾Ku,4%',1,'SWDEMO10002',1,NULL,'jK¾Ku,4%','3N=ޞf]',' eL<>P','jK¾Ku,4%',NULL,NULL,'5jq#=K>A}̈P/',NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"]',NULL,NULL,'3N=ޞf]',' eL<>P','5jq#=K>A}̈P/',NULL,'h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','h@OFˣTg','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"r28caae75a5624f0d985abd0eb32aa160\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"from\":{\"net\":630.25,\"gross\":750,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":672.27,\"gross\":800,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}},\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":798.3199999999999,\"gross\":950,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":798.3199999999999,\"gross\":950,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,9,0,1,3,0,1,NULL,1,1.0000,1.000,1,950,NULL,NULL,45.000,590.000,600.000,840.000,'2020-11-08 17:17:30.299',NULL,NULL,NULL,'h@OFˣTg',NULL,NULL,NULL,'2020-11-08 17:17:30.305',NULL,NULL,'9cc83811832d4b1f1593acb545f36678',0,'h@OFˣTg',NULL,'h@OFˣTg',NULL,NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%',2,'SWDEMO100013',0,NULL,'jK¾Ku,4%','3N=ޞf]','#&tLR','jK¾Ku,4%',NULL,NULL,'ihdDg8I',NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"77b959cf66de4c1590c7f9b7da3982f3\",\"bb22b05bff9140f3808b1cff975b75eb\"]',NULL,'[\"22bdaee755804c1d8099c0d3696e852c\",\"77421c4f75af40c8a57657cdc2ad49a2\"]','3N=ޞf]','#&tLR','ihdDg8I',NULL,'^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','^K,_\0U@','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":1.67,\"gross\":1.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',NULL,NULL,NULL,0,40,40,1,3,0,1,NULL,1,250.0000,250.000,0,1.99,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:30.299',NULL,NULL,NULL,'^K,_\0U@',NULL,NULL,NULL,'2020-11-08 17:17:30.392',NULL,NULL,'27c34d8a0a473716816a8631d55e660a',0,'^K,_\0U@',NULL,'^K,_\0U@',NULL,NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%',3,'SWDEMO10001',1,NULL,'jK¾Ku,4%','3N=ޞf]','$fvD g(','jK¾Ku,4%',NULL,NULL,'pR \\E	Z[G	J*',NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"]',NULL,'[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"]','3N=ޞf]','$fvD g(','pR \\E	Z[G	J*',NULL,'*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','*ٵGL~qd<','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":416.76,\"gross\":495.95,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,10,-2,1,3,0,1,NULL,1,1.0000,1.000,0,495.95,NULL,NULL,0.170,NULL,NULL,NULL,'2020-11-08 17:17:30.300',NULL,NULL,NULL,'*ٵGL~qd<',NULL,NULL,NULL,'2020-11-08 17:17:30.471',NULL,NULL,'ad2fab7ad7babdd7322b341443c0033b',0,'*ٵGL~qd<',NULL,'*ٵGL~qd<',NULL,NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%',4,'SWDEMO10006',1,NULL,'jK¾Ku,4%','3N=ޞf]',' eL<>P','jK¾Ku,4%',NULL,NULL,'-)Hl\\s',NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"]','3N=ޞf]',' eL<>P','-)Hl\\s',NULL,':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w',':)KW墟4w','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":15.0,\"gross\":20.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":15,\"gross\":20,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":15,\"gross\":20,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,1,49,33,1,3,0,1,NULL,1,1.0000,1.000,1,20,NULL,NULL,0.150,NULL,NULL,NULL,'2020-11-08 17:17:30.300',NULL,NULL,NULL,':)KW墟4w',NULL,NULL,NULL,'2020-11-08 17:17:30.547',NULL,NULL,'72358a503f8624b7a92020a0e3e551b3',0,':)KW墟4w',NULL,':)KW墟4w',NULL,NULL,NULL,NULL),('CY9G١)','jK¾Ku,4%',9,'SWDEMO10005.4',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,5,45,41,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.624',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%',5,'SWDEMO10005',1,NULL,'jK¾Ku,4%','3N=ޞf]','$fvD g(','jK¾Ku,4%',NULL,NULL,'*+sG\ny\r',NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]',NULL,'[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,3,0,1,NULL,1,1.0000,1.000,1,19.99,NULL,NULL,0.500,NULL,NULL,NULL,'2020-11-08 17:17:30.300',NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.622',NULL,NULL,NULL,6,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('HK}a<현','jK¾Ku,4%',13,'SWDEMO10007.1',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"41e5013b67d64d3a92b7a275da8af441\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,48,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2020-11-08 17:17:30.727',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('K-fG#%','jK¾Ku,4%',11,'SWDEMO10005.6',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,49,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.625',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('q4O,IrJw','jK¾Ku,4%',16,'SWDEMO10007.4',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"acfd7586d02848f1ac801f4776efa414\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2020-11-08 17:17:30.728',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('LG	','jK¾Ku,4%',14,'SWDEMO10007.2',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"54147692cbfb43419a6d11e26cad44dc\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,49,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2020-11-08 17:17:30.728',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('.QۊJ\nk\r08','jK¾Ku,4%',8,'SWDEMO10005.3',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"52454db2adf942b2ac079a296f454a10\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.623',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('a@G\ZYT','jK¾Ku,4%',15,'SWDEMO10007.3',NULL,'Ǽ\'SMP+AF','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]','[\"5997d91dc0784997bdef68dfc5a08912\"]','[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2020-11-08 17:17:30.728',NULL,NULL,'af160339563fcd7ae2c9becf4cd95adb',NULL,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('EʪM&̠','jK¾Ku,4%',6,'SWDEMO10005.1',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"5997d91dc0784997bdef68dfc5a08912\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.622',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%',12,'SWDEMO10007',1,NULL,'jK¾Ku,4%','3N=ޞf]','$fvD g(','jK¾Ku,4%',NULL,NULL,'XєATx-ܒ',NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"]',NULL,'[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','XєATx-ܒ',NULL,'Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','Ǽ\'SMP+AF','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}','{\"default\":{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"ruleId\":null,\"from\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"},\"to\":{\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}}}',NULL,NULL,0,50,50,1,3,0,1,NULL,1,1.0000,1.000,0,19.99,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 17:17:30.301',NULL,NULL,NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,'2020-11-08 17:17:30.727','2020-12-30 09:15:15.254',NULL,NULL,4,'Ǽ\'SMP+AF',NULL,'Ǽ\'SMP+AF',NULL,NULL,NULL,NULL),('OE䂭','jK¾Ku,4%',10,'SWDEMO10005.5',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"ad735af1ebfb421e93e408b073c4a89a\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,50,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.624',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL),('QC䓯hbg','jK¾Ku,4%',7,'SWDEMO10005.2',NULL,'C>L`U_','jK¾Ku,4%',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"]','[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"]','[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"]','3N=ޞf]','$fvD g(','*+sG\ny\r',NULL,'C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_','C>L`U_',NULL,NULL,NULL,NULL,0,50,49,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'C>L`U_',NULL,NULL,NULL,'2020-11-08 17:17:30.623',NULL,NULL,'d88fdc25bf3013e9cc57d679009b77a0',NULL,'C>L`U_',NULL,'C>L`U_',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category`
--

DROP TABLE IF EXISTS `product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category`
--

LOCK TABLES `product_category` WRITE;
/*!40000 ALTER TABLE `product_category` DISABLE KEYS */;
INSERT INTO `product_category` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_category_tree`
--

DROP TABLE IF EXISTS `product_category_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_category_tree` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `category_id` binary(16) NOT NULL,
  `category_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`category_id`,`category_version_id`),
  KEY `fk.product_category_tree.category_id` (`category_id`,`category_version_id`),
  CONSTRAINT `fk.product_category_tree.category_id` FOREIGN KEY (`category_id`, `category_version_id`) REFERENCES `category` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_category_tree.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_category_tree`
--

LOCK TABLES `product_category_tree` WRITE;
/*!40000 ALTER TABLE `product_category_tree` DISABLE KEYS */;
INSERT INTO `product_category_tree` VALUES ('h@OFˣTg','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('h@OFˣTg','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','wYfL9','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','\"[@[u','jK¾Ku,4%'),('^K,_\0U@','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','%HBޅd?_ؐQ','jK¾Ku,4%'),('*ٵGL~qd<','jK¾Ku,4%','AkF54','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),(':)KW墟4w','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('CY9G١)','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('CY9G١)','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('CY9G١)','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('C>L`U_','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('HK}a<현','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('HK}a<현','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('HK}a<현','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('K-fG#%','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('K-fG#%','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('K-fG#%','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('q4O,IrJw','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('q4O,IrJw','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('q4O,IrJw','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('LG	','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('LG	','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('LG	','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('.QۊJ\nk\r08','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('.QۊJ\nk\r08','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('.QۊJ\nk\r08','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('a@G\ZYT','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('a@G\ZYT','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('a@G\ZYT','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('EʪM&̠','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('EʪM&̠','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('EʪM&̠','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','!,F.D*C3','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('Ǽ\'SMP+AF','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('OE䂭','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('OE䂭','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('OE䂭','jK¾Ku,4%','AkF54','jK¾Ku,4%'),('QC䓯hbg','jK¾Ku,4%','鴄ODGt~H\\','jK¾Ku,4%'),('QC䓯hbg','jK¾Ku,4%','&#Fo7G\'d','jK¾Ku,4%'),('QC䓯hbg','jK¾Ku,4%','AkF54','jK¾Ku,4%');
/*!40000 ALTER TABLE `product_category_tree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_configurator_setting`
--

DROP TABLE IF EXISTS `product_configurator_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_configurator_setting` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `media_id` binary(16) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_configurator_setting.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_configurator_setting.media_id` (`media_id`),
  KEY `fk.product_configurator_setting.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_configurator_setting.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.product_configurator_setting.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_configurator_setting.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_configurator_setting.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_configurator_setting.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_configurator_setting`
--

LOCK TABLES `product_configurator_setting` WRITE;
/*!40000 ALTER TABLE `product_configurator_setting` DISABLE KEYS */;
INSERT INTO `product_configurator_setting` VALUES ('sX@b2','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2020-11-08 17:17:30.621',NULL),('qnOHN','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','+\' HJ>ݐ',NULL,0,'l?BRա',NULL,'2020-11-08 17:17:30.621',NULL),('#w:CЯB=gH','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv',NULL,0,NULL,NULL,'2020-11-08 17:17:30.725',NULL),('\'TTBHѵfJ','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','REMB)oEJ',NULL,0,'BN/<',NULL,'2020-11-08 17:17:30.621',NULL),('UoJqH`6~I','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA',NULL,0,NULL,NULL,'2020-11-08 17:17:30.726',NULL),('!esL7\Z.}','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','sZBsĨ',NULL,0,'*+sG\ny\r',NULL,'2020-11-08 17:17:30.621',NULL),('=CkR','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD',NULL,0,NULL,NULL,'2020-11-08 17:17:30.726',NULL),('-hHYY','jK¾Ku,4%','Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2020-11-08 17:17:30.726',NULL),('G?,E#jކs','jK¾Ku,4%','C>L`U_','jK¾Ku,4%','YxIhŠ',NULL,0,NULL,NULL,'2020-11-08 17:17:30.621',NULL);
/*!40000 ALTER TABLE `product_configurator_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling`
--

DROP TABLE IF EXISTS `product_cross_selling`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `sort_by` varchar(255) NOT NULL,
  `sort_direction` varchar(255) NOT NULL,
  `active` tinyint(1) DEFAULT 0,
  `limit` int(11) NOT NULL DEFAULT 24,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_cross_selling.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.product_cross_selling.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling`
--

LOCK TABLES `product_cross_selling` WRITE;
/*!40000 ALTER TABLE `product_cross_selling` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_assigned_products`
--

DROP TABLE IF EXISTS `product_cross_selling_assigned_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_assigned_products` (
  `id` binary(16) NOT NULL,
  `cross_selling_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_cross_selling_assigned_products.cross_selling_id` (`cross_selling_id`),
  KEY `product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_cross_selling_assigned_products.cross_selling_id` FOREIGN KEY (`cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `product_cross_selling_assigned_products_ibfk_2` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_assigned_products`
--

LOCK TABLES `product_cross_selling_assigned_products` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_assigned_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_cross_selling_translation`
--

DROP TABLE IF EXISTS `product_cross_selling_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_cross_selling_translation` (
  `product_cross_selling_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_cross_selling_id`,`language_id`),
  KEY `fk.product_cross_selling_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_cross_selling_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_cross_selling_translation.product_cross_selling_id` FOREIGN KEY (`product_cross_selling_id`) REFERENCES `product_cross_selling` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_cross_selling_translation`
--

LOCK TABLES `product_cross_selling_translation` WRITE;
/*!40000 ALTER TABLE `product_cross_selling_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_cross_selling_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_custom_field_set`
--

DROP TABLE IF EXISTS `product_custom_field_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_custom_field_set` (
  `custom_field_set_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`custom_field_set_id`,`product_id`,`product_version_id`),
  KEY `fk.product_custom_field_set.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_custom_field_set.custom_field_set_id` FOREIGN KEY (`custom_field_set_id`) REFERENCES `custom_field_set` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.product_custom_field_set.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_custom_field_set`
--

LOCK TABLES `product_custom_field_set` WRITE;
/*!40000 ALTER TABLE `product_custom_field_set` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_custom_field_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_export`
--

DROP TABLE IF EXISTS `product_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_export` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `storefront_sales_channel_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `sales_channel_domain_id` binary(16) DEFAULT NULL,
  `file_name` varchar(255) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `encoding` varchar(255) NOT NULL,
  `file_format` varchar(255) NOT NULL,
  `include_variants` tinyint(1) DEFAULT 0,
  `generate_by_cronjob` tinyint(1) NOT NULL DEFAULT 0,
  `generated_at` datetime(3) DEFAULT NULL,
  `interval` int(11) NOT NULL,
  `header_template` longtext DEFAULT NULL,
  `body_template` longtext DEFAULT NULL,
  `footer_template` longtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `currency_id` binary(16) NOT NULL,
  `paused_schedule` tinyint(1) DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file_name` (`file_name`),
  KEY `fk.product_export.product_stream_id` (`product_stream_id`),
  KEY `fk.product_export.storefront_sales_channel_id` (`storefront_sales_channel_id`),
  KEY `fk.product_export.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_export.sales_channel_domain_id` (`sales_channel_domain_id`),
  CONSTRAINT `fk.product_export.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_domain_id` FOREIGN KEY (`sales_channel_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_export.storefront_sales_channel_id` FOREIGN KEY (`storefront_sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_export`
--

LOCK TABLES `product_export` WRITE;
/*!40000 ALTER TABLE `product_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set`
--

DROP TABLE IF EXISTS `product_feature_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set` (
  `id` binary(16) NOT NULL,
  `features` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_feature_set.features` CHECK (json_valid(`features`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set`
--

LOCK TABLES `product_feature_set` WRITE;
/*!40000 ALTER TABLE `product_feature_set` DISABLE KEYS */;
INSERT INTO `product_feature_set` VALUES ('#Ek\07M6#e','[{\"type\":\"referencePrice\",\"name\":\"referencePrice\",\"id\":\"d45b40f6a99c4c2abe66c410369b9d3c\",\"position\":1}]','2020-11-08 17:15:14.033',NULL);
/*!40000 ALTER TABLE `product_feature_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_feature_set_translation`
--

DROP TABLE IF EXISTS `product_feature_set_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_feature_set_translation` (
  `product_feature_set_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_feature_set_id`,`language_id`),
  KEY `fk.product_feature_set_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_feature_set_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_feature_set_translation.product_feature_set_id` FOREIGN KEY (`product_feature_set_id`) REFERENCES `product_feature_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_feature_set_translation`
--

LOCK TABLES `product_feature_set_translation` WRITE;
/*!40000 ALTER TABLE `product_feature_set_translation` DISABLE KEYS */;
INSERT INTO `product_feature_set_translation` VALUES ('#Ek\07M6#e','/_MpXT|','Standard','Standardtemplate, hebt den Grundpreis des Produkts hervor','2020-11-08 17:15:14.034',NULL),('#Ek\07M6#e','JYJع:uUq','Default','Default template displaying the product\'s price per scale unit','2020-11-08 17:15:14.034',NULL);
/*!40000 ALTER TABLE `product_feature_set_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_keyword_dictionary`
--

DROP TABLE IF EXISTS `product_keyword_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_keyword_dictionary` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `keyword` varchar(500) NOT NULL,
  `reversed` varchar(500) GENERATED ALWAYS AS (reverse(`keyword`)) STORED,
  PRIMARY KEY (`id`,`language_id`),
  UNIQUE KEY `uniq.language_id_keyword` (`language_id`,`keyword`),
  KEY `idx.product_keyword_dictionary.language_id` (`language_id`),
  CONSTRAINT `fk.product_keyword_dictionary.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_keyword_dictionary`
--

LOCK TABLES `product_keyword_dictionary` WRITE;
/*!40000 ALTER TABLE `product_keyword_dictionary` DISABLE KEYS */;
INSERT INTO `product_keyword_dictionary` VALUES ('(	Hl5','JYJع:uUq','shipping','gnippihs'),('j\ZO|dd\0','/_MpXT|','SWDEMO10002','20001OMEDWS'),('\"^\'AXV+27','JYJع:uUq','advanced','decnavda'),('.GDf0|','JYJع:uUq','SWDEMO10007.3','3.70001OMEDWS'),('@MDɫ','JYJع:uUq','variant','tnairav'),('\"ɼҏFH]ve[Kn','/_MpXT|','eigenschaften','netfahcsnegie'),('*D\\\Z\"','/_MpXT|','SWDEMO10001','10001OMEDWS'),('+F/GՏ4`BJ݌','JYJع:uUq','with','htiw'),(',ON:zzU','JYJع:uUq','product','tcudorp'),('/\"VB]ڑ','/_MpXT|','versandkostenfrei','ierfnetsokdnasrev'),('0´Esۼ','/_MpXT|','bewertungen','negnutreweb'),('6G9$_%','/_MpXT|','Shopware Freizeit','tiezierF erawpohS'),('9ObOE','/_MpXT|','mit','tim'),('<eGX@\"G','/_MpXT|','hauptprodukt','tkudorptpuah'),('ElD\Z.WL-','/_MpXT|','preisen','nesierp'),('Nbu5OY`','JYJع:uUq','SWDEMO10007.1','1.70001OMEDWS'),('N9|O!\0:','JYJع:uUq','SWDEMO10007.2','2.70001OMEDWS'),('OB\r','JYJع:uUq','SWDEMO10005.1','1.50001OMEDWS'),('P7D|Ozn','/_MpXT|','SWDEMO10005.5','5.50001OMEDWS'),('SN1C.ASf','/_MpXT|','SWDEMO10006','60001OMEDWS'),('TrzUM׮ܒ/','/_MpXT|','variantenprodukt','tkudorpnetnairav'),('T@jL)P-','/_MpXT|','SWDEMO10005.4','4.50001OMEDWS'),('aG!]O=y','JYJع:uUq','SWDEMO10006','60001OMEDWS'),('btIAj8','JYJع:uUq','SWDEMO10005.2','2.50001OMEDWS'),('cUtMt׹0(','JYJع:uUq','SWDEMO100013','310001OMEDWS'),('f\rOd','JYJع:uUq','prices','secirp'),('n?gBAXI6','/_MpXT|','SWDEMO10007','70001OMEDWS'),('xYF	`f','JYJع:uUq','SWDEMO10005.4','4.50001OMEDWS'),('x<CXU_/$','JYJع:uUq','SWDEMO10002','20001OMEDWS'),('ъKy۴','/_MpXT|','SWDEMO10005.2','2.50001OMEDWS'),('͚i9EwCo<','JYJع:uUq','SWDEMO10001','10001OMEDWS'),('꒽0BۼԎUR','/_MpXT|','SWDEMO10005.1','1.50001OMEDWS'),('x\'G K','JYJع:uUq','SWDEMO10005.5','5.50001OMEDWS'),(',/EV/BR','/_MpXT|','hauptartikel','lekitratpuah'),('*_Bk6*x','/_MpXT|','Shopware Lebensmittel','lettimsnebeL erawpohS'),('1q?C\Z','JYJع:uUq','main','niam'),(',M!','JYJع:uUq','properties','seitreporp'),('ZixCklXԪţ','/_MpXT|','SWDEMO10007.1','1.70001OMEDWS'),('TMdL','/_MpXT|','SWDEMO10007.4','4.70001OMEDWS'),('wsD5gDI','JYJع:uUq','SWDEMO10007','70001OMEDWS'),('_$Mۉn','JYJع:uUq','SWDEMO10005.3','3.50001OMEDWS'),('ڰjHDt*','/_MpXT|','SWDEMO10005.6','6.50001OMEDWS'),('~pHQ@\Z','JYJع:uUq','SWDEMO10005','50001OMEDWS'),('ۤ\"L݃X!/','JYJع:uUq','Shopware Fashion','noihsaF erawpohS'),('ȗBC[GySٞ','JYJع:uUq','highlighting','gnithgilhgih'),('ɃZH2c\r','/_MpXT|','Shopware Kleidung','gnudielK erawpohS'),('!էt@^!])/','/_MpXT|','SWDEMO10005.3','3.50001OMEDWS'),('\"\rDvmmY>','/_MpXT|','SWDEMO100013','310001OMEDWS'),('ON4N:`','/_MpXT|','SWDEMO10005','50001OMEDWS'),('JzJdF^r','/_MpXT|','SWDEMO10007.3','3.70001OMEDWS'),('.K&0;W','JYJع:uUq','Shopware Freetime','emiteerF erawpohS'),('62N݆ޟP','JYJع:uUq','Shopware Food','dooF erawpohS'),('tcGҠ۷','JYJع:uUq','SWDEMO10007.4','4.70001OMEDWS'),('֧L&I9','JYJع:uUq','reviews','sweiver'),('6pH%uR','/_MpXT|','hervorhebung','gnubehrovreh'),('IlM!','JYJع:uUq','SWDEMO10005.6','6.50001OMEDWS'),('+Jfr{','/_MpXT|','SWDEMO10007.2','2.70001OMEDWS'),('tNF@\0Q*','JYJع:uUq','free','eerf'),('N$@E|n','/_MpXT|','erweiterten','netretiewre');
/*!40000 ALTER TABLE `product_keyword_dictionary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer`
--

DROP TABLE IF EXISTS `product_manufacturer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `link` varchar(255) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_manufacturer.media_id` (`media_id`),
  CONSTRAINT `fk.product_manufacturer.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer`
--

LOCK TABLES `product_manufacturer` WRITE;
/*!40000 ALTER TABLE `product_manufacturer` DISABLE KEYS */;
INSERT INTO `product_manufacturer` VALUES ('X%@-pU','jK¾Ku,4%',NULL,NULL,'2020-11-08 17:15:04.187',NULL),('#&tLR','jK¾Ku,4%',NULL,NULL,'2020-11-08 17:17:30.391',NULL),('$fvD g(','jK¾Ku,4%',NULL,NULL,'2020-11-08 17:17:30.470',NULL),(' eL<>P','jK¾Ku,4%',NULL,NULL,'2020-11-08 17:17:30.303',NULL);
/*!40000 ALTER TABLE `product_manufacturer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_manufacturer_translation`
--

DROP TABLE IF EXISTS `product_manufacturer_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_manufacturer_translation` (
  `product_manufacturer_id` binary(16) NOT NULL,
  `product_manufacturer_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_manufacturer_id`,`product_manufacturer_version_id`,`language_id`),
  KEY `fk.product_manufacturer_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_manufacturer_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_manufacturer_translation.product_manufacturer_id` FOREIGN KEY (`product_manufacturer_id`, `product_manufacturer_version_id`) REFERENCES `product_manufacturer` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_manufacturer_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_manufacturer_translation`
--

LOCK TABLES `product_manufacturer_translation` WRITE;
/*!40000 ALTER TABLE `product_manufacturer_translation` DISABLE KEYS */;
INSERT INTO `product_manufacturer_translation` VALUES ('X%@-pU','jK¾Ku,4%','/_MpXT|','shopware AG',NULL,NULL,'2020-11-08 17:15:04.187',NULL),('X%@-pU','jK¾Ku,4%','JYJع:uUq','shopware AG',NULL,NULL,'2020-11-08 17:15:04.187',NULL),('#&tLR','jK¾Ku,4%','/_MpXT|','Shopware Lebensmittel',NULL,NULL,'2020-11-08 17:17:30.391',NULL),('#&tLR','jK¾Ku,4%','JYJع:uUq','Shopware Food',NULL,NULL,'2020-11-08 17:17:30.391',NULL),('$fvD g(','jK¾Ku,4%','/_MpXT|','Shopware Kleidung',NULL,NULL,'2020-11-08 17:17:30.470',NULL),('$fvD g(','jK¾Ku,4%','JYJع:uUq','Shopware Fashion',NULL,NULL,'2020-11-08 17:17:30.470',NULL),(' eL<>P','jK¾Ku,4%','/_MpXT|','Shopware Freizeit',NULL,NULL,'2020-11-08 17:17:30.303',NULL),(' eL<>P','jK¾Ku,4%','JYJع:uUq','Shopware Freetime',NULL,NULL,'2020-11-08 17:17:30.303',NULL);
/*!40000 ALTER TABLE `product_manufacturer_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_media`
--

DROP TABLE IF EXISTS `product_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_media` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_media.media_id` (`media_id`),
  KEY `fk.product_media.product_id` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.product_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_media.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_media.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_media`
--

LOCK TABLES `product_media` WRITE;
/*!40000 ALTER TABLE `product_media` DISABLE KEYS */;
INSERT INTO `product_media` VALUES ('*+sG\ny\r','jK¾Ku,4%',1,'C>L`U_','jK¾Ku,4%','*+sG\ny\r',NULL,'2020-11-08 17:17:30.620',NULL),('-)Hl\\s','jK¾Ku,4%',1,':)KW墟4w','jK¾Ku,4%','-)Hl\\s',NULL,'2020-11-08 17:17:30.546',NULL),('XєATx-ܒ','jK¾Ku,4%',1,'Ǽ\'SMP+AF','jK¾Ku,4%','XєATx-ܒ',NULL,'2020-11-08 17:17:30.725',NULL),('ihdDg8I','jK¾Ku,4%',1,'^K,_\0U@','jK¾Ku,4%','ihdDg8I',NULL,'2020-11-08 17:17:30.392',NULL),('pR \\E	Z[G	J*','jK¾Ku,4%',1,'*ٵGL~qd<','jK¾Ku,4%','pR \\E	Z[G	J*',NULL,'2020-11-08 17:17:30.471',NULL),('5jq#=K>A}̈P/','jK¾Ku,4%',1,'h@OFˣTg','jK¾Ku,4%','5jq#=K>A}̈P/',NULL,'2020-11-08 17:17:30.305',NULL);
/*!40000 ALTER TABLE `product_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_option`
--

DROP TABLE IF EXISTS `product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_option` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_option.property_group_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_option.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_option.property_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_option`
--

LOCK TABLES `product_option` WRITE;
/*!40000 ALTER TABLE `product_option` DISABLE KEYS */;
INSERT INTO `product_option` VALUES ('CY9G١)','jK¾Ku,4%','REMB)oEJ'),('CY9G١)','jK¾Ku,4%','u(HGv'),('HK}a<현','jK¾Ku,4%','A;gM:uڊA'),('K-fG#%','jK¾Ku,4%','u(HGv'),('K-fG#%','jK¾Ku,4%','sZBsĨ'),('q4O,IrJw','jK¾Ku,4%','u(HGv'),('LG	','jK¾Ku,4%','TvCAmlD'),('.QۊJ\nk\r08','jK¾Ku,4%','REMB)oEJ'),('.QۊJ\nk\r08','jK¾Ku,4%','YxIhŠ'),('a@G\ZYT','jK¾Ku,4%','YxIhŠ'),('EʪM&̠','jK¾Ku,4%','+\' HJ>ݐ'),('EʪM&̠','jK¾Ku,4%','YxIhŠ'),('OE䂭','jK¾Ku,4%','YxIhŠ'),('OE䂭','jK¾Ku,4%','sZBsĨ'),('QC䓯hbg','jK¾Ku,4%','+\' HJ>ݐ'),('QC䓯hbg','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price`
--

DROP TABLE IF EXISTS `product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_price` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `quantity_start` int(11) NOT NULL,
  `quantity_end` int(11) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`),
  KEY `fk.product_price.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_price.rule_id` (`rule_id`),
  CONSTRAINT `fk.product_price.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.product_price.price` CHECK (json_valid(`price`)),
  CONSTRAINT `json.product_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_price`
--

LOCK TABLES `product_price` WRITE;
/*!40000 ALTER TABLE `product_price` DISABLE KEYS */;
INSERT INTO `product_price` VALUES ('_\nJlvd\n','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":630.25,\"gross\":750.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',12,NULL,NULL,'2020-11-08 17:17:30.304',NULL),('J0,`(M','jK¾Ku,4%','(ʮubO\rZ*`','h@OFˣTg','jK¾Ku,4%','{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"net\":672.27,\"gross\":800.0,\"linked\":true,\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\"}}',1,11,NULL,'2020-11-08 17:17:30.304',NULL);
/*!40000 ALTER TABLE `product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_property`
--

DROP TABLE IF EXISTS `product_property`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_property` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `property_group_option_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`property_group_option_id`),
  KEY `fk.product_property.configuration_option_id` (`property_group_option_id`),
  CONSTRAINT `fk.product_property.configuration_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_property.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_property`
--

LOCK TABLES `product_property` WRITE;
/*!40000 ALTER TABLE `product_property` DISABLE KEYS */;
INSERT INTO `product_property` VALUES ('^K,_\0U@','jK¾Ku,4%','\"ULin,'),('^K,_\0U@','jK¾Ku,4%','wBOu@ȥvW­I'),('*ٵGL~qd<','jK¾Ku,4%','oY#KH(.qM'),('*ٵGL~qd<','jK¾Ku,4%','x??mNyxA[t'),('*ٵGL~qd<','jK¾Ku,4%','|ZB2Qn}'),('*ٵGL~qd<','jK¾Ku,4%','oHRx}'),(':)KW墟4w','jK¾Ku,4%','YxIhŠ'),(':)KW墟4w','jK¾Ku,4%','x??mNyxA[t'),(':)KW墟4w','jK¾Ku,4%','?\rJQok.'),('C>L`U_','jK¾Ku,4%','YxIhŠ'),('C>L`U_','jK¾Ku,4%','|ZB2Qn}'),('C>L`U_','jK¾Ku,4%','czGdz\n>'),('C>L`U_','jK¾Ku,4%','u(HGv'),('Ǽ\'SMP+AF','jK¾Ku,4%','A;gM:uڊA'),('Ǽ\'SMP+AF','jK¾Ku,4%','QކH&+'),('Ǽ\'SMP+AF','jK¾Ku,4%','TvCAmlD'),('Ǽ\'SMP+AF','jK¾Ku,4%','YxIhŠ'),('Ǽ\'SMP+AF','jK¾Ku,4%','x??mNyxA[t'),('Ǽ\'SMP+AF','jK¾Ku,4%','czGdz\n>'),('Ǽ\'SMP+AF','jK¾Ku,4%','u(HGv');
/*!40000 ALTER TABLE `product_property` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_review`
--

DROP TABLE IF EXISTS `product_review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_review` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `language_id` binary(16) DEFAULT NULL,
  `external_user` varchar(255) DEFAULT NULL,
  `external_email` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` longtext DEFAULT NULL,
  `points` double DEFAULT NULL,
  `status` tinyint(1) DEFAULT 0,
  `comment` longtext DEFAULT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_review.product_id` (`product_id`,`product_version_id`),
  KEY `fk.product_review.customer_id` (`customer_id`),
  KEY `fk.product_review.sales_channel_id` (`sales_channel_id`),
  KEY `fk.product_review.language_id` (`language_id`),
  CONSTRAINT `fk.product_review.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_review.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_review`
--

LOCK TABLES `product_review` WRITE;
/*!40000 ALTER TABLE `product_review` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config`
--

DROP TABLE IF EXISTS `product_search_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `and_logic` tinyint(1) NOT NULL DEFAULT 1,
  `min_search_length` smallint(6) NOT NULL DEFAULT 2,
  `excluded_terms` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_search_config.language_id` (`language_id`),
  CONSTRAINT `fk.product_search_config.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_search_config.excluded_terms` CHECK (json_valid(`excluded_terms`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config`
--

LOCK TABLES `product_search_config` WRITE;
/*!40000 ALTER TABLE `product_search_config` DISABLE KEYS */;
INSERT INTO `product_search_config` VALUES ('6xHȭ}C','JYJع:uUq',1,2,'[\"i\",\"me\",\"my\",\"myself\",\"we\",\"us\",\"our\",\"ours\",\"ourselves\",\"you\",\"your\",\"yours\",\"yourself\",\"yourselves\",\"he\",\"him\",\"his\",\"himself\",\"she\",\"her\",\"hers\",\"herself\",\"it\",\"its\",\"itself\",\"they\",\"them\",\"their\",\"theirs\",\"themselves\",\"what\",\"which\",\"who\",\"whom\",\"this\",\"that\",\"these\",\"those\",\"am\",\"is\",\"are\",\"was\",\"were\",\"be\",\"been\",\"being\",\"have\",\"has\",\"had\",\"having\",\"do\",\"does\",\"did\",\"doing\",\"will\",\"would\",\"shall\",\"should\",\"can\",\"could\",\"may\",\"might\",\"must\",\"ought\",\"i\'m\",\"you\'re\",\"he\'s\",\"she\'s\",\"it\'s\",\"we\'re\",\"they\'re\",\"i\'ve\",\"you\'ve\",\"we\'ve\",\"they\'ve\",\"i\'d\",\"you\'d\",\"he\'d\",\"she\'d\",\"we\'d\",\"they\'d\",\"i\'ll\",\"you\'ll\",\"he\'ll\",\"she\'ll\",\"we\'ll\",\"they\'ll\",\"isn\'t\",\"aren\'t\",\"wasn\'t\",\"weren\'t\",\"hasn\'t\",\"haven\'t\",\"hadn\'t\",\"doesn\'t\",\"don\'t\",\"didn\'t\",\"won\'t\",\"wouldn\'t\",\"shan\'t\",\"shouldn\'t\",\"can\'t\",\"cannot\",\"couldn\'t\",\"mustn\'t\",\"let\'s\",\"that\'s\",\"who\'s\",\"what\'s\",\"here\'s\",\"there\'s\",\"when\'s\",\"where\'s\",\"why\'s\",\"how\'s\",\"a\",\"an\",\"the\",\"and\",\"but\",\"if\",\"or\",\"because\",\"as\",\"until\",\"while\",\"of\",\"at\",\"by\",\"for\",\"with\",\"about\",\"against\",\"between\",\"into\",\"through\",\"during\",\"before\",\"after\",\"above\",\"below\",\"to\",\"from\",\"up\",\"down\",\"in\",\"out\",\"on\",\"off\",\"over\",\"under\",\"again\",\"further\",\"then\",\"once\",\"here\",\"there\",\"when\",\"where\",\"why\",\"how\",\"all\",\"any\",\"both\",\"each\",\"few\",\"more\",\"most\",\"other\",\"some\",\"such\",\"no\",\"nor\",\"not\",\"only\",\"own\",\"same\",\"so\",\"than\",\"too\",\"very\"]','2021-04-13 11:30:54.831',NULL),('T&JV2ts','/_MpXT|',1,2,'[\"aber\",\"alle\",\"allem\",\"allen\",\"aller\",\"alles\",\"als\",\"also\",\"am\",\"an\",\"ander\",\"andere\",\"anderem\",\"anderen\",\"anderer\",\"anderes\",\"anderm\",\"andern\",\"anderr\",\"anders\",\"auch\",\"auf\",\"aus\",\"bei\",\"bin\",\"bis\",\"bist\",\"da\",\"damit\",\"dann\",\"der\",\"den\",\"des\",\"dem\",\"die\",\"das\",\"da\\u00df\",\"derselbe\",\"derselben\",\"denselben\",\"desselben\",\"demselben\",\"dieselbe\",\"dieselben\",\"dasselbe\",\"dazu\",\"dein\",\"deine\",\"deinem\",\"deinen\",\"deiner\",\"deines\",\"denn\",\"derer\",\"dessen\",\"dich\",\"dir\",\"du\",\"dies\",\"diese\",\"diesem\",\"diesen\",\"dieser\",\"dieses\",\"doch\",\"dort\",\"durch\",\"ein\",\"eine\",\"einem\",\"einen\",\"einer\",\"eines\",\"einig\",\"einige\",\"einigem\",\"einigen\",\"einiger\",\"einiges\",\"einmal\",\"er\",\"ihn\",\"ihm\",\"es\",\"etwas\",\"euer\",\"eure\",\"eurem\",\"euren\",\"eurer\",\"eures\",\"f\\u00fcr\",\"gegen\",\"gewesen\",\"hab\",\"habe\",\"haben\",\"hat\",\"hatte\",\"hatten\",\"hier\",\"hin\",\"hinter\",\"ich\",\"mich\",\"mir\",\"ihr\",\"ihre\",\"ihrem\",\"ihren\",\"ihrer\",\"ihres\",\"euch\",\"im\",\"in\",\"indem\",\"ins\",\"ist\",\"jede\",\"jedem\",\"jeden\",\"jeder\",\"jedes\",\"jene\",\"jenem\",\"jenen\",\"jener\",\"jenes\",\"jetzt\",\"kann\",\"kein\",\"keine\",\"keinem\",\"keinen\",\"keiner\",\"keines\",\"k\\u00f6nnen\",\"k\\u00f6nnte\",\"machen\",\"man\",\"manche\",\"manchem\",\"manchen\",\"mancher\",\"manches\",\"mein\",\"meine\",\"meinem\",\"meinen\",\"meiner\",\"meines\",\"mit\",\"muss\",\"musste\",\"nach\",\"nicht\",\"nichts\",\"noch\",\"nun\",\"nur\",\"ob\",\"oder\",\"ohne\",\"sehr\",\"sein\",\"seine\",\"seinem\",\"seinen\",\"seiner\",\"seines\",\"selbst\",\"sich\",\"sie\",\"ihnen\",\"sind\",\"so\",\"solche\",\"solchem\",\"solchen\",\"solcher\",\"solches\",\"soll\",\"sollte\",\"sondern\",\"sonst\",\"\\u00fcber\",\"um\",\"und\",\"uns\",\"unse\",\"unsem\",\"unsen\",\"unser\",\"unses\",\"unter\",\"viel\",\"vom\",\"von\",\"vor\",\"w\\u00e4hrend\",\"war\",\"waren\",\"warst\",\"was\",\"weg\",\"weil\",\"weiter\",\"welche\",\"welchem\",\"welchen\",\"welcher\",\"welches\",\"wenn\",\"werde\",\"werden\",\"wie\",\"wieder\",\"will\",\"wir\",\"wird\",\"wirst\",\"wo\",\"wollen\",\"wollte\",\"w\\u00fcrde\",\"w\\u00fcrden\",\"zu\",\"zum\",\"zur\",\"zwar\",\"zwischen\"]','2021-04-13 11:30:54.832',NULL);
/*!40000 ALTER TABLE `product_search_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_config_field`
--

DROP TABLE IF EXISTS `product_search_config_field`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_config_field` (
  `id` binary(16) NOT NULL,
  `product_search_config_id` binary(16) NOT NULL,
  `custom_field_id` binary(16) DEFAULT NULL,
  `field` varchar(255) NOT NULL,
  `tokenize` tinyint(1) NOT NULL DEFAULT 0,
  `searchable` tinyint(1) NOT NULL DEFAULT 0,
  `ranking` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.search_config_field.field__config_id` (`field`,`product_search_config_id`),
  KEY `fk.search_config_field.product_search_config_id` (`product_search_config_id`),
  KEY `fk.search_config_field.custom_field_id` (`custom_field_id`),
  CONSTRAINT `fk.search_config_field.custom_field_id` FOREIGN KEY (`custom_field_id`) REFERENCES `custom_field` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.search_config_field.product_search_config_id` FOREIGN KEY (`product_search_config_id`) REFERENCES `product_search_config` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_config_field`
--

LOCK TABLES `product_search_config_field` WRITE;
/*!40000 ALTER TABLE `product_search_config_field` DISABLE KEYS */;
INSERT INTO `product_search_config_field` VALUES ('q%a3KQ\"le','T&JV2ts',NULL,'manufacturer.name',0,0,500,'2021-04-13 11:30:54.832',NULL),('?\rCO\r\nF','6xHȭ}C',NULL,'categories.name',0,0,0,'2021-04-13 11:30:54.832',NULL),('@ⓨrJlO W','6xHȭ}C',NULL,'ean',0,0,500,'2021-04-13 11:30:54.832',NULL),('3J7~Lz ','T&JV2ts',NULL,'tags.name',0,0,0,'2021-04-13 11:30:54.832',NULL),('\'#\ZaFb<+','T&JV2ts',NULL,'categories.customFields',0,0,0,'2021-04-13 11:30:54.832',NULL),('/R4D)2ws','T&JV2ts',NULL,'properties.name',0,0,0,'2021-04-13 11:30:54.832',NULL),('=i<Kߘ[o\\','6xHȭ}C',NULL,'manufacturer.customFields',0,0,0,'2021-04-13 11:30:54.832',NULL),('AY8PJ%w','6xHȭ}C',NULL,'metaDescription',0,0,0,'2021-04-13 11:30:54.832',NULL),('AO],M`\n&,#\"','6xHȭ}C',NULL,'customSearchKeywords',0,0,800,'2021-04-13 11:30:54.832',NULL),('Fp>KOٻ!j','T&JV2ts',NULL,'manufacturerNumber',0,0,500,'2021-04-13 11:30:54.832',NULL),('GOAL̏ս','6xHȭ}C',NULL,'manufacturerNumber',0,0,500,'2021-04-13 11:30:54.832',NULL),('P&sNש%','6xHȭ}C',NULL,'properties.name',0,0,0,'2021-04-13 11:30:54.832',NULL),(']\\umO ~\"Z','T&JV2ts',NULL,'customSearchKeywords',0,0,800,'2021-04-13 11:30:54.832',NULL),('b\Z4B>ޭ&O','T&JV2ts',NULL,'name',0,0,700,'2021-04-13 11:30:54.832',NULL),('t*wJ\Z~v','T&JV2ts',NULL,'metaDescription',0,0,0,'2021-04-13 11:30:54.832',NULL),('u*GkuB','6xHȭ}C',NULL,'tags.name',0,0,0,'2021-04-13 11:30:54.832',NULL),('}rCjb','T&JV2ts',NULL,'variantRestrictions',0,0,0,'2021-04-13 11:30:54.832',NULL),('xB1','6xHȭ}C',NULL,'productNumber',0,0,1000,'2021-04-13 11:30:54.832',NULL),('&+K-F','6xHȭ}C',NULL,'variantRestrictions',0,0,0,'2021-04-13 11:30:54.832',NULL),('нZM,V9A','T&JV2ts',NULL,'manufacturer.customFields',0,0,0,'2021-04-13 11:30:54.832',NULL),('\Zs	Dҧ_=e','T&JV2ts',NULL,'ean',0,0,500,'2021-04-13 11:30:54.832',NULL),('3WGɃ+','6xHȭ}C',NULL,'metaTitle',0,0,0,'2021-04-13 11:30:54.832',NULL),('ieCX\0=Ya','6xHȭ}C',NULL,'name',0,0,700,'2021-04-13 11:30:54.832',NULL),('xz;HB\0=','T&JV2ts',NULL,'metaTitle',0,0,0,'2021-04-13 11:30:54.832',NULL),('pF01','T&JV2ts',NULL,'categories.name',0,0,0,'2021-04-13 11:30:54.832',NULL),('\"|JH','T&JV2ts',NULL,'productNumber',0,0,1000,'2021-04-13 11:30:54.832',NULL),('!A_3','6xHȭ}C',NULL,'description',0,0,0,'2021-04-13 11:30:54.832',NULL),('l,RiEy','T&JV2ts',NULL,'description',0,0,0,'2021-04-13 11:30:54.832',NULL),('HWsْ','6xHȭ}C',NULL,'manufacturer.name',0,0,500,'2021-04-13 11:30:54.832',NULL),('UH\nn\'','6xHȭ}C',NULL,'categories.customFields',0,0,0,'2021-04-13 11:30:54.832',NULL);
/*!40000 ALTER TABLE `product_search_config_field` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_search_keyword`
--

DROP TABLE IF EXISTS `product_search_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_search_keyword` (
  `id` binary(16) NOT NULL,
  `version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `keyword` varchar(255) NOT NULL,
  `ranking` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`,`version_id`,`language_id`),
  KEY `idx.product_search_keyword.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_search_keyword.language_id` (`language_id`),
  KEY `idx.product_search_keyword.keyword_language` (`keyword`,`language_id`),
  CONSTRAINT `fk.product_search_keyword.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_search_keyword.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_search_keyword`
--

LOCK TABLES `product_search_keyword` WRITE;
/*!40000 ALTER TABLE `product_search_keyword` DISABLE KEYS */;
INSERT INTO `product_search_keyword` VALUES ('>\"iBp:u','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('xe.?&@+D}','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('w/Dh2','jK¾Ku,4%','JYJع:uUq','QC䓯hbg','jK¾Ku,4%','SWDEMO10005.2',1000,'2020-12-05 19:23:22.349',NULL),('yV߂EB#I\'','jK¾Ku,4%','JYJع:uUq','Ǽ\'SMP+AF','jK¾Ku,4%','with',700,'2020-12-30 09:15:15.338',NULL),('DLqc4{','jK¾Ku,4%','JYJع:uUq','LG	','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('}3M{ޜ(Q','jK¾Ku,4%','JYJع:uUq','HK}a<현','jK¾Ku,4%','properties',700,'2020-12-05 19:23:22.349',NULL),('\no3@n\0\"(','jK¾Ku,4%','/_MpXT|','.QۊJ\nk\r08','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('\r\"UrL)q=','jK¾Ku,4%','JYJع:uUq','Ǽ\'SMP+AF','jK¾Ku,4%','main',700,'2020-12-30 09:15:15.338',NULL),('[HX\\','jK¾Ku,4%','JYJع:uUq','a@G\ZYT','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('ǅ~9DLMLa','jK¾Ku,4%','/_MpXT|','LG	','jK¾Ku,4%','SWDEMO10007.2',1000,'2020-12-05 19:23:22.366',NULL),('VGY','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','hauptprodukt',700,'2020-12-30 09:15:15.350',NULL),('4[qKi','jK¾Ku,4%','/_MpXT|','HK}a<현','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('J6yMB F\"','jK¾Ku,4%','JYJع:uUq','K-fG#%','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),(':mM㍘\"QCJ','jK¾Ku,4%','JYJع:uUq','^K,_\0U@','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('\Z^QGFx]9Xd','jK¾Ku,4%','JYJع:uUq','.QۊJ\nk\r08','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('z`GC0x>G','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('!LTΕE݇a0|\\V','jK¾Ku,4%','JYJع:uUq','q4O,IrJw','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('\"@eHp>w','jK¾Ku,4%','JYJع:uUq','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2020-12-05 19:23:22.349',NULL),('#T@(\\','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('#1H.]<','jK¾Ku,4%','/_MpXT|','K-fG#%','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('$60DMFNk','jK¾Ku,4%','JYJع:uUq','*ٵGL~qd<','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('$)Cmh>','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','eigenschaften',700,'2020-12-30 09:15:15.350',NULL),(')J1LKD`\\$','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','Shopware Freizeit',500,'2020-12-05 19:23:22.366',NULL),('*ďyA~Z=G$','jK¾Ku,4%','/_MpXT|','a@G\ZYT','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),(',Cb	\'G	;^q','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','SWDEMO10001',1000,'2020-12-05 19:23:22.366',NULL),(',S_Gא)=)Y','jK¾Ku,4%','/_MpXT|','q4O,IrJw','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),('-	6@U]\rL','jK¾Ku,4%','JYJع:uUq','OE䂭','jK¾Ku,4%','SWDEMO10005.5',1000,'2020-12-05 19:23:22.349',NULL),('-bnFn;c','jK¾Ku,4%','/_MpXT|','LG	','jK¾Ku,4%','eigenschaften',700,'2020-12-05 19:23:22.366',NULL),('.-CiBTAUs7','jK¾Ku,4%','JYJع:uUq','QC䓯hbg','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),('.nGzS2','jK¾Ku,4%','JYJع:uUq','OE䂭','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('/6)ͤCݙ掳','jK¾Ku,4%','JYJع:uUq','a@G\ZYT','jK¾Ku,4%','SWDEMO10007.3',1000,'2020-12-05 19:23:22.349',NULL),('0j̅J1$&nO','jK¾Ku,4%','JYJع:uUq','QC䓯hbg','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('1m-E`UnQ*','jK¾Ku,4%','JYJع:uUq','LG	','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('1|iCJ܎GB7/n','jK¾Ku,4%','JYJع:uUq','LG	','jK¾Ku,4%','SWDEMO10007.2',1000,'2020-12-05 19:23:22.349',NULL),('26>N~\"','jK¾Ku,4%','JYJع:uUq','q4O,IrJw','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('2[I\0f','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('3J77&v','jK¾Ku,4%','/_MpXT|','LG	','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),('3?Ɵ@O','jK¾Ku,4%','/_MpXT|','QC䓯hbg','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('3-TA3P','jK¾Ku,4%','JYJع:uUq','.QۊJ\nk\r08','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('4uzK=`','jK¾Ku,4%','/_MpXT|','a@G\ZYT','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('4ZL`;Ru:','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','mit',700,'2020-12-30 09:15:15.350',NULL),('6;MD-V','jK¾Ku,4%','/_MpXT|','EʪM&̠','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('7,d&B%\0n6','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('7_-8H&Fu','jK¾Ku,4%','/_MpXT|','HK}a<현','jK¾Ku,4%','SWDEMO10007.1',1000,'2020-12-05 19:23:22.366',NULL),(':JħAQjDU-','jK¾Ku,4%','/_MpXT|','HK}a<현','jK¾Ku,4%','eigenschaften',700,'2020-12-05 19:23:22.366',NULL),(':S$	O|^f','jK¾Ku,4%','JYJع:uUq','C>L`U_','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),(':t)JzߪG-1','jK¾Ku,4%','JYJع:uUq','LG	','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('<1Mw.yd','jK¾Ku,4%','JYJع:uUq','.QۊJ\nk\r08','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),('>٦JE','jK¾Ku,4%','JYJع:uUq','EʪM&̠','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('@/:q@Hc1','jK¾Ku,4%','JYJع:uUq','CY9G١)','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('A\r/Cz]*','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('C<H@%?','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2020-12-05 19:23:22.366',NULL),('F\Zs詽HWzVb','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2020-12-05 19:23:22.366',NULL),('N7~eMf6LG','jK¾Ku,4%','JYJع:uUq','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Fashion',500,'2020-12-30 09:15:15.338',NULL),('Q=ZA\'q','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('Rk7GE>0,','jK¾Ku,4%','/_MpXT|','LG	','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('T*D闇Q','jK¾Ku,4%','/_MpXT|','HK}a<현','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),('WJHBjH֔','jK¾Ku,4%','JYJع:uUq','.QۊJ\nk\r08','jK¾Ku,4%','SWDEMO10005.3',1000,'2020-12-05 19:23:22.349',NULL),('XDKI`v','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','highlighting',700,'2020-12-05 19:23:22.349',NULL),('XDDToe1>','jK¾Ku,4%','/_MpXT|','QC䓯hbg','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('X@nImۋ̈́+','jK¾Ku,4%','/_MpXT|','HK}a<현','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('YnwiCh.J2','jK¾Ku,4%','JYJع:uUq','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2020-12-30 09:15:15.338',NULL),('Z\"FG6d','jK¾Ku,4%','/_MpXT|','EʪM&̠','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('[\"=9.7@S','jK¾Ku,4%','JYJع:uUq','HK}a<현','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('[Bת&l','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','free',700,'2020-12-05 19:23:22.349',NULL),(']\"fJl$@@','jK¾Ku,4%','JYJع:uUq','EʪM&̠','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('_9Lv`L/O','jK¾Ku,4%','/_MpXT|','a@G\ZYT','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),('`o}NCڗ];','jK¾Ku,4%','JYJع:uUq','HK}a<현','jK¾Ku,4%','SWDEMO10007.1',1000,'2020-12-05 19:23:22.349',NULL),('doZNE0$)','jK¾Ku,4%','JYJع:uUq','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2020-12-05 19:23:22.349',NULL),('dWDL/fU','jK¾Ku,4%','JYJع:uUq','CY9G١)','jK¾Ku,4%','SWDEMO10005.4',1000,'2020-12-05 19:23:22.349',NULL),('eY\"4C%dZ','jK¾Ku,4%','JYJع:uUq','HK}a<현','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('fMYw5C~YRT5e','jK¾Ku,4%','JYJع:uUq','*ٵGL~qd<','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('kf/6E\"}}ȡ','jK¾Ku,4%','JYJع:uUq','K-fG#%','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('lDP^/D-WJ','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),('r1~WDд<','jK¾Ku,4%','JYJع:uUq','QC䓯hbg','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('z܍͏ N:V','jK¾Ku,4%','JYJع:uUq','^K,_\0U@','jK¾Ku,4%','reviews',700,'2020-12-05 19:23:22.349',NULL),('{i\'AɪAd\'}','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('{\0J@%','jK¾Ku,4%','JYJع:uUq','a@G\ZYT','jK¾Ku,4%','properties',700,'2020-12-05 19:23:22.349',NULL),('~^bdDڟqΘ','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','SWDEMO10007',1000,'2020-12-30 09:15:15.350',NULL),('`DD;,','jK¾Ku,4%','JYJع:uUq','CY9G١)','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('v;NBՐڮ<A','jK¾Ku,4%','/_MpXT|','*ٵGL~qd<','jK¾Ku,4%','hauptartikel',700,'2020-12-05 19:23:22.366',NULL),('Z%FۈfRz(','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('foLMY$','jK¾Ku,4%','JYJع:uUq','HK}a<현','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('MΊVyq','jK¾Ku,4%','JYJع:uUq','C>L`U_','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('LV;','jK¾Ku,4%','/_MpXT|','CY9G١)','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('$(OO\0','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','prices',700,'2020-12-05 19:23:22.349',NULL),('DEa&Sv','jK¾Ku,4%','JYJع:uUq','Ǽ\'SMP+AF','jK¾Ku,4%','product',700,'2020-12-30 09:15:15.338',NULL),('⬓Dƌ1','jK¾Ku,4%','/_MpXT|','EʪM&̠','jK¾Ku,4%','SWDEMO10005.1',1000,'2020-12-05 19:23:22.366',NULL),('#Bg%@B(w','jK¾Ku,4%','JYJع:uUq','CY9G١)','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),('ܥ8K۝P','jK¾Ku,4%','/_MpXT|','CY9G١)','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('Z%K2aP','jK¾Ku,4%','JYJع:uUq','a@G\ZYT','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('أJLKi?Q','jK¾Ku,4%','/_MpXT|','a@G\ZYT','jK¾Ku,4%','eigenschaften',700,'2020-12-05 19:23:22.366',NULL),('bOg4s','jK¾Ku,4%','/_MpXT|','q4O,IrJw','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('ӆLYîS{\n','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),('=MP','jK¾Ku,4%','/_MpXT|','q4O,IrJw','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('UYvDJdS','jK¾Ku,4%','/_MpXT|','a@G\ZYT','jK¾Ku,4%','SWDEMO10007.3',1000,'2020-12-05 19:23:22.366',NULL),('dUO+ę','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','versandkostenfrei',700,'2020-12-05 19:23:22.366',NULL),('hsA{FB80','jK¾Ku,4%','JYJع:uUq','LG	','jK¾Ku,4%','properties',700,'2020-12-05 19:23:22.349',NULL),('C̼r\r;vb','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('áʷI~i\r','jK¾Ku,4%','/_MpXT|','CY9G١)','jK¾Ku,4%','SWDEMO10005.4',1000,'2020-12-05 19:23:22.366',NULL),('QyN|$Ng\0','jK¾Ku,4%','JYJع:uUq','OE䂭','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),('PEɻ2FÇ]','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hervorhebung',700,'2020-12-05 19:23:22.366',NULL),('Z=El[9','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('7_Kܥh+','jK¾Ku,4%','JYJع:uUq','C>L`U_','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),('CӢQF-x*.G','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','SWDEMO10006',1000,'2020-12-05 19:23:22.349',NULL),(';6@24','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2020-12-05 19:23:22.366',NULL),('\"scH˓w@T','jK¾Ku,4%','JYJع:uUq','^K,_\0U@','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('$wNHLn4','jK¾Ku,4%','JYJع:uUq','q4O,IrJw','jK¾Ku,4%','properties',700,'2020-12-05 19:23:22.349',NULL),('cmK꽄GSH','jK¾Ku,4%','/_MpXT|','OE䂭','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('MJWGJԋ_ɡ','jK¾Ku,4%','/_MpXT|','LG	','jK¾Ku,4%','mit',700,'2020-12-05 19:23:22.366',NULL),('RDIG2H$*','jK¾Ku,4%','/_MpXT|','Ǽ\'SMP+AF','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-30 09:15:15.350',NULL),('I?<NPMW<','jK¾Ku,4%','/_MpXT|','QC䓯hbg','jK¾Ku,4%','SWDEMO10005.2',1000,'2020-12-05 19:23:22.366',NULL),('O\'HJ','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','Shopware Freetime',500,'2020-12-05 19:23:22.349',NULL),('*XN{95','jK¾Ku,4%','JYJع:uUq','a@G\ZYT','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('p@LŖ 7?l','jK¾Ku,4%','JYJع:uUq','a@G\ZYT','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('ƒxE\ZiO7_h','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','preisen',700,'2020-12-05 19:23:22.366',NULL),('DЁfNuR','jK¾Ku,4%','JYJع:uUq','q4O,IrJw','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('^NXn','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','advanced',700,'2020-12-05 19:23:22.349',NULL),('˺5xJ_([DS','jK¾Ku,4%','JYJع:uUq','EʪM&̠','jK¾Ku,4%','SWDEMO10005.1',1000,'2020-12-05 19:23:22.349',NULL),('`G_pr','jK¾Ku,4%','JYJع:uUq','Ǽ\'SMP+AF','jK¾Ku,4%','properties',700,'2020-12-30 09:15:15.338',NULL),('0L Gyjp','jK¾Ku,4%','JYJع:uUq','EʪM&̠','jK¾Ku,4%','variant',700,'2020-12-05 19:23:22.349',NULL),('mWIq','jK¾Ku,4%','/_MpXT|','.QۊJ\nk\r08','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('~+J2Dxh8֩','jK¾Ku,4%','JYJع:uUq','q4O,IrJw','jK¾Ku,4%','SWDEMO10007.4',1000,'2020-12-05 19:23:22.349',NULL),('ӢhA','jK¾Ku,4%','/_MpXT|','h@OFˣTg','jK¾Ku,4%','erweiterten',700,'2020-12-05 19:23:22.366',NULL),('ҥsKDTփ!r?s','jK¾Ku,4%','JYJع:uUq','HK}a<현','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('3֝s@lCF','jK¾Ku,4%','JYJع:uUq','LG	','jK¾Ku,4%','main',700,'2020-12-05 19:23:22.349',NULL),('ڢȄE\\3>','jK¾Ku,4%','/_MpXT|','OE䂭','jK¾Ku,4%','variantenprodukt',700,'2020-12-05 19:23:22.366',NULL),('pv6tF\nM\"','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','shipping',700,'2020-12-05 19:23:22.349',NULL),('ddADT*w$\\2','jK¾Ku,4%','JYJع:uUq',':)KW墟4w','jK¾Ku,4%','Shopware Freetime',500,'2020-12-05 19:23:22.349',NULL),('ޛ5DiR5','jK¾Ku,4%','JYJع:uUq','OE䂭','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('뛣qE/WM\"^','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','bewertungen',700,'2020-12-05 19:23:22.366',NULL),('z6TJˤ{(','jK¾Ku,4%','/_MpXT|','q4O,IrJw','jK¾Ku,4%','eigenschaften',700,'2020-12-05 19:23:22.366',NULL),(':fD(_ZVC?','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','Shopware Freizeit',500,'2020-12-05 19:23:22.366',NULL),('LFs}\\','jK¾Ku,4%','/_MpXT|','.QۊJ\nk\r08','jK¾Ku,4%','SWDEMO10005.3',1000,'2020-12-05 19:23:22.366',NULL),('XM=V','jK¾Ku,4%','/_MpXT|',':)KW墟4w','jK¾Ku,4%','hauptprodukt',700,'2020-12-05 19:23:22.366',NULL),(';6IPY#`|','jK¾Ku,4%','/_MpXT|','q4O,IrJw','jK¾Ku,4%','SWDEMO10007.4',1000,'2020-12-05 19:23:22.366',NULL),('UI\0EMO:\'','jK¾Ku,4%','JYJع:uUq','h@OFˣTg','jK¾Ku,4%','SWDEMO10002',1000,'2020-12-05 19:23:22.349',NULL),('/\nC5Zy{','jK¾Ku,4%','JYJع:uUq','*ٵGL~qd<','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('ؑoOs>m=','jK¾Ku,4%','JYJع:uUq','^K,_\0U@','jK¾Ku,4%','product',700,'2020-12-05 19:23:22.349',NULL),('ޫIbiU*','jK¾Ku,4%','JYJع:uUq','K-fG#%','jK¾Ku,4%','SWDEMO10005.6',1000,'2020-12-05 19:23:22.349',NULL),('b!VOֵ\Z','jK¾Ku,4%','JYJع:uUq','q4O,IrJw','jK¾Ku,4%','with',700,'2020-12-05 19:23:22.349',NULL),('/<K}@toa','jK¾Ku,4%','JYJع:uUq','^K,_\0U@','jK¾Ku,4%','SWDEMO100013',1000,'2020-12-05 19:23:22.349',NULL),('h!DenAg','jK¾Ku,4%','/_MpXT|','K-fG#%','jK¾Ku,4%','Shopware Kleidung',500,'2020-12-05 19:23:22.366',NULL),('\"JR&&;i','jK¾Ku,4%','/_MpXT|','C>L`U_','jK¾Ku,4%','SWDEMO10005',1000,'2020-12-05 19:23:22.366',NULL),('Nȟ=Wh(','jK¾Ku,4%','/_MpXT|','K-fG#%','jK¾Ku,4%','SWDEMO10005.6',1000,'2020-12-05 19:23:22.366',NULL),(' EKND>','jK¾Ku,4%','/_MpXT|','^K,_\0U@','jK¾Ku,4%','Shopware Lebensmittel',500,'2020-12-05 19:23:22.366',NULL),('%HĔ^g','jK¾Ku,4%','/_MpXT|','OE䂭','jK¾Ku,4%','SWDEMO10005.5',1000,'2020-12-05 19:23:22.366',NULL),('B&+$f','jK¾Ku,4%','JYJع:uUq','K-fG#%','jK¾Ku,4%','Shopware Fashion',500,'2020-12-05 19:23:22.349',NULL),('\\$H(','jK¾Ku,4%','JYJع:uUq','^K,_\0U@','jK¾Ku,4%','Shopware Food',500,'2020-12-05 19:23:22.349',NULL);
/*!40000 ALTER TABLE `product_search_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting`
--

DROP TABLE IF EXISTS `product_sorting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting` (
  `id` binary(16) NOT NULL,
  `url_key` varchar(255) NOT NULL,
  `priority` int(11) unsigned NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `locked` tinyint(1) NOT NULL DEFAULT 0,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_sorting.url_key` (`url_key`),
  CONSTRAINT `json.product_sorting.fields` CHECK (json_valid(`fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting`
--

LOCK TABLES `product_sorting` WRITE;
/*!40000 ALTER TABLE `product_sorting` DISABLE KEYS */;
INSERT INTO `product_sorting` VALUES (',2N&','name-asc',4,1,'[{\"field\":\"product.name\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2020-11-08 17:15:15.207',0,NULL),('NLsmMUx∧','name-desc',3,1,'[{\"field\":\"product.name\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2020-11-08 17:15:15.207',0,NULL),('gY@z\")n\n','price-asc',2,1,'[{\"field\":\"product.listingPrices\",\"order\":\"asc\",\"priority\":1,\"naturalSorting\":0}]','2020-11-08 17:15:15.207',0,NULL),('Աl<B /','score',0,1,'[{\"field\":\"_score\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2020-11-08 17:15:15.207',1,NULL),('6JIYO^1l','price-desc',1,1,'[{\"field\":\"product.listingPrices\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2020-11-08 17:15:15.207',0,NULL),('m(JkyzOyWn+','topseller',0,1,'[{\"field\":\"product.sales\",\"order\":\"desc\",\"priority\":1,\"naturalSorting\":0}]','2020-11-08 17:15:17.103',0,NULL);
/*!40000 ALTER TABLE `product_sorting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_sorting_translation`
--

DROP TABLE IF EXISTS `product_sorting_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_sorting_translation` (
  `product_sorting_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `label` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_sorting_id`,`language_id`),
  KEY `fk.product_sorting_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_sorting_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_sorting_translation.product_sorting_id` FOREIGN KEY (`product_sorting_id`) REFERENCES `product_sorting` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_sorting_translation`
--

LOCK TABLES `product_sorting_translation` WRITE;
/*!40000 ALTER TABLE `product_sorting_translation` DISABLE KEYS */;
INSERT INTO `product_sorting_translation` VALUES (',2N&','/_MpXT|','Name A-Z','2020-11-08 17:15:15.209',NULL),(',2N&','JYJع:uUq','Name A-Z','2020-11-08 17:15:15.208',NULL),('NLsmMUx∧','/_MpXT|','Name Z-A','2020-11-08 17:15:15.210',NULL),('NLsmMUx∧','JYJع:uUq','Name Z-A','2020-11-08 17:15:15.210',NULL),('gY@z\")n\n','/_MpXT|','Preis aufsteigend','2020-11-08 17:15:15.211',NULL),('gY@z\")n\n','JYJع:uUq','Price ascending','2020-11-08 17:15:15.211',NULL),('Աl<B /','/_MpXT|','Beste Ergebnisse','2020-11-08 17:15:15.213',NULL),('Աl<B /','JYJع:uUq','Top results','2020-11-08 17:15:15.212',NULL),('6JIYO^1l','/_MpXT|','Preis absteigend','2020-11-08 17:15:15.212',NULL),('6JIYO^1l','JYJع:uUq','Price descending','2020-11-08 17:15:15.211',NULL),('m(JkyzOyWn+','/_MpXT|','Topseller','2020-11-08 17:15:17.105',NULL),('m(JkyzOyWn+','JYJع:uUq','Topseller','2020-11-08 17:15:17.104',NULL);
/*!40000 ALTER TABLE `product_sorting_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream`
--

DROP TABLE IF EXISTS `product_stream`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream` (
  `id` binary(16) NOT NULL,
  `api_filter` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.product_stream.api_filter` CHECK (json_valid(`api_filter`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream`
--

LOCK TABLES `product_stream` WRITE;
/*!40000 ALTER TABLE `product_stream` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_filter`
--

DROP TABLE IF EXISTS `product_stream_filter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_filter` (
  `id` binary(16) NOT NULL,
  `product_stream_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `type` varchar(255) NOT NULL,
  `field` varchar(255) DEFAULT NULL,
  `operator` varchar(255) DEFAULT NULL,
  `value` longtext DEFAULT NULL,
  `parameters` longtext DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.product_stream_filter.product_stream_id` (`product_stream_id`),
  KEY `fk.product_stream_filter.parent_id` (`parent_id`),
  CONSTRAINT `fk.product_stream_filter.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `product_stream_filter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_filter.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_filter.parameters` CHECK (json_valid(`parameters`)),
  CONSTRAINT `json.product_stream_filter.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_filter`
--

LOCK TABLES `product_stream_filter` WRITE;
/*!40000 ALTER TABLE `product_stream_filter` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_filter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_stream_translation`
--

DROP TABLE IF EXISTS `product_stream_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_stream_translation` (
  `product_stream_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`product_stream_id`,`language_id`),
  KEY `fk.product_stream_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_stream_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_stream_translation.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_stream_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_stream_translation`
--

LOCK TABLES `product_stream_translation` WRITE;
/*!40000 ALTER TABLE `product_stream_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_stream_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_tag`
--

DROP TABLE IF EXISTS `product_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_tag` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`tag_id`),
  KEY `fk.product_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.product_tag.product_version_id__product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_tag`
--

LOCK TABLES `product_tag` WRITE;
/*!40000 ALTER TABLE `product_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_translation`
--

DROP TABLE IF EXISTS `product_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_translation` (
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `meta_description` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `keywords` mediumtext DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `meta_title` varchar(255) DEFAULT NULL,
  `pack_unit` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `pack_unit_plural` varchar(255) DEFAULT NULL,
  `custom_search_keywords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  PRIMARY KEY (`product_id`,`product_version_id`,`language_id`),
  KEY `fk.product_translation.language_id` (`language_id`),
  CONSTRAINT `fk.product_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_translation.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.product_translation.custom_fields` CHECK (json_valid(`custom_fields`)),
  CONSTRAINT `json.product_translation.custom_search_keywords` CHECK (json_valid(`custom_search_keywords`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_translation`
--

LOCK TABLES `product_translation` WRITE;
/*!40000 ALTER TABLE `product_translation` DISABLE KEYS */;
INSERT INTO `product_translation` VALUES ('h@OFˣTg','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit erweiterten Preisen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.302',NULL,NULL,NULL),('h@OFˣTg','jK¾Ku,4%','JYJع:uUq',NULL,'Main product with advanced prices',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.302',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Bewertungen',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.390',NULL,NULL,NULL),('^K,_\0U@','jK¾Ku,4%','JYJع:uUq',NULL,'Main product with reviews',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.390',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','/_MpXT|',NULL,'Hauptartikel',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.469',NULL,NULL,NULL),('*ٵGL~qd<','jK¾Ku,4%','JYJع:uUq',NULL,'Main product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.469',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt, versandkostenfrei mit Hervorhebung',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.545',NULL,NULL,NULL),(':)KW墟4w','jK¾Ku,4%','JYJع:uUq',NULL,'Main product, free shipping with highlighting',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.546',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','/_MpXT|',NULL,'Variantenprodukt',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.619',NULL,NULL,NULL),('C>L`U_','jK¾Ku,4%','JYJع:uUq',NULL,'Variant product',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.620',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','/_MpXT|',NULL,'Hauptprodukt mit Eigenschaften',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.724',NULL,NULL,NULL),('Ǽ\'SMP+AF','jK¾Ku,4%','JYJع:uUq',NULL,'Main product with properties',NULL,'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.',NULL,NULL,NULL,'2020-11-08 17:17:30.725',NULL,NULL,NULL);
/*!40000 ALTER TABLE `product_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_visibility`
--

DROP TABLE IF EXISTS `product_visibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_visibility` (
  `id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `visibility` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.product_id__sales_channel_id` (`product_id`,`product_version_id`,`sales_channel_id`),
  KEY `idx.product_visibility.product_id` (`product_id`,`product_version_id`),
  KEY `idx.product_visibility.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.product_visibility.product_id` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.product_visibility.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_visibility`
--

LOCK TABLES `product_visibility` WRITE;
/*!40000 ALTER TABLE `product_visibility` DISABLE KEYS */;
INSERT INTO `product_visibility` VALUES ('\Z-/E3ea7z',':)KW墟4w','jK¾Ku,4%','0SDI/NrV=',30,'2020-11-08 17:17:30.547',NULL),('\"ܦ5@u\roiG','C>L`U_','jK¾Ku,4%','0SDI/NrV=',30,'2020-11-08 17:17:30.622',NULL),('m;nSFɃX','h@OFˣTg','jK¾Ku,4%','0SDI/NrV=',30,'2020-11-08 17:17:30.305',NULL),('&?Emt\n','*ٵGL~qd<','jK¾Ku,4%','0SDI/NrV=',30,'2020-11-08 17:17:30.471',NULL),('o=oIIgM[{','^K,_\0U@','jK¾Ku,4%','0SDI/NrV=',30,'2020-11-08 17:17:30.392',NULL),('׀sM7Tsyl','Ǽ\'SMP+AF','jK¾Ku,4%','0SDI/NrV=',30,'2020-11-08 17:17:30.726',NULL);
/*!40000 ALTER TABLE `product_visibility` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion`
--

DROP TABLE IF EXISTS `promotion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `valid_from` datetime DEFAULT NULL,
  `valid_until` datetime DEFAULT NULL,
  `max_redemptions_global` int(11) DEFAULT NULL,
  `max_redemptions_per_customer` int(11) DEFAULT NULL,
  `order_count` int(11) NOT NULL DEFAULT 0,
  `orders_per_customer_count` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `exclusive` tinyint(1) NOT NULL DEFAULT 0,
  `code` varchar(255) DEFAULT NULL,
  `use_codes` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `customer_restriction` tinyint(1) NOT NULL DEFAULT 0,
  `exclusion_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `use_individual_codes` tinyint(1) NOT NULL DEFAULT 0,
  `individual_code_pattern` varchar(255) DEFAULT NULL,
  `use_setgroups` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  UNIQUE KEY `individual_code_pattern` (`individual_code_pattern`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion`
--

LOCK TABLES `promotion` WRITE;
/*!40000 ALTER TABLE `promotion` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_cart_rule`
--

DROP TABLE IF EXISTS `promotion_cart_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_cart_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_cart_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_cart_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_cart_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_cart_rule`
--

LOCK TABLES `promotion_cart_rule` WRITE;
/*!40000 ALTER TABLE `promotion_cart_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_cart_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount`
--

DROP TABLE IF EXISTS `promotion_discount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `scope` varchar(32) NOT NULL,
  `type` varchar(32) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `consider_advanced_rules` tinyint(1) NOT NULL DEFAULT 0,
  `max_value` float DEFAULT NULL,
  `sorter_key` varchar(255) DEFAULT NULL,
  `applier_key` varchar(255) DEFAULT NULL,
  `usage_key` varchar(255) DEFAULT NULL,
  `picker_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_discount.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_discount.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount`
--

LOCK TABLES `promotion_discount` WRITE;
/*!40000 ALTER TABLE `promotion_discount` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_prices`
--

DROP TABLE IF EXISTS `promotion_discount_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_prices` (
  `id` binary(16) NOT NULL,
  `discount_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `price` float NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.promotion_discount_prices.discount_id` (`discount_id`),
  KEY `fk.promotion_discount_prices.currency_id` (`currency_id`),
  CONSTRAINT `fk.promotion_discount_prices.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_discount_prices.discount_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_prices`
--

LOCK TABLES `promotion_discount_prices` WRITE;
/*!40000 ALTER TABLE `promotion_discount_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_discount_rule`
--

DROP TABLE IF EXISTS `promotion_discount_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_discount_rule` (
  `discount_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`discount_id`,`rule_id`),
  KEY `fk.promotion_discount_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_discount_rule.promotion_id` FOREIGN KEY (`discount_id`) REFERENCES `promotion_discount` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_discount_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_discount_rule`
--

LOCK TABLES `promotion_discount_rule` WRITE;
/*!40000 ALTER TABLE `promotion_discount_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_discount_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_individual_code`
--

DROP TABLE IF EXISTS `promotion_individual_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_individual_code` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `code` varchar(255) DEFAULT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `code` (`code`),
  KEY `idx.promotion_individual_code.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_individual_code.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_individual_code`
--

LOCK TABLES `promotion_individual_code` WRITE;
/*!40000 ALTER TABLE `promotion_individual_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_individual_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_order_rule`
--

DROP TABLE IF EXISTS `promotion_order_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_order_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_order_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_order_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_order_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_order_rule`
--

LOCK TABLES `promotion_order_rule` WRITE;
/*!40000 ALTER TABLE `promotion_order_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_order_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_customer`
--

DROP TABLE IF EXISTS `promotion_persona_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_customer` (
  `promotion_id` binary(16) NOT NULL,
  `customer_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`customer_id`),
  KEY `fk.promotion_persona_customer.customer_id` (`customer_id`),
  CONSTRAINT `fk.promotion_persona_customer.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_customer.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_customer`
--

LOCK TABLES `promotion_persona_customer` WRITE;
/*!40000 ALTER TABLE `promotion_persona_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_persona_rule`
--

DROP TABLE IF EXISTS `promotion_persona_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_persona_rule` (
  `promotion_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`promotion_id`,`rule_id`),
  KEY `fk.promotion_persona_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_persona_rule.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_persona_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_persona_rule`
--

LOCK TABLES `promotion_persona_rule` WRITE;
/*!40000 ALTER TABLE `promotion_persona_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_persona_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_sales_channel`
--

DROP TABLE IF EXISTS `promotion_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_sales_channel` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `priority` int(11) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `idx.promotion_sales_channel.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_sales_channel.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_sales_channel`
--

LOCK TABLES `promotion_sales_channel` WRITE;
/*!40000 ALTER TABLE `promotion_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup`
--

DROP TABLE IF EXISTS `promotion_setgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup` (
  `id` binary(16) NOT NULL,
  `promotion_id` binary(16) NOT NULL,
  `packager_key` varchar(255) NOT NULL,
  `sorter_key` varchar(255) NOT NULL,
  `value` double NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.promotion_setgroup.promotion_id` (`promotion_id`),
  CONSTRAINT `fk.promotion_setgroup.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup`
--

LOCK TABLES `promotion_setgroup` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_setgroup_rule`
--

DROP TABLE IF EXISTS `promotion_setgroup_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_setgroup_rule` (
  `setgroup_id` binary(16) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  PRIMARY KEY (`setgroup_id`,`rule_id`),
  KEY `fk.promotion_setgroup_rule.rule_id` (`rule_id`),
  CONSTRAINT `fk.promotion_setgroup_rule.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.promotion_setgroup_rule.setgroup_id` FOREIGN KEY (`setgroup_id`) REFERENCES `promotion_setgroup` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_setgroup_rule`
--

LOCK TABLES `promotion_setgroup_rule` WRITE;
/*!40000 ALTER TABLE `promotion_setgroup_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_setgroup_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promotion_translation`
--

DROP TABLE IF EXISTS `promotion_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `promotion_translation` (
  `name` varchar(255) DEFAULT NULL,
  `promotion_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`promotion_id`,`language_id`),
  KEY `fk.promotion_translation.promotion_id` (`promotion_id`),
  KEY `fk.promotion_translation.language_id` (`language_id`),
  CONSTRAINT `fk.promotion_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.promotion_translation.promotion_id` FOREIGN KEY (`promotion_id`) REFERENCES `promotion` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promotion_translation`
--

LOCK TABLES `promotion_translation` WRITE;
/*!40000 ALTER TABLE `promotion_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `promotion_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group`
--

DROP TABLE IF EXISTS `property_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group` (
  `id` binary(16) NOT NULL,
  `sorting_type` varchar(50) NOT NULL DEFAULT 'alphanumeric',
  `display_type` varchar(50) NOT NULL DEFAULT 'text',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `filterable` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group`
--

LOCK TABLES `property_group` WRITE;
/*!40000 ALTER TABLE `property_group` DISABLE KEYS */;
INSERT INTO `property_group` VALUES ('W0dHȏ1m','alphanumeric','text','2020-11-08 17:17:30.247',NULL,1),('&~@JF.N\0L_{','alphanumeric','color','2020-11-08 17:17:30.256',NULL,1),('D=r?Jȯ9','alphanumeric','text','2020-11-08 17:17:30.268',NULL,1),('uSK􎊚B+','alphanumeric','text','2020-11-08 17:17:30.278',NULL,1),('|ݖ\'H͑n2','alphanumeric','text','2020-11-08 17:17:30.291',NULL,1);
/*!40000 ALTER TABLE `property_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option`
--

DROP TABLE IF EXISTS `property_group_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option` (
  `id` binary(16) NOT NULL,
  `property_group_id` binary(16) NOT NULL,
  `color_hex_code` varchar(20) DEFAULT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.property_group_option.property_group_id` (`property_group_id`),
  KEY `fk.property_group_option.media_id` (`media_id`),
  CONSTRAINT `fk.property_group_option.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option`
--

LOCK TABLES `property_group_option` WRITE;
/*!40000 ALTER TABLE `property_group_option` DISABLE KEYS */;
INSERT INTO `property_group_option` VALUES ('\"ULin,','D=r?Jȯ9',NULL,NULL,'2020-11-08 17:17:30.264',NULL),('+\' HJ>ݐ','&~@JF.N\0L_{','#0000ffff',NULL,'2020-11-08 17:17:30.255',NULL),('2}l&M{yf#','D=r?Jȯ9',NULL,NULL,'2020-11-08 17:17:30.265',NULL),('4oŰCFLZ3','D=r?Jȯ9',NULL,NULL,'2020-11-08 17:17:30.266',NULL),('A;gM:uڊA','uSK􎊚B+',NULL,NULL,'2020-11-08 17:17:30.276',NULL),('QކH&+','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.286',NULL),('REMB)oEJ','&~@JF.N\0L_{','#ff0000ff',NULL,'2020-11-08 17:17:30.256',NULL),('TvCAmlD','uSK􎊚B+',NULL,NULL,'2020-11-08 17:17:30.278',NULL),('YxIhŠ','uSK􎊚B+',NULL,NULL,'2020-11-08 17:17:30.277',NULL),('g<$jG!;','D=r?Jȯ9',NULL,NULL,'2020-11-08 17:17:30.266',NULL),('oY#KH(.qM','W0dHȏ1m',NULL,NULL,'2020-11-08 17:17:30.247',NULL),('wBOu@ȥvW­I','D=r?Jȯ9',NULL,NULL,'2020-11-08 17:17:30.267',NULL),('x??mNyxA[t','W0dHȏ1m',NULL,NULL,'2020-11-08 17:17:30.245',NULL),('|ZB2Qn}','W0dHȏ1m',NULL,NULL,'2020-11-08 17:17:30.246',NULL),('czGdz\n>','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.287',NULL),('vwI`oV?','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.288',NULL),('u(HGv','uSK􎊚B+',NULL,NULL,'2020-11-08 17:17:30.278',NULL),('sZBsĨ','&~@JF.N\0L_{','#ffffffff',NULL,'2020-11-08 17:17:30.256',NULL),('mh|CɌx7X\n','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.288',NULL),('?\rJQok.','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.289',NULL),('טlv@7+','D=r?Jȯ9',NULL,NULL,'2020-11-08 17:17:30.268',NULL),('oHRx}','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.290',NULL),('߫RMzr','|ݖ\'H͑n2',NULL,NULL,'2020-11-08 17:17:30.291',NULL);
/*!40000 ALTER TABLE `property_group_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_option_translation`
--

DROP TABLE IF EXISTS `property_group_option_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_option_translation` (
  `property_group_option_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_option_id`,`language_id`),
  KEY `fk.property_group_option_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_option_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_option_translation.prop_group_option_id` FOREIGN KEY (`property_group_option_id`) REFERENCES `property_group_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_option_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_option_translation`
--

LOCK TABLES `property_group_option_translation` WRITE;
/*!40000 ALTER TABLE `property_group_option_translation` DISABLE KEYS */;
INSERT INTO `property_group_option_translation` VALUES ('\"ULin,','/_MpXT|','Zucker',1,NULL,'2020-11-08 17:17:30.264',NULL),('\"ULin,','JYJع:uUq','Sugar',1,NULL,'2020-11-08 17:17:30.264',NULL),('+\' HJ>ݐ','/_MpXT|','Blau',1,NULL,'2020-11-08 17:17:30.254',NULL),('+\' HJ>ݐ','JYJع:uUq','Blue',1,NULL,'2020-11-08 17:17:30.255',NULL),('2}l&M{yf#','/_MpXT|','Fisch',1,NULL,'2020-11-08 17:17:30.265',NULL),('2}l&M{yf#','JYJع:uUq','Fish',1,NULL,'2020-11-08 17:17:30.265',NULL),('4oŰCFLZ3','/_MpXT|','Weizen',1,NULL,'2020-11-08 17:17:30.265',NULL),('4oŰCFLZ3','JYJع:uUq','Wheat',1,NULL,'2020-11-08 17:17:30.266',NULL),('A;gM:uڊA','/_MpXT|','S',1,NULL,'2020-11-08 17:17:30.276',NULL),('A;gM:uڊA','JYJع:uUq','S',1,NULL,'2020-11-08 17:17:30.276',NULL),('QކH&+','/_MpXT|','Polyester',1,NULL,'2020-11-08 17:17:30.286',NULL),('QކH&+','JYJع:uUq','Polyester',1,NULL,'2020-11-08 17:17:30.286',NULL),('REMB)oEJ','/_MpXT|','Rot',1,NULL,'2020-11-08 17:17:30.255',NULL),('REMB)oEJ','JYJع:uUq','Red',1,NULL,'2020-11-08 17:17:30.255',NULL),('TvCAmlD','/_MpXT|','L',1,NULL,'2020-11-08 17:17:30.277',NULL),('TvCAmlD','JYJع:uUq','L',1,NULL,'2020-11-08 17:17:30.278',NULL),('YxIhŠ','/_MpXT|','M',1,NULL,'2020-11-08 17:17:30.276',NULL),('YxIhŠ','JYJع:uUq','M',1,NULL,'2020-11-08 17:17:30.277',NULL),('g<$jG!;','/_MpXT|','Salz',1,NULL,'2020-11-08 17:17:30.266',NULL),('g<$jG!;','JYJع:uUq','Salt',1,NULL,'2020-11-08 17:17:30.266',NULL),('oY#KH(.qM','/_MpXT|','Kinder',1,NULL,'2020-11-08 17:17:30.247',NULL),('oY#KH(.qM','JYJع:uUq','Children',1,NULL,'2020-11-08 17:17:30.247',NULL),('wBOu@ȥvW­I','/_MpXT|','Milch',1,NULL,'2020-11-08 17:17:30.267',NULL),('wBOu@ȥvW­I','JYJع:uUq','Milk',1,NULL,'2020-11-08 17:17:30.267',NULL),('x??mNyxA[t','/_MpXT|','Mann',1,NULL,'2020-11-08 17:17:30.245',NULL),('x??mNyxA[t','JYJع:uUq','Man',1,NULL,'2020-11-08 17:17:30.245',NULL),('|ZB2Qn}','/_MpXT|','Frau',1,NULL,'2020-11-08 17:17:30.246',NULL),('|ZB2Qn}','JYJع:uUq','Woman',1,NULL,'2020-11-08 17:17:30.246',NULL),('czGdz\n>','/_MpXT|','Baumwolle',1,NULL,'2020-11-08 17:17:30.287',NULL),('czGdz\n>','JYJع:uUq','Cotton',1,NULL,'2020-11-08 17:17:30.287',NULL),('vwI`oV?','/_MpXT|','Seide',1,NULL,'2020-11-08 17:17:30.287',NULL),('vwI`oV?','JYJع:uUq','Silk',1,NULL,'2020-11-08 17:17:30.288',NULL),('u(HGv','/_MpXT|','XL',1,NULL,'2020-11-08 17:17:30.278',NULL),('u(HGv','JYJع:uUq','XL',1,NULL,'2020-11-08 17:17:30.278',NULL),('sZBsĨ','/_MpXT|','Weiß',1,NULL,'2020-11-08 17:17:30.256',NULL),('sZBsĨ','JYJع:uUq','White',1,NULL,'2020-11-08 17:17:30.256',NULL),('mh|CɌx7X\n','/_MpXT|','Edelstahl',1,NULL,'2020-11-08 17:17:30.288',NULL),('mh|CɌx7X\n','JYJع:uUq','Stainless steel',1,NULL,'2020-11-08 17:17:30.288',NULL),('?\rJQok.','/_MpXT|','Leder',1,NULL,'2020-11-08 17:17:30.289',NULL),('?\rJQok.','JYJع:uUq','Leather',1,NULL,'2020-11-08 17:17:30.289',NULL),('טlv@7+','/_MpXT|','Pfeffer',1,NULL,'2020-11-08 17:17:30.268',NULL),('טlv@7+','JYJع:uUq','Pepper',1,NULL,'2020-11-08 17:17:30.268',NULL),('oHRx}','/_MpXT|','Kunstoff',1,NULL,'2020-11-08 17:17:30.290',NULL),('oHRx}','JYJع:uUq','Plastic',1,NULL,'2020-11-08 17:17:30.290',NULL),('߫RMzr','/_MpXT|','Nylon',1,NULL,'2020-11-08 17:17:30.290',NULL),('߫RMzr','JYJع:uUq','Nylon',1,NULL,'2020-11-08 17:17:30.291',NULL);
/*!40000 ALTER TABLE `property_group_option_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `property_group_translation`
--

DROP TABLE IF EXISTS `property_group_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `property_group_translation` (
  `property_group_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `position` int(11) DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`property_group_id`,`language_id`),
  KEY `fk.property_group_translation.language_id` (`language_id`),
  CONSTRAINT `fk.property_group_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.property_group_translation.property_group_id` FOREIGN KEY (`property_group_id`) REFERENCES `property_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.property_group_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `property_group_translation`
--

LOCK TABLES `property_group_translation` WRITE;
/*!40000 ALTER TABLE `property_group_translation` DISABLE KEYS */;
INSERT INTO `property_group_translation` VALUES ('W0dHȏ1m','/_MpXT|','Zielgruppe',NULL,1,NULL,'2020-11-08 17:17:30.244',NULL),('W0dHȏ1m','JYJع:uUq','Target group',NULL,1,NULL,'2020-11-08 17:17:30.245',NULL),('&~@JF.N\0L_{','/_MpXT|','Farbe',NULL,1,NULL,'2020-11-08 17:17:30.254',NULL),('&~@JF.N\0L_{','JYJع:uUq','Colour',NULL,1,NULL,'2020-11-08 17:17:30.254',NULL),('D=r?Jȯ9','/_MpXT|','Zutaten',NULL,1,NULL,'2020-11-08 17:17:30.263',NULL),('D=r?Jȯ9','JYJع:uUq','Ingredients',NULL,1,NULL,'2020-11-08 17:17:30.263',NULL),('uSK􎊚B+','/_MpXT|','Größe',NULL,1,NULL,'2020-11-08 17:17:30.275',NULL),('uSK􎊚B+','JYJع:uUq','Size',NULL,1,NULL,'2020-11-08 17:17:30.275',NULL),('|ݖ\'H͑n2','/_MpXT|','Material',NULL,1,NULL,'2020-11-08 17:17:30.285',NULL),('|ݖ\'H͑n2','JYJع:uUq','Material',NULL,1,NULL,'2020-11-08 17:17:30.285',NULL);
/*!40000 ALTER TABLE `property_group_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `refresh_token`
--

DROP TABLE IF EXISTS `refresh_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `refresh_token` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `token_id` varchar(80) NOT NULL,
  `issued_at` datetime(3) NOT NULL,
  `expires_at` datetime(3) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.token_id` (`token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `refresh_token`
--

LOCK TABLES `refresh_token` WRITE;
/*!40000 ALTER TABLE `refresh_token` DISABLE KEYS */;
INSERT INTO `refresh_token` VALUES ('%KCk}K','`lBiGJ\'B','feb86f1ceb3ba2818fcb562d0226166a5d7765af46cde52fb432d1056cf422eff75b73683d0cfaa4','2021-04-19 10:15:47.875','2021-04-26 10:15:47.875'),('	A@׿Oz_0','`lBiGJ\'B','7f9f492f57e2dd446881aa753384b256fbacd77cb11b98fd2bb53cb73663da63c6596f608b8cb3dd','2021-04-19 15:36:13.087','2021-04-26 15:36:13.087'),('\nC\'٣+','\r{AR4K:','a569aac4e6f754ea1f330205a9619b8a59f0c03bab2f2d7432aee775c1631221bcb649a741c7e761','2021-04-14 15:06:11.785','2021-04-21 15:06:11.785'),('7eCxb4','`lBiGJ\'B','701df9cbbfbb8076649402067d14c86e8818c8310da8c252b7709834bf7d404b3e57f90884a1c268','2021-04-16 07:18:15.339','2021-04-23 07:18:15.339'),('8XD\Z)1','\r{AR4K:','9429e3e4b3b1afd88c0354aa2c6fe5dece3b3943f45b21e934d24e369eff248a7dd593f575bd6903','2021-04-17 18:36:08.707','2021-04-24 18:36:08.707'),('9RUk@2,k','\r{AR4K:','6218303e6c2a638cd98f7ca2465baecad6f4fe6a0f6b81ea8e446c31df4128f9fbab05ed2f902893','2021-04-14 20:16:43.993','2021-04-21 20:16:43.993'),(';GwE\rPʉ','\r{AR4K:','9d30ec8dfc7b4cec06a791f0cc2be046ad8f3a2f7e66cba0c5097d86fce0b9e521c365aed02789c8','2021-04-15 19:01:01.372','2021-04-22 19:01:01.372'),('HEG\"Y','\r{AR4K:','820443355a0081f0851276e523c54ef495a63c8b80116f43e6c782fe31714731bd93cd3757e11b4a','2021-04-13 10:43:52.037','2021-04-20 10:43:52.037'),('P7:AH','`lBiGJ\'B','6157a69badead0a93a93960942a8f25903f35d3abbef0ee00576afceb4b24ec3191d2781be9d515d','2021-04-15 08:16:33.799','2021-04-22 08:16:33.799'),('aoMkş3','`lBiGJ\'B','44f4b5e4ddd1bbe4aac9a3c09818c7fe0c87ebaa4987bc23ae6e2934e913b24b7a7761bc5ba109cb','2021-04-19 15:51:46.965','2021-04-26 15:51:46.965'),('kjDJۀt=b`','`lBiGJ\'B','f0153fcc358b074e6b787e989ce8a2b7a4e6fd6a4d61de218f43138533bc4ba271ae3ba20fce5cc8','2021-04-14 18:14:56.809','2021-04-21 18:14:56.809'),('rBL]HC7](','\r{AR4K:','9b41c0e9d369289f7f1702f699345cdb8ed3ae6c3d468a1f689949ad0add2248aa15ac3bb6e603db','2021-04-14 06:33:10.345','2021-04-21 06:33:10.345'),('{?K4\Z#','\r{AR4K:','eb29678b2945c3e211cc6e0393774dee696d328104827a5bb76fe213d843cf9fd0ca75dd0419e9a2','2021-04-19 15:47:28.435','2021-04-26 15:47:28.435'),('xʣHj{\'','\r{AR4K:','47509030e9c2d2bccc053e021e7230962037d12646c74d01f8b66d4e9c6dda2c6f9d04e1f7e0629f','2021-04-13 18:45:26.337','2021-04-20 18:45:26.336'),('[QH,x','`lBiGJ\'B','2f551d6fe96cae5dc7722a9c41199bffa4c7d3347e0cceee00d201a38de15c47bd9d439445a63724','2021-04-16 20:23:41.066','2021-04-23 20:23:41.066'),('gRVEC\n\r{','\r{AR4K:','c0821244026c7f5fdb2eea27b0c5ec6f76c3a1ccfbb979346522c9ced716d452a688b891f4102a96','2021-04-15 10:57:58.427','2021-04-22 10:57:58.427'),('\0bJ2x','`lBiGJ\'B','997a40ec3578da45ee3b88eada028adcdf4f319fae56e079191de1d7c1c5cc00d8b55d885eaea7e3','2021-04-19 07:07:18.715','2021-04-26 07:07:18.715'),('B&xBWo','\r{AR4K:','9442d5cea2bd871f0dad9f64f32cc3154ad0dbd98f8306a9de6a1450ab2061cd3a8acc4eee7d4104','2021-04-14 06:58:10.885','2021-04-21 06:58:10.885'),('q}rO>@[','\r{AR4K:','2d0b54a42cd8112ad15b2fbda96d1e81c276f7f035342fb488b8d188d27f46ff204e1c868b915741','2021-04-18 13:45:08.065','2021-04-25 13:45:08.065'),('ں\\k)Emo','\r{AR4K:','d4c8b1c5e010a2a61707747eea23407c17fb9dd5c3ec1937dbf2dcc70f1d71ef92168559b5288876','2021-04-15 15:00:44.211','2021-04-22 15:00:44.211'),('0z	E][t','\r{AR4K:','a4790ea006b895ede7eab5769e3713103f482a7f38d37e07cd23231dd335c9e5af7dd55b5a93dbc2','2021-04-16 09:25:19.891','2021-04-23 09:25:19.891'),('rfH߶,?','`lBiGJ\'B','19eed34af3877f84c0d4a6591c7a9a4d9be958f6e1dd6f90163d131a71c77942b54a8de0c4c6d677','2021-04-15 15:09:38.011','2021-04-22 15:09:38.011');
/*!40000 ALTER TABLE `refresh_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule`
--

DROP TABLE IF EXISTS `rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule` (
  `id` binary(16) NOT NULL,
  `name` varchar(500) NOT NULL,
  `description` longtext DEFAULT NULL,
  `priority` int(11) NOT NULL,
  `payload` longblob DEFAULT NULL,
  `invalid` tinyint(1) NOT NULL DEFAULT 0,
  `module_types` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.rule.module_types` CHECK (json_valid(`module_types`)),
  CONSTRAINT `json.rule.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule`
--

LOCK TABLES `rule` WRITE;
/*!40000 ALTER TABLE `rule` DISABLE KEYS */;
INSERT INTO `rule` VALUES ('{%hC\n]%-','Cart >= 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:15:04.179',NULL),('̫Dk7K','All customers',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:15:04.190',NULL),('(ʮubO\rZ*`','Alle Kunden der Standard-Kundengruppe',NULL,1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:54:\"Shopware\\Core\\Checkout\\Customer\\Rule\\CustomerGroupRule\":4:{s:19:\"\0*\0customerGroupIds\";a:1:{i:0;s:32:\"cfbd5018d38d41d8adca10d94fc8bdd6\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:21:\"customerCustomerGroup\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:17:30.218',NULL),('8XpdMHP','Warenkorbwert größer/gleich 0 (Zahlungsarten)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:17:30.223',NULL),('<A6mJ/\nhze-','Ist Sonntag',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:17:30.228',NULL),('R#!_FoPf\nb','Always valid (Default)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:48:\"Shopware\\Core\\Checkout\\Cart\\Rule\\AlwaysValidRule\":3:{s:8:\"\0*\0_name\";s:11:\"alwaysValid\";s:13:\"\0*\0extensions\";a:0:{}s:13:\"isAlwaysValid\";b:1;}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:15:11.492',NULL),('w2>ER1','Gleiche Adresse','Ausblenden wenn die Adresse nicht identisch sind',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:59:\"Shopware\\Core\\Checkout\\Customer\\Rule\\DifferentAddressesRule\":3:{s:14:\"\0*\0isDifferent\";b:0;s:8:\"\0*\0_name\";s:26:\"customerDifferentAddresses\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2021-04-13 09:58:08.460',NULL),('CrD\0/gf','Customers from USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"d477310b19744a92942ec072b7510807\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:15:04.191',NULL),('4I@\"','PayPalPuiAvailabilityRule','Determines whether or not the PayPal - Pay upon invoice payment method is available for the given rule context.',1,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:4:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:1470;s:11:\"\0*\0operator\";s:2:\"<=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}i:1;O:50:\"Shopware\\Core\\Checkout\\Customer\\Rule\\IsCompanyRule\":3:{s:12:\"\0*\0isCompany\";b:0;s:8:\"\0*\0_name\";s:17:\"customerIsCompany\";s:13:\"\0*\0extensions\";a:0:{}}i:2;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"a4f0fe39d3db4ee4b3ee9c438306da21\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}i:3;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";d:2;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:17:45.445',NULL),('VԪsM鸷F','Sunday sales',NULL,2,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:40:\"Shopware\\Core\\Framework\\Rule\\WeekdayRule\":4:{s:11:\"\0*\0operator\";s:1:\"=\";s:12:\"\0*\0dayOfWeek\";i:7;s:8:\"\0*\0_name\";s:9:\"dayOfWeek\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:15:04.190',NULL),('.j\ZE@bpqI','Kunden aus den USA',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:55:\"Shopware\\Core\\Checkout\\Customer\\Rule\\BillingCountryRule\":4:{s:13:\"\0*\0countryIds\";a:1:{i:0;s:32:\"d477310b19744a92942ec072b7510807\";}s:11:\"\0*\0operator\";s:1:\"=\";s:8:\"\0*\0_name\";s:22:\"customerBillingCountry\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:17:30.232',NULL),('7G\rt\r]l\Z','Warenkorbwert größer/gleich 0',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:45:\"Shopware\\Core\\Framework\\Rule\\Container\\OrRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:11:\"orContainer\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:17:30.236',NULL),('=0N.j2y','Cart >= 0 (Payment)',NULL,100,'O:46:\"Shopware\\Core\\Framework\\Rule\\Container\\AndRule\":3:{s:8:\"\0*\0rules\";a:1:{i:0;O:47:\"Shopware\\Core\\Checkout\\Cart\\Rule\\CartAmountRule\":4:{s:9:\"\0*\0amount\";i:0;s:11:\"\0*\0operator\";s:2:\">=\";s:8:\"\0*\0_name\";s:14:\"cartCartAmount\";s:13:\"\0*\0extensions\";a:0:{}}}s:8:\"\0*\0_name\";s:12:\"andContainer\";s:13:\"\0*\0extensions\";a:0:{}}',0,NULL,NULL,'2020-11-08 17:15:04.174',NULL);
/*!40000 ALTER TABLE `rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rule_condition`
--

DROP TABLE IF EXISTS `rule_condition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rule_condition` (
  `id` binary(16) NOT NULL,
  `type` varchar(255) NOT NULL,
  `rule_id` binary(16) NOT NULL,
  `parent_id` binary(16) DEFAULT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `position` int(11) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.rule_condition.rule_id` (`rule_id`),
  KEY `fk.rule_condition.parent_id` (`parent_id`),
  CONSTRAINT `fk.rule_condition.parent_id` FOREIGN KEY (`parent_id`) REFERENCES `rule_condition` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.rule_condition.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.rule_condition.value` CHECK (json_valid(`value`)),
  CONSTRAINT `json.rule_condition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rule_condition`
--

LOCK TABLES `rule_condition` WRITE;
/*!40000 ALTER TABLE `rule_condition` DISABLE KEYS */;
INSERT INTO `rule_condition` VALUES ('SGMݩÃ1N','cartCartAmount','4I@\"','fDΏqSx','{\"operator\":\"<=\",\"amount\":1470.0}',0,NULL,'2020-11-08 17:17:45.445',NULL),('\rLMč4_','dayOfWeek','VԪsM鸷F',NULL,'{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2020-11-08 17:15:04.190',NULL),('\ZMԏ˘}','orContainer','w2>ER1',NULL,NULL,0,NULL,'2021-04-13 09:58:08.459',NULL),('-4MHה@~','cartCartAmount','=0N.j2y',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2020-11-08 17:15:04.175',NULL),('.а*eCۨ_Mcr','orContainer','(ʮubO\rZ*`',NULL,NULL,0,NULL,'2020-11-08 17:17:30.218',NULL),('0Fq0Eы5*','cartCartAmount','8XpdMHP','J?nZOy','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2020-11-08 17:17:30.223',NULL),('2bgZGSio','orContainer','8XpdMHP',NULL,NULL,0,NULL,'2020-11-08 17:17:30.222',NULL),('3s;I4[L','cartCartAmount','7G\rt\r]l\Z','>V5LϞ^?','{\"operator\":\">=\",\"amount\":0}',0,NULL,'2020-11-08 17:17:30.236',NULL),('4~\0BvGW\\','customerIsCompany','4I@\"','fDΏqSx','{\"isCompany\":false}',0,NULL,'2020-11-08 17:17:45.444',NULL),('>]EˍpDEP/$','orContainer','<A6mJ/\nhze-',NULL,NULL,0,NULL,'2020-11-08 17:17:30.227',NULL),('H\r\rZ3HWS*0','customerCustomerGroup','(ʮubO\rZ*`','ܷWbFLgغ','{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2020-11-08 17:17:30.218',NULL),('J?nZOy','andContainer','8XpdMHP','2bgZGSio',NULL,0,NULL,'2020-11-08 17:17:30.222',NULL),('W`HCm2F','andContainer','<A6mJ/\nhze-','>]EˍpDEP/$',NULL,0,NULL,'2020-11-08 17:17:30.227',NULL),('\\	sGя','dayOfWeek','<A6mJ/\nhze-','W`HCm2F','{\"operator\":\"=\",\"dayOfWeek\":7}',0,NULL,'2020-11-08 17:17:30.228',NULL),('`k_GO?(A՗','cartCartAmount','{%hC\n]%-',NULL,'{\"operator\":\">=\",\"amount\":0}',0,NULL,'2020-11-08 17:15:04.179',NULL),('jۂOv_Z\0','alwaysValid','R#!_FoPf\nb',NULL,'{\"isAlwaysValid\": true}',0,NULL,'2020-11-08 17:15:11.492',NULL),('l\Z9BO(9','customerBillingCountry','4I@\"','fDΏqSx','{\"operator\":\"=\",\"countryIds\":[\"a4f0fe39d3db4ee4b3ee9c438306da21\"]}',0,NULL,'2020-11-08 17:17:45.444',NULL),(';JnƢ','customerDifferentAddresses','w2>ER1','-,;L2iX7 ','{\"isDifferent\":false}',0,NULL,'2021-04-13 09:58:08.460',NULL),('HGidVʴf4','orContainer','7G\rt\r]l\Z',NULL,NULL,0,NULL,'2020-11-08 17:17:30.236',NULL),('LHG(WtN','andContainer','.j\ZE@bpqI',' BqJvP',NULL,0,NULL,'2020-11-08 17:17:30.232',NULL),(' BqJvP','orContainer','.j\ZE@bpqI',NULL,NULL,0,NULL,'2020-11-08 17:17:30.232',NULL),('0fBMX','customerBillingCountry','CrD\0/gf',NULL,'{\"operator\":\"=\",\"countryIds\":[\"d477310b19744a92942ec072b7510807\"]}',0,NULL,'2020-11-08 17:15:04.191',NULL),('/])mMC[<','customerBillingCountry','.j\ZE@bpqI','LHG(WtN','{\"operator\":\"=\",\"countryIds\":[\"d477310b19744a92942ec072b7510807\"]}',0,NULL,'2020-11-08 17:17:30.232',NULL),('dv2L2;zu','cartCartAmount','4I@\"','fDΏqSx','{\"operator\":\">=\",\"amount\":2.0}',0,NULL,'2020-11-08 17:17:45.444',NULL),('>V5LϞ^?','andContainer','7G\rt\r]l\Z','HGidVʴf4',NULL,0,NULL,'2020-11-08 17:17:30.236',NULL),('ܷWbFLgغ','andContainer','(ʮubO\rZ*`','.а*eCۨ_Mcr',NULL,0,NULL,'2020-11-08 17:17:30.218',NULL),('fDΏqSx','andContainer','4I@\"',NULL,NULL,0,NULL,'2020-11-08 17:17:45.443',NULL),(';gI꩗5V/','customerCustomerGroup','̫Dk7K',NULL,'{\"operator\":\"=\",\"customerGroupIds\":[\"cfbd5018d38d41d8adca10d94fc8bdd6\"]}',0,NULL,'2020-11-08 17:15:04.190',NULL),('-,;L2iX7 ','andContainer','w2>ER1','\ZMԏ˘}',NULL,0,NULL,'2021-04-13 09:58:08.460',NULL);
/*!40000 ALTER TABLE `rule_condition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel`
--

DROP TABLE IF EXISTS `sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel` (
  `id` binary(16) NOT NULL,
  `type_id` binary(16) NOT NULL,
  `short_name` varchar(45) DEFAULT NULL,
  `configuration` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `access_key` varchar(255) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `navigation_category_id` binary(16) NOT NULL,
  `navigation_category_version_id` binary(16) NOT NULL,
  `navigation_category_depth` int(11) NOT NULL DEFAULT 2,
  `hreflang_active` tinyint(1) unsigned DEFAULT 0,
  `hreflang_default_domain_id` binary(16) DEFAULT NULL,
  `footer_category_id` binary(16) DEFAULT NULL,
  `footer_category_version_id` binary(16) DEFAULT NULL,
  `service_category_id` binary(16) DEFAULT NULL,
  `service_category_version_id` binary(16) DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `maintenance` tinyint(1) NOT NULL DEFAULT 0,
  `maintenance_ip_whitelist` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `customer_group_id` binary(16) NOT NULL,
  `mail_header_footer_id` binary(16) DEFAULT NULL,
  `payment_method_ids` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `analytics_id` binary(16) DEFAULT NULL,
  `tax_calculation_type` varchar(50) NOT NULL DEFAULT 'horizontal',
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.access_key` (`access_key`),
  KEY `fk.sales_channel.country_id` (`country_id`),
  KEY `fk.sales_channel.currency_id` (`currency_id`),
  KEY `fk.sales_channel.language_id` (`language_id`),
  KEY `fk.sales_channel.payment_method_id` (`payment_method_id`),
  KEY `fk.sales_channel.shipping_method_id` (`shipping_method_id`),
  KEY `fk.sales_channel.type_id` (`type_id`),
  KEY `fk.sales_channel.navigation_category_id` (`navigation_category_id`,`navigation_category_version_id`),
  KEY `fk.sales_channel.footer_category_id` (`footer_category_id`,`footer_category_version_id`),
  KEY `fk.sales_channel.service_category_id` (`service_category_id`,`service_category_version_id`),
  KEY `fk.sales_channel.customer_group_id` (`customer_group_id`),
  KEY `fk.sales_channel.hreflang_default_domain_id` (`hreflang_default_domain_id`),
  KEY `fk.sales_channel.analytics_id` (`analytics_id`),
  KEY `fk.sales_channel.header_footer_id` (`mail_header_footer_id`),
  CONSTRAINT `fk.sales_channel.analytics_id` FOREIGN KEY (`analytics_id`) REFERENCES `sales_channel_analytics` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.customer_group_id` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.footer_category_id` FOREIGN KEY (`footer_category_id`, `footer_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.header_footer_id` FOREIGN KEY (`mail_header_footer_id`) REFERENCES `mail_header_footer` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.hreflang_default_domain_id` FOREIGN KEY (`hreflang_default_domain_id`) REFERENCES `sales_channel_domain` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.navigation_category_id` FOREIGN KEY (`navigation_category_id`, `navigation_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.service_category_id` FOREIGN KEY (`service_category_id`, `service_category_version_id`) REFERENCES `category` (`id`, `version_id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel.type_id` FOREIGN KEY (`type_id`) REFERENCES `sales_channel_type` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel.configuration` CHECK (json_valid(`configuration`)),
  CONSTRAINT `json.sales_channel.payment_method_ids` CHECK (json_valid(`payment_method_ids`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel`
--

LOCK TABLES `sales_channel` WRITE;
/*!40000 ALTER TABLE `sales_channel` DISABLE KEYS */;
INSERT INTO `sales_channel` VALUES ('0SDI/NrV=','$0.LqF1KW|+',NULL,NULL,'SWSCVTJED_QRVQ-NAHH1MP-EMW','/_MpXT|','UKG͂','u&LMREs','yNG7','9NC!','AkF54','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"700954775fad4a8f92463b3d629c8ad5\",\"a4cb75f726894cbcb4b04d52a945ad73\"]',NULL,'horizontal','2020-11-08 17:17:11.040','2020-12-05 19:24:45.668'),('C-9F$2kM','VPKۊwC7WPg',NULL,NULL,'SWSCS2FISTZPATQ2YULHMJD5MW','JYJع:uUq','UKG͂','u&LMREs','yNG7','9NC!','AkF54','jK¾Ku,4%',2,0,NULL,NULL,NULL,NULL,NULL,1,0,NULL,'ϽPӍAحOȽ',NULL,'[\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"1596b781967c4adaa73de81f3c5648c9\",\"4b198d321279418195113843264f923d\",\"700954775fad4a8f92463b3d629c8ad5\",\"9b0a7eec4dec4e7e94a88bc5e4da9ea6\",\"a4cb75f726894cbcb4b04d52a945ad73\",\"f69bdc6a8a8140a0a0c517430a9ecf71\"]',NULL,'horizontal','2020-11-08 17:15:04.183','2020-12-05 19:24:45.669');
/*!40000 ALTER TABLE `sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_analytics`
--

DROP TABLE IF EXISTS `sales_channel_analytics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_analytics` (
  `id` binary(16) NOT NULL,
  `tracking_id` varchar(50) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `track_orders` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `anonymize_ip` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_analytics`
--

LOCK TABLES `sales_channel_analytics` WRITE;
/*!40000 ALTER TABLE `sales_channel_analytics` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_channel_analytics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_api_context`
--

DROP TABLE IF EXISTS `sales_channel_api_context`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_api_context` (
  `token` varchar(255) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `customer_id` binary(16) DEFAULT NULL,
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`token`),
  UNIQUE KEY `uniq.sales_channel_api_context.sales_channel_id_customer_id` (`sales_channel_id`,`customer_id`),
  KEY `fk.sales_channel_api_context.customer_id` (`customer_id`),
  CONSTRAINT `fk.sales_channel_api_context.customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer` (`id`) ON DELETE CASCADE,
  CONSTRAINT `fk.sales_channel_api_context.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_api_context`
--

LOCK TABLES `sales_channel_api_context` WRITE;
/*!40000 ALTER TABLE `sales_channel_api_context` DISABLE KEYS */;
INSERT INTO `sales_channel_api_context` VALUES ('1vf6IjhHG6C5CZK8Ngjqq9LL2iwjGRWp','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('2d8sZ82Gw82vMFvR0r31R5d17D8MoyCr','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('2hxZurxWN4vHmozR2QDnHUjlID42LUIs','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('34T6TBWhPngjoRUK8xShd73skQzvPDqc','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('3my5Z6mkMDKhNwwePXQ2QDe8xJWFeqGy','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('3NVjZLqNXEfqP6SwEBjEolHvU2hirJSq','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','0SDI/NrV=','(󜓵rEjS\n','2021-04-14 19:14:54'),('3XiZTnKTFTLocz4raEk4LwOrDUfRDSGZ','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('4HrRJ8yp2gWFcd9vRN3is3huqfLB0RlB','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('BIZbNwl3qp7RTNLntbdKKihIXu3WjkPX','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('CUEbWkXPol1jw1FI1CDDlcPBXT4Krx3J','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('czy3QwgUDh7QR1qAm4U866g84XcYoLFK','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('dcgfjI9cvuGdqjPbQ7CwJ23IHt4de7vJ','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('dVcjC1aSEBpS6uPVfDr1V7dBacKC8URp','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('dy25jtbq8ZYDkUjIhb2T7wgZL5qivLmb','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('eNoddu582hgCqgkeRncR5jMXzyiw1xUY','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('F84mEgq2G3ENJZU18yZ17zXjkqNV4BH6','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('fB8CqJaCJK80B3OfJ5nDPF5EREy0jQfO','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('GSuM6NRrwtPoGafzp0qVTEPqBpGB8ohv','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('hgV0zYAD0YpUsO6efNnPj69FCm3DYOfm','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('HPI0w4ykqGkQTPO78ZcnRtL9cCyR11wq','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('I4Txb5MmMs9e6RyUb25peV0nqdkcpVFL','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('iGLCxAC1b4vY69B8i9uiLmQBkcGWnVyD','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('ILVfBMlcsCrJ44irdxGRHE8BqkEZNgfH','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('iRp8yjbZVqqzy23GPasqJNYpmFSXrzs7','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('iy5rZNpT6bDoVpjDObfCqlKQXFQEgRIl','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('JMvCGPJo3Ryxw2IDEAfY75cwtwuCob4I','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('jSAnJ0Xl639VJDDUk2hh030Gw5x2wVNl','{\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\"}',NULL,NULL,'2021-04-13 11:30:55'),('K8lS1tMnHNqoftOhWq1wkSQyLAsu2rjI','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('ltsVgJKODop0e6AFqPBNtYCasjL9P0LW','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('m8JNpuC3yUmmsgrG7B8msTCFZCp4Hxdb','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('MAK7ZqquGTdEzniiQ4iz64u8riBUSCSD','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"expired\":false,\"billingAddressId\":null,\"shippingAddressId\":null}','0SDI/NrV=',']g@19sR','2021-04-16 20:25:35'),('Mi7VfZTiTh5zq5z6tgdJcK9cfqmwHwZe','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('Mr83Rd1NgjjxmSy7guhme1lsJFMccq13','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('MTWKhNWDYtU0FBw8XJme84bpQZfHLvjk','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('N6fOtb98QwP84AXYPvuWkOUuYTgudHas','{\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('NJhbfzvc0XqpLOgOvEu2RL2F2QifnHIS','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('O9YGiuzy2FA1hJL6a6zsMvgOhjsbgQBx','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('Og8VGAAfyx7FrNLjBhF3ClqrpNZKYSOj','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('OkPOEh8hYfLG7FtdtqPveuSkN1RWPwql','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('PtDNG59KswCLACk9dHUbbwdXdi8x2Jxh','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('PTu8cHFe9EmcpI8fWVe97HnQRVEPQAYW','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('q3Y6Ajll12P3K5HN9nDhcyydxQME3LbF','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('QbueuqcqSLRoFi5lWzWN2pzwQcUQhm48','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('QfrRerOeCTCQuCfbBT89obBNqFRZG17c','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('QsVbKEDSYDgxo4rVR5xi3TAqRebqjYFI','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('RLgtzFqxS0ivl1TYebBT9E5mdq6uM4ea','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('saUDbt80xWfZIsxru5lE8FY77eAhZRuL','{\"customerId\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"expired\":false,\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}','0SDI/NrV=','8^},DUόLq','2021-04-16 07:35:08'),('SNln92vvw3ySHoPKETwpL089uBt3GI10','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('SPlciaqwyowxJkqkyRBHpwJeGb4fnuAa','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('TcnVvtFKq1kKF7hh2x958yTitQsVX7Df','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('tQks7PucThQsrpfOXp1Gf3nMHvRgJIXS','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('UuhhonBr2ak47sb7dqzMuRQNKy2BqRzw','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('v0G4vmXIdBRdIrimDXTW8wTBTimH7bHz','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\"}',NULL,NULL,'2021-04-13 11:30:55'),('vto49NuQv4gEKbTnKxogBkPkxWwm5Anr','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('wCBX67XUjACoRmp6NR4UVUTldfffyySp','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('wDJlGL1S9ccfUUT0SQEoNAxk0IS3QC0y','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('wsPtFo4RdHRCbhy5sGv7tQlFuHym11dj','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('Xp2Omd76ftMyBOPetiZ3m2S1bUesRobj','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\"}',NULL,NULL,'2021-04-13 11:30:55'),('xpuezCA0wvwE92S4aK2Rf9noT7WrMz3r','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('YKVU3itCLVqSlS9bcwVG2gMPuGgnAKuW','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('yzAoncAW2QSqto6q1IcG2MKaXNzRWN9r','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"billingAddressId\":null,\"shippingAddressId\":null}',NULL,NULL,'2021-04-13 11:30:55'),('Z98NbTRUu2VrkEa6zHpSrCOAaWhwA7nk','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('ZEuuaTwYSz5pquN3D5W8sPA1vVOcwvHt','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55'),('ZJmCwf3mzNDQCWAqru9UJY974w6N19Bg','{\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\"}',NULL,NULL,'2021-04-13 11:30:55');
/*!40000 ALTER TABLE `sales_channel_api_context` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_country`
--

DROP TABLE IF EXISTS `sales_channel_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_country` (
  `sales_channel_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`country_id`),
  KEY `fk.sales_channel_country.country_id` (`country_id`),
  CONSTRAINT `fk.sales_channel_country.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_country.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_country`
--

LOCK TABLES `sales_channel_country` WRITE;
/*!40000 ALTER TABLE `sales_channel_country` DISABLE KEYS */;
INSERT INTO `sales_channel_country` VALUES ('0SDI/NrV=','9NC!'),('C-9F$2kM','Km\\umHQJ&'),('C-9F$2kM','9NC!');
/*!40000 ALTER TABLE `sales_channel_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_currency`
--

DROP TABLE IF EXISTS `sales_channel_currency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_currency` (
  `sales_channel_id` binary(16) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`currency_id`),
  KEY `fk.sales_channel_currency.currency_id` (`currency_id`),
  CONSTRAINT `fk.sales_channel_currency.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_currency.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_currency`
--

LOCK TABLES `sales_channel_currency` WRITE;
/*!40000 ALTER TABLE `sales_channel_currency` DISABLE KEYS */;
INSERT INTO `sales_channel_currency` VALUES ('0SDI/NrV=','UKG͂');
/*!40000 ALTER TABLE `sales_channel_currency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_domain`
--

DROP TABLE IF EXISTS `sales_channel_domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_domain` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `url` varchar(255) NOT NULL,
  `currency_id` binary(16) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `hreflang_use_only_locale` tinyint(1) unsigned DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.sales_channel_domain.url` (`url`),
  KEY `fk.sales_channel_domain.currency_id` (`currency_id`),
  KEY `fk.sales_channel_domain.snippet_set_id` (`snippet_set_id`),
  KEY `fk.sales_channel_domain.language_id` (`language_id`),
  KEY `fk.sales_channel_domain.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.sales_channel_domain.currency_id` FOREIGN KEY (`currency_id`) REFERENCES `currency` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_domain.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_domain.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_domain`
--

LOCK TABLES `sales_channel_domain` WRITE;
/*!40000 ALTER TABLE `sales_channel_domain` DISABLE KEYS */;
INSERT INTO `sales_channel_domain` VALUES ('G\'Loi߉>','0SDI/NrV=','/_MpXT|','http://sw63.millemedia.de','UKG͂',':IC(m_<\'',0,NULL,'2020-11-08 17:17:11.043',NULL),('eBˍR','0SDI/NrV=','/_MpXT|','https://sw63.millemedia.de','UKG͂',':IC(m_<\'',0,NULL,'2020-11-08 17:17:11.043',NULL);
/*!40000 ALTER TABLE `sales_channel_domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_language`
--

DROP TABLE IF EXISTS `sales_channel_language`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_language` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_language.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_language.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_language.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_language`
--

LOCK TABLES `sales_channel_language` WRITE;
/*!40000 ALTER TABLE `sales_channel_language` DISABLE KEYS */;
INSERT INTO `sales_channel_language` VALUES ('0SDI/NrV=','/_MpXT|'),('C-9F$2kM','/_MpXT|'),('C-9F$2kM','JYJع:uUq');
/*!40000 ALTER TABLE `sales_channel_language` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_payment_method`
--

DROP TABLE IF EXISTS `sales_channel_payment_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_payment_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `payment_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`payment_method_id`),
  KEY `fk.sales_channel_payment_method.payment_method_id` (`payment_method_id`),
  CONSTRAINT `fk.sales_channel_payment_method.payment_method_id` FOREIGN KEY (`payment_method_id`) REFERENCES `payment_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_payment_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_payment_method`
--

LOCK TABLES `sales_channel_payment_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_payment_method` DISABLE KEYS */;
INSERT INTO `sales_channel_payment_method` VALUES ('0SDI/NrV=','\n\\KM+ȃyύ'),('0SDI/NrV=','|Jڧ=<VH'),('0SDI/NrV=','p	Tw_JF;=b'),('0SDI/NrV=','u&LMREs'),('C-9F$2kM','\n\\KM+ȃyύ'),('C-9F$2kM','|Jڧ=<VH'),('C-9F$2kM','K2yA8C&O='),('C-9F$2kM','p	Tw_JF;=b'),('C-9F$2kM','\n~MN~ڞ'),('C-9F$2kM','u&LMREs'),('C-9F$2kM','j@C\nq');
/*!40000 ALTER TABLE `sales_channel_payment_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_shipping_method`
--

DROP TABLE IF EXISTS `sales_channel_shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_shipping_method` (
  `sales_channel_id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`shipping_method_id`),
  KEY `fk.sales_channel_shipping_method.shipping_method_id` (`shipping_method_id`),
  CONSTRAINT `fk.sales_channel_shipping_method.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_shipping_method.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_shipping_method`
--

LOCK TABLES `sales_channel_shipping_method` WRITE;
/*!40000 ALTER TABLE `sales_channel_shipping_method` DISABLE KEYS */;
INSERT INTO `sales_channel_shipping_method` VALUES ('0SDI/NrV=','yNG7'),('C-9F$2kM','yNG7'),('C-9F$2kM','j.\rIҠXZ');
/*!40000 ALTER TABLE `sales_channel_shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_translation`
--

DROP TABLE IF EXISTS `sales_channel_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_translation` (
  `sales_channel_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`language_id`),
  KEY `fk.sales_channel_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_translation.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_translation`
--

LOCK TABLES `sales_channel_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_translation` VALUES ('0SDI/NrV=','/_MpXT|','Consors Finanz PK Demoshop',NULL,'2020-11-08 17:17:11.040',NULL),('C-9F$2kM','/_MpXT|','Headless',NULL,'2020-11-08 17:15:04.184',NULL),('C-9F$2kM','JYJع:uUq','Headless',NULL,'2020-11-08 17:15:04.184',NULL);
/*!40000 ALTER TABLE `sales_channel_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type`
--

DROP TABLE IF EXISTS `sales_channel_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type` (
  `id` binary(16) NOT NULL,
  `cover_url` varchar(500) DEFAULT NULL,
  `icon_name` varchar(255) DEFAULT NULL,
  `screenshot_urls` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.sales_channel_type.screenshot_urls` CHECK (json_valid(`screenshot_urls`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type`
--

LOCK TABLES `sales_channel_type` WRITE;
/*!40000 ALTER TABLE `sales_channel_type` DISABLE KEYS */;
INSERT INTO `sales_channel_type` VALUES ('@mGٌK(b',NULL,'default-money-cash','[\"swagpaypal\\/static\\/img\\/paypal-pos-sales-channel-type-description-family.png\",\"swagpaypal\\/static\\/img\\/paypal-pos-sales-channel-type-description-kit.png\",\"swagpaypal\\/static\\/img\\/paypal-pos-sales-channel-type-description-reader.png\",\"swagpaypal\\/static\\/img\\/paypal-pos-sales-channel-type-description-tap-payment.png\"]','2020-12-05 19:17:57.364',NULL),('$0.LqF1KW|+',NULL,'default-building-shop',NULL,'2020-11-08 17:15:04.182',NULL),('S^W\"Je$>&',NULL,'default-object-rocket',NULL,'2020-11-08 17:15:07.230',NULL),('VPKۊwC7WPg',NULL,'default-shopping-basket',NULL,'2020-11-08 17:15:04.182',NULL);
/*!40000 ALTER TABLE `sales_channel_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_channel_type_translation`
--

DROP TABLE IF EXISTS `sales_channel_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_channel_type_translation` (
  `sales_channel_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `manufacturer` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `description_long` longtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_type_id`,`language_id`),
  KEY `fk.sales_channel_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.sales_channel_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.sales_channel_type_translation.sales_channel_type_id` FOREIGN KEY (`sales_channel_type_id`) REFERENCES `sales_channel_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.sales_channel_type_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_channel_type_translation`
--

LOCK TABLES `sales_channel_type_translation` WRITE;
/*!40000 ALTER TABLE `sales_channel_type_translation` DISABLE KEYS */;
INSERT INTO `sales_channel_type_translation` VALUES ('@mGٌK(b','/_MpXT|','Point of Sale – iZettle','Shopware','Tools to build your business','iZettle’s point-of-sale system allows you to accept cash, card or contactless payments. Connect Shopware to iZettle to keep products, stocks and sales in sync – all in one place.',NULL,'2020-12-05 19:17:57.364',NULL),('@mGٌK(b','JYJع:uUq','Point of Sale – iZettle','Shopware','Tools to build your business','iZettle’s point-of-sale system allows you to accept cash, card or contactless payments. Connect Shopware to iZettle to keep products, stocks and sales in sync – all in one place.',NULL,'2020-12-05 19:17:57.364',NULL),('$0.LqF1KW|+','/_MpXT|','Storefront','shopware AG','Sales channel mit HTML storefront',NULL,NULL,'2020-11-08 17:15:04.182',NULL),('$0.LqF1KW|+','JYJع:uUq','Storefront','shopware AG','Sales channel with HTML storefront',NULL,NULL,'2020-11-08 17:15:04.182',NULL),('S^W\"Je$>&','/_MpXT|','Produktvergleich','shopware AG','Verkaufskanal für Produktvergleichsportale',NULL,NULL,'2020-11-08 17:15:07.230',NULL),('S^W\"Je$>&','JYJع:uUq','Product comparison','shopware AG','Sales channel for product comparison platforms',NULL,NULL,'2020-11-08 17:15:07.230',NULL),('VPKۊwC7WPg','/_MpXT|','Headless','shopware AG','API only sales channel',NULL,NULL,'2020-11-08 17:15:04.183',NULL),('VPKۊwC7WPg','JYJع:uUq','Headless','shopware AG','API only sales channel',NULL,NULL,'2020-11-08 17:15:04.182',NULL);
/*!40000 ALTER TABLE `sales_channel_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation`
--

DROP TABLE IF EXISTS `salutation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation` (
  `id` binary(16) NOT NULL,
  `salutation_key` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.salutation_key` (`salutation_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation`
--

LOCK TABLES `salutation` WRITE;
/*!40000 ALTER TABLE `salutation` DISABLE KEYS */;
INSERT INTO `salutation` VALUES ('5kKѝ?','not_specified','2020-11-08 17:15:04.104',NULL),('l3G~S','mrs','2020-11-08 17:15:04.104',NULL),('ܮS$yNHBc','mr','2020-11-08 17:15:04.103',NULL);
/*!40000 ALTER TABLE `salutation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salutation_translation`
--

DROP TABLE IF EXISTS `salutation_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salutation_translation` (
  `salutation_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `display_name` varchar(255) DEFAULT NULL,
  `letter_name` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`salutation_id`,`language_id`),
  KEY `fk.salutation_translation.language_id` (`language_id`),
  CONSTRAINT `fk.salutation_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.salutation_translation.salutation_id` FOREIGN KEY (`salutation_id`) REFERENCES `salutation` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salutation_translation`
--

LOCK TABLES `salutation_translation` WRITE;
/*!40000 ALTER TABLE `salutation_translation` DISABLE KEYS */;
INSERT INTO `salutation_translation` VALUES ('5kKѝ?','/_MpXT|','Keine Angabe',' ','2020-11-08 17:15:04.104',NULL),('5kKѝ?','JYJع:uUq','Not specified',' ','2020-11-08 17:15:04.104',NULL),('l3G~S','/_MpXT|','Frau','Sehr geehrte Frau','2020-11-08 17:15:04.104',NULL),('l3G~S','JYJع:uUq','Mrs.','Dear Mrs.','2020-11-08 17:15:04.104',NULL),('ܮS$yNHBc','/_MpXT|','Herr','Sehr geehrter Herr','2020-11-08 17:15:04.103',NULL),('ܮS$yNHBc','JYJع:uUq','Mr.','Dear Mr.','2020-11-08 17:15:04.103',NULL);
/*!40000 ALTER TABLE `salutation_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `scheduled_task`
--

DROP TABLE IF EXISTS `scheduled_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `scheduled_task` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `scheduled_task_class` varchar(512) NOT NULL,
  `run_interval` int(11) NOT NULL,
  `status` varchar(255) NOT NULL,
  `last_execution_time` datetime(3) DEFAULT NULL,
  `next_execution_time` datetime(3) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.scheduled_task.scheduled_task_class` (`scheduled_task_class`),
  CONSTRAINT `check.scheduled_task.run_interval` CHECK (`run_interval` >= 1)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scheduled_task`
--

LOCK TABLES `scheduled_task` WRITE;
/*!40000 ALTER TABLE `scheduled_task` DISABLE KEYS */;
INSERT INTO `scheduled_task` VALUES ('(P}FG','shopware.sitemap_generate','Shopware\\Core\\Content\\Sitemap\\ScheduledTask\\SitemapGenerateTask',86400,'scheduled','2021-04-19 15:49:56.316','2021-04-20 15:49:49.018','2020-11-08 17:17:30.837','2021-04-19 15:49:56.318'),('ip͸I\'>,|BT','delete_newsletter_recipient_task','Shopware\\Core\\Content\\Newsletter\\ScheduledTask\\NewsletterRecipientTask',86400,'scheduled','2021-04-19 15:49:56.344','2021-04-20 15:49:49.024','2020-11-08 17:17:30.832','2021-04-19 15:49:56.346'),('kI3vK1taLRV','shopware.elasticsearch.create.alias','Shopware\\Elasticsearch\\Framework\\Indexing\\CreateAliasTask',300,'queued','2021-04-13 09:27:56.227','2021-04-13 09:32:56.227','2020-11-08 17:17:30.839','2021-04-13 09:33:01.558'),('%E$E','swag_paypal.pos_complete_sync','Swag\\PayPal\\Pos\\Schedule\\CompleteSyncTask',3600,'scheduled','2021-04-19 15:49:56.370','2021-04-19 16:49:49.006','2020-12-05 19:17:57.380','2021-04-19 15:49:56.371'),('=ݤAF_','requeue_dead_messages','Shopware\\Core\\Framework\\MessageQueue\\ScheduledTask\\RequeueDeadMessagesTask',300,'queued','2021-04-13 09:27:56.215','2021-04-13 09:32:56.215','2020-11-08 17:17:30.830','2021-04-13 09:33:01.559'),('PY؅LC5fz=','swag_paypal.pos_clean_up_log','Swag\\PayPal\\Pos\\Schedule\\CleanUpLogTask',2592000,'scheduled','2021-04-10 15:49:16.745','2021-05-10 15:49:16.745','2020-12-05 19:17:57.378','2021-04-10 15:49:16.745'),('| GiMCQk','swag_paypal.pos_inventory_sync','Swag\\PayPal\\Pos\\Schedule\\InventorySyncTask',300,'queued','2021-04-13 09:27:56.221','2021-04-13 09:32:56.221','2020-12-05 19:17:57.382','2021-04-13 09:33:01.559'),('MH@cpd1','product_export_generate_task','Shopware\\Core\\Content\\ProductExport\\ScheduledTask\\ProductExportGenerateTask',86400,'scheduled','2021-04-19 15:49:56.388','2021-04-20 15:49:49.055','2020-11-08 17:17:30.834','2021-04-19 15:49:56.388'),('F cXK\"LXU','mille.order_change_cron_job','Mille\\PlatformConsorsFinanzRK\\ScheduledTask\\OrderChange',300,'queued','2021-04-19 15:49:48.997','2021-04-19 15:49:48.997','2021-04-14 06:36:25.903','2021-04-19 15:53:01.357');
/*!40000 ALTER TABLE `scheduled_task` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url`
--

DROP TABLE IF EXISTS `seo_url`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url` (
  `id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `foreign_key` binary(16) NOT NULL,
  `route_name` varchar(50) NOT NULL,
  `path_info` varchar(750) NOT NULL,
  `seo_path_info` varchar(750) NOT NULL,
  `is_canonical` tinyint(1) DEFAULT NULL,
  `is_modified` tinyint(1) NOT NULL DEFAULT 0,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url.seo_path_info` (`language_id`,`sales_channel_id`,`seo_path_info`),
  UNIQUE KEY `uniq.seo_url.foreign_key` (`language_id`,`sales_channel_id`,`foreign_key`,`route_name`,`is_canonical`),
  KEY `fk.seo_url.sales_channel_id` (`sales_channel_id`),
  KEY `idx.foreign_key` (`language_id`,`foreign_key`,`sales_channel_id`,`is_canonical`),
  KEY `idx.path_info` (`language_id`,`sales_channel_id`,`is_canonical`,`path_info`),
  CONSTRAINT `fk.seo_url.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.seo_url.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url`
--

LOCK TABLES `seo_url` WRITE;
/*!40000 ALTER TABLE `seo_url` DISABLE KEYS */;
INSERT INTO `seo_url` VALUES ('}}8@ !`','/_MpXT|','0SDI/NrV=','@WOř1xh','frontend.navigation.page','/navigation/19ca405790ff4f07aac8c599d4317868','Lebensmittel/Backwaren/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('\nD5xL\\l0','/_MpXT|','0SDI/NrV=','^K,_\0U@','frontend.detail.page','/detail/1901dc5e888f4b1ea4168c2c5f005540','Hauptprodukt-mit-Bewertungen/SWDEMO100013',1,0,0,NULL,'2020-11-08 17:17:30.429','2020-12-05 19:23:22.389'),('dNc%j)','/_MpXT|','0SDI/NrV=','&#Fo7G\'d','frontend.navigation.page','/navigation/a515ae260223466f8e37471d279e6406','Bekleidung/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('ndaMKajz,','/_MpXT|','0SDI/NrV=','h@OFˣTg','frontend.detail.page','/detail/11dc680240b04f469ccba354cbf0b967','Hauptprodukt-mit-erweiterten-Preisen/SWDEMO10002',1,0,0,NULL,'2020-11-08 17:17:30.350','2020-12-05 19:23:22.389'),('$-xӓEێQ@U','/_MpXT|','0SDI/NrV=','.QۊJ\nk\r08','frontend.detail.page','/detail/972efc51db8a4a0a8d8f6be10d30ca38','Variantenprodukt/SWDEMO10005.3',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389'),('>0BC','/_MpXT|','0SDI/NrV=','*ٵGL~qd<','frontend.detail.page','/detail/2a88d9b59d474c7e869d8071649be43c','Hauptartikel/SWDEMO10001',1,0,0,NULL,'2020-11-08 17:17:30.507','2020-12-05 19:23:22.389'),(' JG','/_MpXT|','0SDI/NrV=','Ǽ\'SMP+AF','frontend.detail.page','/detail/c7bca22753c84d08b6178a50052b4146','Hauptprodukt-mit-Eigenschaften/SWDEMO10007',1,0,0,NULL,'2020-11-08 17:17:30.777','2020-12-30 09:15:15.374'),('FI:C%G^gW','/_MpXT|','0SDI/NrV=','鴄ODGt~H\\','frontend.navigation.page','/navigation/8de9b484c54f441c894774e5f57e485c','Bekleidung/Damen/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('NYJXOJn?','/_MpXT|','0SDI/NrV=','K-fG#%','frontend.detail.page','/detail/4b2d9c1366b0478dae9423d6c625d4ec','Variantenprodukt/SWDEMO10005.6',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389'),('ZhWj\ZJF	','/_MpXT|','0SDI/NrV=','HK}a<현','frontend.detail.page','/detail/48949f08b8144b7daf61133c0ced9884','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.1',1,0,0,NULL,'2020-11-08 17:17:30.777','2020-12-30 09:15:15.374'),('bf~;DBF ','/_MpXT|','0SDI/NrV=','a@G\ZYT','frontend.detail.page','/detail/a76140e2101e47a5bc15d51b1af05954','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.3',1,0,0,NULL,'2020-11-08 17:17:30.777','2020-12-30 09:15:15.374'),('p(,OuM','/_MpXT|','0SDI/NrV=',':)KW墟4w','frontend.detail.page','/detail/3ac014f329884b57a2cce5a29f34779c','Hauptprodukt-versandkostenfrei-mit-Hervorhebung/SWDEMO10006',1,0,0,NULL,'2020-11-08 17:17:30.582','2020-12-05 19:23:22.389'),('hѧMφ;\0Y','/_MpXT|','0SDI/NrV=','%HBޅd?_ؐQ','frontend.navigation.page','/navigation/251448b91bc742de85643f5fccd89051','Freizeit-Elektro/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('\0§E2lL>','/_MpXT|','0SDI/NrV=','C>L`U_','frontend.detail.page','/detail/43a23e0c03bf4ceabc6055a2185faa87','Variantenprodukt/SWDEMO10005',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389'),('=A饿xrm*','/_MpXT|','0SDI/NrV=','!,F.D*C3','frontend.navigation.page','/navigation/2185182cbbd4462ea844abeb2a438b33','Bekleidung/Herren/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('L_NM |y','/_MpXT|','0SDI/NrV=','OE䂭','frontend.detail.page','/detail/e41fdedf4fb5459b818ddcfce482adf5','Variantenprodukt/SWDEMO10005.5',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389'),('\rF\"[\'i','/_MpXT|','0SDI/NrV=','LG	','frontend.detail.page','/detail/7fbf4cef1b8247bfaefc8dd71cdf0809','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.2',1,0,0,NULL,'2020-11-08 17:17:30.777','2020-12-30 09:15:15.374'),('cPG\Z`y)J','/_MpXT|','0SDI/NrV=','q4O,IrJw','frontend.detail.page','/detail/713494b194f64f1ea72cf04972ac4a77','Hauptprodukt-mit-Eigenschaften/SWDEMO10007.4',1,0,0,NULL,'2020-11-08 17:17:30.777','2020-12-30 09:15:15.374'),('ٺO@0CpN7r{/','/_MpXT|','0SDI/NrV=','EʪM&̠','frontend.detail.page','/detail/b2da0686a88d45caaa4d26cca0c80c8b','Variantenprodukt/SWDEMO10005.1',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389'),('\0PcFu^bˏ	','/_MpXT|','0SDI/NrV=','\"[@[u','frontend.navigation.page','/navigation/bb22b05bff9140f3808b1cff975b75eb','Lebensmittel/Suesses/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('Y2Jzbn','/_MpXT|','0SDI/NrV=','HC/A8&0A9','frontend.navigation.page','/navigation/48f97f432fd041388b2630184139cf0e','Lebensmittel/Fisch/',1,0,0,NULL,'2020-11-08 17:17:29.888','2020-12-05 19:23:22.429'),('GV','/_MpXT|','0SDI/NrV=','CY9G١)','frontend.detail.page','/detail/431e59d0e83947178bd9a1e52997cdee','Variantenprodukt/SWDEMO10005.4',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389'),('*0d@Ziv\"n','/_MpXT|','0SDI/NrV=','QC䓯hbg','frontend.detail.page','/detail/f307518bf49843e493af68d462030867','Variantenprodukt/SWDEMO10005.2',1,0,0,NULL,'2020-11-08 17:17:30.678','2020-12-05 19:23:22.389');
/*!40000 ALTER TABLE `seo_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seo_url_template`
--

DROP TABLE IF EXISTS `seo_url_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `seo_url_template` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `route_name` varchar(255) NOT NULL,
  `entity_name` varchar(64) NOT NULL,
  `template` varchar(750) DEFAULT NULL,
  `is_valid` tinyint(1) NOT NULL DEFAULT 1,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.seo_url_template.route_name` (`sales_channel_id`,`route_name`),
  CONSTRAINT `fk.seo_url_template.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.seo_url_template.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seo_url_template`
--

LOCK TABLES `seo_url_template` WRITE;
/*!40000 ALTER TABLE `seo_url_template` DISABLE KEYS */;
INSERT INTO `seo_url_template` VALUES ('[>o:NΦ_jޥˈ',NULL,'frontend.detail.page','product','{{ product.translated.name }}/{{ product.productNumber }}',1,NULL,'2020-11-08 17:15:15.498',NULL),('*(LȋuX.',NULL,'frontend.navigation.page','category','{% for part in category.seoBreadcrumb %}{{ part }}/{% endfor %}',1,NULL,'2020-11-08 17:15:15.500',NULL);
/*!40000 ALTER TABLE `seo_url_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method`
--

DROP TABLE IF EXISTS `shipping_method`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method` (
  `id` binary(16) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL DEFAULT 1,
  `availability_rule_id` binary(16) NOT NULL,
  `media_id` binary(16) DEFAULT NULL,
  `delivery_time_id` binary(16) NOT NULL,
  `tax_type` varchar(50) DEFAULT 'auto',
  `tax_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.shipping_method.media_id` (`media_id`),
  KEY `fk.shipping_method.availability_rule_id` (`availability_rule_id`),
  KEY `fk.shipping_method.delivery_time_id` (`delivery_time_id`),
  KEY `fk.shipping_method.tax_id` (`tax_id`),
  CONSTRAINT `fk.shipping_method.availability_rule_id` FOREIGN KEY (`availability_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.delivery_time_id` FOREIGN KEY (`delivery_time_id`) REFERENCES `delivery_time` (`id`),
  CONSTRAINT `fk.shipping_method.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method`
--

LOCK TABLES `shipping_method` WRITE;
/*!40000 ALTER TABLE `shipping_method` DISABLE KEYS */;
INSERT INTO `shipping_method` VALUES ('yNG7',1,'{%hC\n]%-',NULL,'Cr5w-','auto',NULL,'2020-11-08 17:15:04.179','2020-12-30 09:13:56.892'),('j.\rIҠXZ',1,'{%hC\n]%-',NULL,'Cr5w-','auto',NULL,'2020-11-08 17:15:04.180','2020-11-08 17:17:30.823');
/*!40000 ALTER TABLE `shipping_method` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_price`
--

DROP TABLE IF EXISTS `shipping_method_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_price` (
  `id` binary(16) NOT NULL,
  `shipping_method_id` binary(16) NOT NULL,
  `calculation` int(1) unsigned DEFAULT NULL,
  `rule_id` binary(16) DEFAULT NULL,
  `calculation_rule_id` binary(16) DEFAULT NULL,
  `currency_price` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `quantity_start` double DEFAULT NULL,
  `quantity_end` double DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.shipping_method_quantity_start` (`shipping_method_id`,`rule_id`,`quantity_start`),
  KEY `fk.shipping_method_price.rule_id` (`rule_id`),
  KEY `fk.shipping_method_price.calculation_rule_id` (`calculation_rule_id`),
  CONSTRAINT `fk.shipping_method_price.calculation_rule_id` FOREIGN KEY (`calculation_rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.rule_id` FOREIGN KEY (`rule_id`) REFERENCES `rule` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_price.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_price.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_price`
--

LOCK TABLES `shipping_method_price` WRITE;
/*!40000 ALTER TABLE `shipping_method_price` DISABLE KEYS */;
INSERT INTO `shipping_method_price` VALUES ('(:yJFkb_fR','j.\rIҠXZ',1,NULL,NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":\"0\",\"gross\":\"0\",\"linked\":false}}',0,NULL,NULL,'2020-11-08 17:15:04.180',NULL),('6uCŘ\0hD','yNG7',1,'̫Dk7K',NULL,'{\"cb7d2554b0ce847cd82f3ac9bd1c0dfca\":{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":4.16,\"gross\":4.95,\"linked\":false,\"listPrice\":null}}',0,NULL,NULL,'2020-11-08 17:15:04.180','2020-12-30 09:13:56.892');
/*!40000 ALTER TABLE `shipping_method_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_tag`
--

DROP TABLE IF EXISTS `shipping_method_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_tag` (
  `shipping_method_id` binary(16) NOT NULL,
  `tag_id` binary(16) NOT NULL,
  PRIMARY KEY (`shipping_method_id`,`tag_id`),
  KEY `fk.shipping_method_tag.tag_id` (`tag_id`),
  CONSTRAINT `fk.shipping_method_tag.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_tag.tag_id` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_tag`
--

LOCK TABLES `shipping_method_tag` WRITE;
/*!40000 ALTER TABLE `shipping_method_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_method_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_method_translation`
--

DROP TABLE IF EXISTS `shipping_method_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_method_translation` (
  `shipping_method_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` mediumtext DEFAULT NULL,
  `tracking_url` mediumtext DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`shipping_method_id`,`language_id`),
  KEY `fk.shipping_method_translation.language_id` (`language_id`),
  CONSTRAINT `fk.shipping_method_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.shipping_method_translation.shipping_method_id` FOREIGN KEY (`shipping_method_id`) REFERENCES `shipping_method` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.shipping_method_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_method_translation`
--

LOCK TABLES `shipping_method_translation` WRITE;
/*!40000 ALTER TABLE `shipping_method_translation` DISABLE KEYS */;
INSERT INTO `shipping_method_translation` VALUES ('yNG7','/_MpXT|','Standard',NULL,NULL,NULL,'2020-11-08 17:15:04.179',NULL),('yNG7','JYJع:uUq','Standard',NULL,NULL,NULL,'2020-11-08 17:15:04.179',NULL),('j.\rIҠXZ','/_MpXT|','Express',NULL,NULL,NULL,'2020-11-08 17:15:04.180',NULL),('j.\rIҠXZ','JYJع:uUq','Express',NULL,NULL,NULL,'2020-11-08 17:15:04.180',NULL);
/*!40000 ALTER TABLE `shipping_method_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet`
--

DROP TABLE IF EXISTS `snippet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet` (
  `id` binary(16) NOT NULL,
  `translation_key` varchar(255) NOT NULL,
  `value` longtext NOT NULL,
  `author` varchar(255) NOT NULL,
  `snippet_set_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.snippet_set_id_translation_key` (`snippet_set_id`,`translation_key`),
  CONSTRAINT `fk.snippet.snippet_set_id` FOREIGN KEY (`snippet_set_id`) REFERENCES `snippet_set` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.snippet.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet`
--

LOCK TABLES `snippet` WRITE;
/*!40000 ALTER TABLE `snippet` DISABLE KEYS */;
INSERT INTO `snippet` VALUES ('QւKF\0~','customFields.consors_finanz_rk_order_change_flag','Changeflag','System',':IC(m_<\'','{\"custom_field_id\":\"e3c3d2df72c949739aab98d217b02432\"}','2021-04-12 17:39:15.157',NULL),('#_~ABp)','customFields.consors_finanz_rk_order_amount','Betrag','System',':IC(m_<\'','{\"custom_field_id\":\"b1beb1aa2ee64f1aadc15a72e3923021\"}','2021-04-12 17:39:15.157',NULL),('<n1iF0=js','customFields.consors_finanz_rk_order_invoice_type','Invoice type','System','}hJM㕒_','{\"custom_field_id\":\"1b2fd7e71cde40b1a2b06634db549b55\"}','2021-04-12 17:39:15.157',NULL),('LX+GVY{','customFields.consors_finanz_rk_order_due_date','Fälligkeitsdatum','System',':IC(m_<\'','{\"custom_field_id\":\"86d7fad483e24c19a48ab9bd92b69deb\"}','2021-04-12 17:39:15.157',NULL),('NNN!gߺ4','customFields.consors_finanz_rk_order_amount','Amount','System','}hJM㕒_','{\"custom_field_id\":\"b1beb1aa2ee64f1aadc15a72e3923021\"}','2021-04-12 17:39:15.157',NULL),(']JbjE#\"g\"\\','customFields.consors_finanz_rk_order_invoice_reference','Belegreferenz','System',':IC(m_<\'','{\"custom_field_id\":\"4c6cd02c439b41ae949c6d8ee3209ea4\"}','2021-04-12 17:39:15.157',NULL),('gã\rCX|','customFields.consors_finanz_rk_customer_number','Different customer number','System','}hJM㕒_','{\"custom_field_id\":\"288d63812626444a8564ed6cc36b39d3\"}','2021-04-12 17:39:15.157',NULL),('xHSMu~)Z:','customFields.consors_finanz_rk_order_invoice_type','Belegtyp','System',':IC(m_<\'','{\"custom_field_id\":\"1b2fd7e71cde40b1a2b06634db549b55\"}','2021-04-12 17:39:15.157',NULL),('@5K%Zz','customFields.consors_finanz_rk_order_change_flag','Changeflag','System','}hJM㕒_','{\"custom_field_id\":\"e3c3d2df72c949739aab98d217b02432\"}','2021-04-12 17:39:15.157',NULL),('GLD[o~D','customFields.consors_finanz_rk_order_invoice_number','Belegnummer','System',':IC(m_<\'','{\"custom_field_id\":\"5da0194b403c409883f970eade3391c9\"}','2021-04-12 17:39:15.157',NULL),('JO#t$=I\0','customFields.consors_finanz_rk_customer_number','Abweichende Kundennummer','System',':IC(m_<\'','{\"custom_field_id\":\"288d63812626444a8564ed6cc36b39d3\"}','2021-04-12 17:39:15.157',NULL),('G!Jpa\'','customFields.consors_finanz_rk_order_date','Datum','System',':IC(m_<\'','{\"custom_field_id\":\"9f2d5059ca74493bba4b301e22c65d9c\"}','2021-04-12 17:39:15.157',NULL),('+]{PDD&4','customFields.consors_finanz_rk_order_invoice_reference','Invoice reference','System','}hJM㕒_','{\"custom_field_id\":\"4c6cd02c439b41ae949c6d8ee3209ea4\"}','2021-04-12 17:39:15.157',NULL),('HLon:YP','customFields.consors_finanz_rk_order_due_date','Due date','System','}hJM㕒_','{\"custom_field_id\":\"86d7fad483e24c19a48ab9bd92b69deb\"}','2021-04-12 17:39:15.157',NULL),('}F6%D','customFields.consors_finanz_rk_order_invoice_number','Invoice number','System','}hJM㕒_','{\"custom_field_id\":\"5da0194b403c409883f970eade3391c9\"}','2021-04-12 17:39:15.157',NULL),('TFU\08','customFields.consors_finanz_rk_order_date','Date','System','}hJM㕒_','{\"custom_field_id\":\"9f2d5059ca74493bba4b301e22c65d9c\"}','2021-04-12 17:39:15.157',NULL);
/*!40000 ALTER TABLE `snippet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `snippet_set`
--

DROP TABLE IF EXISTS `snippet_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `snippet_set` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `base_file` varchar(255) NOT NULL,
  `iso` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `json.snippet_set.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `snippet_set`
--

LOCK TABLES `snippet_set` WRITE;
/*!40000 ALTER TABLE `snippet_set` DISABLE KEYS */;
INSERT INTO `snippet_set` VALUES ('}hJM㕒_','BASE en-GB','messages.en-GB','en-GB',NULL,'2020-11-08 17:15:04.187',NULL),(':IC(m_<\'','BASE de-DE','messages.de-DE','de-DE',NULL,'2020-11-08 17:15:04.187',NULL);
/*!40000 ALTER TABLE `snippet_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine`
--

DROP TABLE IF EXISTS `state_machine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `initial_state_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine.technical_name` (`technical_name`),
  KEY `fk.state_machine.initial_state_id` (`initial_state_id`),
  CONSTRAINT `fk.state_machine.initial_state_id` FOREIGN KEY (`initial_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine`
--

LOCK TABLES `state_machine` WRITE;
/*!40000 ALTER TABLE `state_machine` DISABLE KEYS */;
INSERT INTO `state_machine` VALUES ('U@0C\\?A\'P','order_delivery.state','*\0HUv-?','2020-11-08 17:15:04.214',NULL),(';fFs$\'','order.state',':;JG[k2','2020-11-08 17:15:04.210',NULL),('m-H\'U?G','order_transaction.state','8wHҁi=','2020-11-08 17:15:04.218',NULL);
/*!40000 ALTER TABLE `state_machine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_history`
--

DROP TABLE IF EXISTS `state_machine_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_history` (
  `id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.state_machine_history.state_machine_id` (`state_machine_id`),
  KEY `fk.state_machine_history.from_state_id` (`from_state_id`),
  KEY `fk.state_machine_history.to_state_id` (`to_state_id`),
  KEY `fk.state_machine_history.user_id` (`user_id`),
  CONSTRAINT `fk.state_machine_history.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE NO ACTION ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_history.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_history.entity_id` CHECK (json_valid(`entity_id`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_history`
--

LOCK TABLES `state_machine_history` WRITE;
/*!40000 ALTER TABLE `state_machine_history` DISABLE KEYS */;
INSERT INTO `state_machine_history` VALUES ('\0VGcr\Zi]','m-H\'U?G','order_transaction','{\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2021-04-08 18:20:32.066',NULL),('KTOr','m-H\'U?G','order_transaction','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 15:57:03.904',NULL),('Gԧn','m-H\'U?G','order_transaction','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 13:40:40.649',NULL),('I[G\'G*z','U@0C\\?A\'P','order_delivery','{\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2020-12-28 16:29:00.564',NULL),('慂i~AoAr}m4','m-H\'U?G','order_transaction','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 16:09:16.804',NULL),('\nO;^','m-H\'U?G','order_transaction','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 17:01:56.372',NULL),('6IA_l^W','m-H\'U?G','order_transaction','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 16:19:26.192',NULL),('\'X.M<	ͬQы','m-H\'U?G','order_transaction','{\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:53:42.216',NULL),(')q1\0Ht+v?','m-H\'U?G','order_transaction','{\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:50:08.140',NULL),('\rBϺGy\'q,','m-H\'U?G','order_transaction','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 00:23:26.089',NULL),('8{^K*','m-H\'U?G','order_transaction','{\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:45:16.200',NULL),('0bD\Z\'3:','m-H\'U?G','order_transaction','{\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:06:03.067',NULL),('b4`PAҤ5 ','m-H\'U?G','order_transaction','{\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2021-04-08 17:52:16.194',NULL),('ǨoB͢0Ji','m-H\'U?G','order_transaction','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:25:13.966',NULL),('+Gҗl`\\ʉ','m-H\'U?G','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 19:57:59.820',NULL),('dH|uU',';fFs$\'','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2021-01-06 11:09:56.284',NULL),('.}HFؾIXO','m-H\'U?G','order_transaction','{\"id\":\"0cb01f8408394192b3d38d885b67f403\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-13 09:44:01.006',NULL),('k|AMk}<\r','m-H\'U?G','order_transaction','{\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:09:41.529',NULL),('kIͳz&yO','m-H\'U?G','order_transaction','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:15:51.253',NULL),('ͷPK\\7-X','m-H\'U?G','order_transaction','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-17 19:42:47.465',NULL),('Eإ%','m-H\'U?G','order_transaction','{\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 20:33:59.670',NULL),('$	4D.^>',';fFs$\'','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','`lBiGJ\'B','2021-01-06 13:09:31.632',NULL),('&.+sGot','m-H\'U?G','order_transaction','{\"id\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-13 10:02:02.433',NULL),('(s\ZGj^F','m-H\'U?G','order_transaction','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 01:23:38.925',NULL),(')yDՒ2p','m-H\'U?G','order_transaction','{\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2021-04-08 17:51:58.777',NULL),(')}\Z\ZE@\'Y','m-H\'U?G','order_transaction','{\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2021-04-08 17:52:43.650',NULL),('-?TIGUj2',';fFs$\'','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','ȀG٧\"','cancel','\r{AR4K:','2020-12-29 06:16:19.937',NULL),('1[Z*ExG$]','m-H\'U?G','order_transaction','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 01:25:14.423',NULL),('1]sJ$b+','m-H\'U?G','order_transaction','{\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 20:23:15.856',NULL),('3cJFIlg^','m-H\'U?G','order_transaction','{\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 20:27:42.950',NULL),('5LyW:','m-H\'U?G','order_transaction','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 15:36:58.332',NULL),('6,hAB1*/','m-H\'U?G','order_transaction','{\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:43:41.481',NULL),('6TZHG$','m-H\'U?G','order_transaction','{\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 01:23:10.527',NULL),('6-FUq㏃','m-H\'U?G','order_transaction','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 00:26:07.074',NULL),('9WGҤX[',';fFs$\'','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2020-12-28 12:11:07.385',NULL),(':AK׻OmrF','m-H\'U?G','order_transaction','{\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:43:29.234',NULL),(':{D@hrxk','m-H\'U?G','order_transaction','{\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:26:27.174',NULL),('@3Gд/ɜ!',';fFs$\'','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','ȀG٧\"','cancel','`lBiGJ\'B','2021-04-15 20:10:02.198',NULL),('AR	ɶ@ok ','m-H\'U?G','order_transaction','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:19:53.202',NULL),('BtI+\0U2','m-H\'U?G','order_transaction','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:18:16.383',NULL),('BxD<nFl ','m-H\'U?G','order_transaction','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 16:07:49.979',NULL),('C/Dcn>z7$','m-H\'U?G','order_transaction','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 16:08:19.654',NULL),('FV)M3n','m-H\'U?G','order_transaction','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 00:24:11.164',NULL),('HCa4JI}CGk','m-H\'U?G','order_transaction','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 16:09:16.600',NULL),('I*0BG0','m-H\'U?G','order_transaction','{\"id\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-08 18:22:11.979',NULL),('I۞RM%\"<I','U@0C\\?A\'P','order_delivery','{\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','df@E rG3','cancel','\r{AR4K:','2020-12-29 06:13:49.395',NULL),('JKM\r<^a','m-H\'U?G','order_transaction','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 21:27:17.623',NULL),('JƏEtkq\'^','m-H\'U?G','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 19:58:45.971',NULL),('K|2[Eys',';fFs$\'','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2020-12-30 09:40:44.961',NULL),('OMYHͫbitJ','m-H\'U?G','order_transaction','{\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:04:13.073',NULL),('OޟKgd','m-H\'U?G','order_transaction','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:20:10.420',NULL),('R؁#BJ+','m-H\'U?G','order_transaction','{\"id\":\"07c225d24bb0412eba051759c58edf61\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:37:56.474',NULL),('Th\nPOMH;','U@0C\\?A\'P','order_delivery','{\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2020-12-28 16:46:01.775',NULL),('UzJ,o-','m-H\'U?G','order_transaction','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:16:35.989',NULL),('VzOw==F\Zs','m-H\'U?G','order_transaction','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 01:22:44.015',NULL),('W[ʧVAdJ4','U@0C\\?A\'P','order_delivery','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','df@E rG3','cancel','\r{AR4K:','2020-12-29 06:15:40.598',NULL),('Z\"\'2O?:m	','m-H\'U?G','order_transaction','{\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 01:39:07.492',NULL),('[F`#DgMh','m-H\'U?G','order_transaction','{\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:15:57.542',NULL),('\\,\"MSMA','m-H\'U?G','order_transaction','{\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 01:38:46.874',NULL),(']}N@Fy','m-H\'U?G','order_transaction','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-28 10:37:36.697',NULL),(']E\0JB','m-H\'U?G','order_transaction','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-28 10:37:57.974',NULL),('_E\'\Z;Ga>fּ','m-H\'U?G','order_transaction','{\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:48:34.949',NULL),('`}ܣOr:Y','U@0C\\?A\'P','order_delivery','{\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','df@E rG3','cancel','\r{AR4K:','2020-12-29 06:16:15.680',NULL),('a\\KOьX!','m-H\'U?G','order_transaction','{\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 20:30:39.002',NULL),('bG$K)_iA\"','U@0C\\?A\'P','order_delivery','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2020-12-28 11:04:40.854',NULL),('c_S2!fBS!7',';fFs$\'','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','ȀG٧\"','cancel','\r{AR4K:','2020-12-29 06:15:17.311',NULL),('gIF\rڂ','m-H\'U?G','order_transaction','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 16:09:07.534',NULL),('gc@Kb','m-H\'U?G','order_transaction','{\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 01:38:49.669',NULL),('gDPO]O','m-H\'U?G','order_transaction','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:23:42.027',NULL),('i]X>@O%˿','m-H\'U?G','order_transaction','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 00:25:11.896',NULL),('j$J!J&/','m-H\'U?G','order_transaction','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-09 00:34:57.203',NULL),('n|NG&\n<jP','m-H\'U?G','order_transaction','{\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 01:26:35.870',NULL),('qI]J6}wF','m-H\'U?G','order_transaction','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 19:11:23.059',NULL),('r6WwGI\'l\'5','m-H\'U?G','order_transaction','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 13:40:57.581',NULL),('r֮ITWr','m-H\'U?G','order_transaction','{\"id\":\"af83146735e747fe99d06412265e8fc2\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 13:41:28.948',NULL),('u@PAꙕE','m-H\'U?G','order_transaction','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 15:37:10.713',NULL),('ucsaCd.#G','m-H\'U?G','order_transaction','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 00:23:25.977',NULL),('v=`[EAݢb','U@0C\\?A\'P','order_delivery','{\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','df@E rG3','cancel','\r{AR4K:','2020-12-29 06:16:56.389',NULL),('vJ+A,fU','m-H\'U?G','order_transaction','{\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-09 00:36:51.021',NULL),('w]Y˻mLZ9xg9hI','m-H\'U?G','order_transaction','{\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2021-04-08 17:47:02.257',NULL),('wt2`sN#LAyrE|','m-H\'U?G','order_transaction','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 01:22:44.235',NULL),('yl^Mkĺ','m-H\'U?G','order_transaction','{\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:04:43.463',NULL),('{g]BUT	K','m-H\'U?G','order_transaction','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 16:28:20.782',NULL),('|ZNj\0̍/','m-H\'U?G','order_transaction','{\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-09 00:36:51.142',NULL),('~ӎG&','m-H\'U?G','order_transaction','{\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-19 16:07:49.777',NULL),('AI{Q','m-H\'U?G','order_transaction','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 21:27:42.122',NULL),('HXe@#E',';fFs$\'','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','(fJJcݴ','ǬRDɦ43','complete','\r{AR4K:','2021-04-15 11:56:53.013',NULL),('IM\Zvd','m-H\'U?G','order_transaction','{\"id\":\"124a3af573664d728970e7f06d95dade\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:34:08.724',NULL),('۱BNlW','m-H\'U?G','order_transaction','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 18:59:58.494',NULL),('U\ZLDN͉','m-H\'U?G','order_transaction','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 00:24:11.032',NULL),('CnE2VSbP','m-H\'U?G','order_transaction','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:34:09.343',NULL),('īEZ6I','m-H\'U?G','order_transaction','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 00:25:25.536',NULL),('mBկC3','m-H\'U?G','order_transaction','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','đYDHBw','do_pay',NULL,'2020-12-06 17:29:24.683',NULL),('WJITWQ /','m-H\'U?G','order_transaction','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 13:41:29.059',NULL),('{KPB(jF{','m-H\'U?G','order_transaction','{\"id\":\"eef2045f19894870a91d91af374b6e34\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-17 19:53:56.438',NULL),('j6CE:Ќr','m-H\'U?G','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 19:53:03.689',NULL),('M@ʛU[','m-H\'U?G','order_transaction','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 19:10:57.230',NULL),('rHxzْ','m-H\'U?G','order_transaction','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 13:42:02.341',NULL),('XM/$@lū','m-H\'U?G','order_transaction','{\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-19 16:20:28.738',NULL),('XzLAT\\\r`','m-H\'U?G','order_transaction','{\"id\":\"4f83756f3120475e82dc96da218885a1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:47:13.247',NULL),('M\05&[','m-H\'U?G','order_transaction','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 01:21:19.929',NULL),('a9,3O]?sc','m-H\'U?G','order_transaction','{\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:48:02.320',NULL),('kY`MγhG>','m-H\'U?G','order_transaction','{\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:04:04.777',NULL),('0FFB֕I\"-X<','m-H\'U?G','order_transaction','{\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:43:10.756',NULL),('0@=4','m-H\'U?G','order_transaction','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:34:38.677',NULL),('ž2KԔ_x#','m-H\'U?G','order_transaction','{\"id\":\"808927cadf8d4652b736ac75e48d806e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2021-04-08 17:53:43.355',NULL),('\nO8','m-H\'U?G','order_transaction','{\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2021-04-13 09:21:40.017',NULL),('xf{LtCM',';fFs$\'','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','(fJJcݴ','ȀG٧\"','cancel','`lBiGJ\'B','2021-01-06 23:09:26.053',NULL),('wGE;3j>',';fFs$\'','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2020-12-28 11:05:38.759',NULL),('$G*F\r','m-H\'U?G','order_transaction','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 13:41:09.111',NULL),('\'7Dȳwa',';fFs$\'','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','ȀG٧\"','cancel','\r{AR4K:','2020-12-29 06:13:54.255',NULL),('9{}J%;-XI','m-H\'U?G','order_transaction','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','đYDHBw','5GfE>p\' ','fail',NULL,'2020-12-06 17:29:24.736',NULL),('J:E','m-H\'U?G','order_transaction','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:16:36.178',NULL),('yAMtz] ','m-H\'U?G','order_transaction','{\"id\":\"afa375454db14255881716a43d5ea77b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-19 17:30:16.157',NULL),('6\"XIx@4','m-H\'U?G','order_transaction','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 01:23:10.322',NULL),('\0\\JѾB	','m-H\'U?G','order_transaction','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:18:53.131',NULL),('\n;\rB\Zᘂ','m-H\'U?G','order_transaction','{\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-08 18:19:51.675',NULL),('<}F ','m-H\'U?G','order_transaction','{\"id\":\"8801162952614a76b56650573bc61a56\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:34:09.829',NULL),('3;Ov>','m-H\'U?G','order_transaction','{\"id\":\"c02e9c404114442a98863f8578db67dc\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-19 16:09:07.317',NULL),('QPN5+,','m-H\'U?G','order_transaction','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 00:23:06.808',NULL),('#y\rAj','m-H\'U?G','order_transaction','{\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-17 19:51:34.209',NULL),('h.NO8lm','m-H\'U?G','order_transaction','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:23:41.775',NULL),('j{iOa EG','m-H\'U?G','order_transaction','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:34:00.146',NULL),('CCҋ','U@0C\\?A\'P','order_delivery','{\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2020-12-30 09:41:01.270',NULL),('\nE*+lK_<:','m-H\'U?G','order_transaction','{\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:25:34.677',NULL),('jPIΕ@X','U@0C\\?A\'P','order_delivery','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','df@E rG3','cancel','\r{AR4K:','2020-12-29 06:15:12.039',NULL),('<Ƀ@\Z6ϽB','m-H\'U?G','order_transaction','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 15:38:43.428',NULL),(')>eD,3^','m-H\'U?G','order_transaction','{\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:03:59.590',NULL),('.ƓMʮn','U@0C\\?A\'P','order_delivery','{\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2020-12-28 12:11:52.045',NULL),('gDG\r*| ','m-H\'U?G','order_transaction','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:35:11.728',NULL),('tFWJJ	','m-H\'U?G','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel','`lBiGJ\'B','2021-01-06 23:09:44.314',NULL),('&RM􌠁','m-H\'U?G','order_transaction','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-19 16:08:00.331',NULL),('9Jrmt0b','m-H\'U?G','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 19:58:00.030',NULL),('(^L*\0','m-H\'U?G','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 19:53:03.481',NULL),('ܫsHY\rNOZ','m-H\'U?G','order_transaction','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 16:30:18.806',NULL),('$E%gۏa','m-H\'U?G','order_transaction','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 13:42:02.759',NULL),('baDUʠ5R ','m-H\'U?G','order_transaction','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 19:03:03.411',NULL),('kEy{a','U@0C\\?A\'P','order_delivery','{\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2020-12-30 09:40:28.116',NULL),('*hDB\'','m-H\'U?G','order_transaction','{\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-19 17:30:27.655',NULL),('kMθ\0W[',';fFs$\'','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2020-12-28 16:45:46.664',NULL),('PG\"A?N','m-H\'U?G','order_transaction','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 00:25:11.787',NULL),('GcAğ(u','m-H\'U?G','order_transaction','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 15:38:43.191',NULL),('ƌJ@\0\'hJ=','m-H\'U?G','order_transaction','{\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2021-04-08 17:49:15.529',NULL),('\rǬEn\r!','m-H\'U?G','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 19:58:42.527',NULL),('!FPNϩ	z*','m-H\'U?G','order_transaction','{\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 19:58:46.156',NULL),('Ke,`|Έ','m-H\'U?G','order_transaction','{\"id\":\"4b16e44274494d509676b69f418701e4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:51:43.242',NULL),('D	R¨','m-H\'U?G','order_transaction','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-18 00:40:26.788',NULL),('8Kݭ\\(l','m-H\'U?G','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','t+FO\"&2','mA4JG\\EQj','refund','`lBiGJ\'B','2021-01-06 23:09:55.424',NULL),('&yI5T`6','m-H\'U?G','order_transaction','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 13:40:57.471',NULL),('saG=MJ *E','m-H\'U?G','order_transaction','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-09 00:34:07.278',NULL),('+122G񡤝','m-H\'U?G','order_transaction','{\"id\":\"118932b5d4c14959b5f9c73120ea42ed\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-13 08:59:40.950',NULL),(';&qH~\ZV','m-H\'U?G','order_transaction','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 10:12:43.750',NULL),('If`!G',';fFs$\'','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','ȀG٧\"','cancel','\r{AR4K:','2020-12-29 06:15:46.151',NULL),('36Ml*׉=',';fFs$\'','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2020-12-30 09:40:06.063',NULL),('J.\"JQں6','m-H\'U?G','order_transaction','{\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:25:56.207',NULL),('uB,X8cO','m-H\'U?G','order_transaction','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 19:06:03.453',NULL),('La~I4U~t8','U@0C\\?A\'P','order_delivery','{\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','Vz:Lcu$','ship','\r{AR4K:','2021-01-06 11:10:20.235',NULL),('%lk?NC|s','m-H\'U?G','order_transaction','{\"id\":\"63c34f16abb5438397625b774356f969\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:53:13.028',NULL),('ݣ@͎6p',';fFs$\'','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','\r{AR4K:','2020-12-28 16:28:26.023',NULL),(',}O\Zk!OR','m-H\'U?G','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 19:58:42.316',NULL),('?G!f(r','m-H\'U?G','order_transaction','{\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 20:20:40.137',NULL),(']WMf3','m-H\'U?G','order_transaction','{\"id\":\"8801162952614a76b56650573bc61a56\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:34:38.465',NULL),('fgHӬu!/@_',';fFs$\'','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','(fJJcݴ','process','`lBiGJ\'B','2021-01-06 13:09:19.573',NULL),('[Gծ<^','m-H\'U?G','order_transaction','{\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:49:28.232',NULL),(':YDƢ	iE4\'',';fFs$\'','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','(fJJcݴ','ǬRDɦ43','complete','\r{AR4K:','2020-12-28 11:11:06.972',NULL),('k=Aׂ\'W','m-H\'U?G','order_transaction','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 13:40:40.261',NULL),('`rMQ)@Q','m-H\'U?G','order_transaction','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 19:06:51.127',NULL),('d%@BH','m-H\'U?G','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 19:52:43.612',NULL),('>֚O;p.T','m-H\'U?G','order_transaction','{\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-28 10:45:13.446',NULL),('*v1NYpB','m-H\'U?G','order_transaction','{\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-08 17:46:21.405',NULL),('16KG6>','m-H\'U?G','order_transaction','{\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-09 00:35:18.039',NULL),('a/F[5_MU','m-H\'U?G','order_transaction','{\"id\":\"1d6551c1403e4994a311f0637cfa18ca\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-13 09:21:40.290',NULL),('fБJ2%\ZS1','U@0C\\?A\'P','order_delivery','{\"id\":\"dd6f875629274578a74b25351de27abc\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','*\0HUv-?','df@E rG3','cancel','`lBiGJ\'B','2021-01-06 23:09:39.732',NULL),('M:H','m-H\'U?G','order_transaction','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-20 20:23:16.089',NULL),('hEG]!}','m-H\'U?G','order_transaction','{\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:26:52.067',NULL),('n<YA5dAи','m-H\'U?G','order_transaction','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-17 19:44:05.280',NULL),('d,gHȫ+^','m-H\'U?G','order_transaction','{\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-28 10:45:12.795',NULL),(')cI6','m-H\'U?G','order_transaction','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 00:37:56.592',NULL),('JM`I%2,','m-H\'U?G','order_transaction','{\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 20:19:53.009',NULL),('ZD%N\'\0','m-H\'U?G','order_transaction','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 13:42:43.301',NULL),('^RhM6If7','m-H\'U?G','order_transaction','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-20 20:19:22.768',NULL),('W=Hw:;.','m-H\'U?G','order_transaction','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 17:29:37.540',NULL),(';XM)wd','m-H\'U?G','order_transaction','{\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2021-04-13 09:11:38.826',NULL),('P\\LL\r\0U','m-H\'U?G','order_transaction','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-18 00:25:56.321',NULL),('RNtZ)',';fFs$\'','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',':;JG[k2','ȀG٧\"','cancel','\r{AR4K:','2020-12-29 06:17:00.899',NULL),('IDm~k\r','m-H\'U?G','order_transaction','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 15:37:10.515',NULL),('\\H>E(Y>2','m-H\'U?G','order_transaction','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','5GfE>p\' ','t+FO\"&2','cancel',NULL,'2020-12-19 16:08:00.154',NULL),('\Z\ny@Pw[2݆','m-H\'U?G','order_transaction','{\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-20 19:09:53.238',NULL),('<9+$Dȏ$','m-H\'U?G','order_transaction','{\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','5GfE>p\' ','fail',NULL,'2020-12-17 19:10:02.975',NULL),('ge@HH<','m-H\'U?G','order_transaction','{\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-17 19:54:49.312',NULL),('bA\ryw','m-H\'U?G','order_transaction','{\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"version_id\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','8wHҁi=','t+FO\"&2','cancel',NULL,'2020-12-18 00:26:18.076',NULL);
/*!40000 ALTER TABLE `state_machine_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state`
--

DROP TABLE IF EXISTS `state_machine_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name_state_machine` (`technical_name`,`state_machine_id`),
  KEY `idx.state_machine_state.state_machine_id` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_state.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state`
--

LOCK TABLES `state_machine_state` WRITE;
/*!40000 ALTER TABLE `state_machine_state` DISABLE KEYS */;
INSERT INTO `state_machine_state` VALUES ('	[(N]]%','reminded','m-H\'U?G','2020-11-08 17:15:04.220',NULL),('a!I^','returned_partially','U@0C\\?A\'P','2020-11-08 17:15:04.216',NULL),('8wHҁi=','open','m-H\'U?G','2020-11-08 17:15:04.218',NULL),('(fJJcݴ','in_progress',';fFs$\'','2020-11-08 17:15:04.212',NULL),('/@GCNv	','paid_partially','m-H\'U?G','2020-11-08 17:15:04.219',NULL),('=foUr@ՙ;P:[','paid','m-H\'U?G','2020-11-08 17:15:04.218',NULL),('Kr4c(I{ϦQ','refunded_partially','m-H\'U?G','2020-11-08 17:15:04.219',NULL),('T+AQΘV','authorized','m-H\'U?G','2020-11-08 17:15:14.398',NULL),('df@E rG3','cancelled','U@0C\\?A\'P','2020-11-08 17:15:04.216',NULL),('mA4JG\\EQj','refunded','m-H\'U?G','2020-11-08 17:15:04.219',NULL),('wCM0fs','chargeback','m-H\'U?G','2020-11-08 17:15:14.402',NULL),('5GfE>p\' ','failed','m-H\'U?G','2020-11-08 17:15:11.696',NULL),('đYDHBw','in_progress','m-H\'U?G','2020-11-08 17:15:11.695',NULL),('1~Gա@','shipped_partially','U@0C\\?A\'P','2020-11-08 17:15:04.215',NULL),('ȀG٧\"','cancelled',';fFs$\'','2020-11-08 17:15:04.213',NULL),('ǬRDɦ43','completed',';fFs$\'','2020-11-08 17:15:04.211',NULL),(':;JG[k2','open',';fFs$\'','2020-11-08 17:15:04.211',NULL),('*\0HUv-?','open','U@0C\\?A\'P','2020-11-08 17:15:04.215',NULL),('Vz:Lcu$','shipped','U@0C\\?A\'P','2020-11-08 17:15:04.215',NULL),('t+FO\"&2','cancelled','m-H\'U?G','2020-11-08 17:15:04.219',NULL),('ҕ\\(N3h','returned','U@0C\\?A\'P','2020-11-08 17:15:04.215',NULL);
/*!40000 ALTER TABLE `state_machine_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_state_translation`
--

DROP TABLE IF EXISTS `state_machine_state_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_state_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_state_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_state_id`),
  KEY `idx.language` (`language_id`),
  KEY `idx.state_machine` (`state_machine_state_id`),
  CONSTRAINT `fk.state_machine_state_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_state_translation.state_machine_state_id` FOREIGN KEY (`state_machine_state_id`) REFERENCES `state_machine_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_state_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_state_translation`
--

LOCK TABLES `state_machine_state_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_state_translation` DISABLE KEYS */;
INSERT INTO `state_machine_state_translation` VALUES ('/_MpXT|','	[(N]]%','Erinnert',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','a!I^','Teilretour',NULL,'2020-11-08 17:15:04.214',NULL),('/_MpXT|','8wHҁi=','Offen',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','(fJJcݴ','In Bearbeitung',NULL,'2020-11-08 17:15:04.210',NULL),('/_MpXT|','/@GCNv	','Teilweise bezahlt',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','=foUr@ՙ;P:[','Bezahlt',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','Kr4c(I{ϦQ','Teilweise erstattet',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','T+AQΘV','Autorisiert',NULL,'2020-11-08 17:15:14.399',NULL),('/_MpXT|','df@E rG3','Abgebrochen',NULL,'2020-11-08 17:15:04.214',NULL),('/_MpXT|','mA4JG\\EQj','Erstattet',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','wCM0fs','Rückbuchung',NULL,'2020-11-08 17:15:14.403',NULL),('/_MpXT|','5GfE>p\' ','Fehlgeschlagen',NULL,'2020-11-08 17:15:11.695',NULL),('/_MpXT|','đYDHBw','In Bearbeitung',NULL,'2020-11-08 17:15:11.695',NULL),('/_MpXT|','1~Gա@','Teilweise versandt',NULL,'2020-11-08 17:15:04.214',NULL),('/_MpXT|','ȀG٧\"','Abgebrochen',NULL,'2020-11-08 17:15:04.210',NULL),('/_MpXT|','ǬRDɦ43','Abgeschlossen',NULL,'2020-11-08 17:15:04.210',NULL),('/_MpXT|',':;JG[k2','Offen',NULL,'2020-11-08 17:15:04.210',NULL),('/_MpXT|','*\0HUv-?','Offen',NULL,'2020-11-08 17:15:04.214',NULL),('/_MpXT|','Vz:Lcu$','Versandt',NULL,'2020-11-08 17:15:04.214',NULL),('/_MpXT|','t+FO\"&2','Abgebrochen',NULL,'2020-11-08 17:15:04.218',NULL),('/_MpXT|','ҕ\\(N3h','Retour',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq','	[(N]]%','Reminded',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','a!I^','Returned (partially)',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq','8wHҁi=','Open',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','(fJJcݴ','In progress',NULL,'2020-11-08 17:15:04.210',NULL),('JYJع:uUq','/@GCNv	','Paid (partially)',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','=foUr@ՙ;P:[','Paid',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','Kr4c(I{ϦQ','Refunded (partially)',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','T+AQΘV','Authorized',NULL,'2020-11-08 17:15:14.399',NULL),('JYJع:uUq','df@E rG3','Cancelled',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq','mA4JG\\EQj','Refunded',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','wCM0fs','Chargeback',NULL,'2020-11-08 17:15:14.402',NULL),('JYJع:uUq','5GfE>p\' ','Failed',NULL,'2020-11-08 17:15:11.695',NULL),('JYJع:uUq','đYDHBw','In Progress',NULL,'2020-11-08 17:15:11.695',NULL),('JYJع:uUq','1~Gա@','Shipped (partially)',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq','ȀG٧\"','Cancelled',NULL,'2020-11-08 17:15:04.210',NULL),('JYJع:uUq','ǬRDɦ43','Done',NULL,'2020-11-08 17:15:04.210',NULL),('JYJع:uUq',':;JG[k2','Open',NULL,'2020-11-08 17:15:04.210',NULL),('JYJع:uUq','*\0HUv-?','Open',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq','Vz:Lcu$','Shipped',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq','t+FO\"&2','Cancelled',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','ҕ\\(N3h','Returned',NULL,'2020-11-08 17:15:04.214',NULL);
/*!40000 ALTER TABLE `state_machine_state_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_transition`
--

DROP TABLE IF EXISTS `state_machine_transition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_transition` (
  `id` binary(16) NOT NULL,
  `action_name` varchar(255) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `from_state_id` binary(16) NOT NULL,
  `to_state_id` binary(16) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.state_machine_transition.action_name_state_machine` (`action_name`,`state_machine_id`,`from_state_id`,`to_state_id`),
  KEY `idx.state_machine_transition.state_machine_id` (`state_machine_id`),
  KEY `idx.state_machine_transition.from_state_id` (`from_state_id`),
  KEY `idx.state_machine_transition.to_state_id` (`to_state_id`),
  CONSTRAINT `fk.state_machine_transition.from_state_id` FOREIGN KEY (`from_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_transition.to_state_id` FOREIGN KEY (`to_state_id`) REFERENCES `state_machine_state` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_transition.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_transition`
--

LOCK TABLES `state_machine_transition` WRITE;
/*!40000 ALTER TABLE `state_machine_transition` DISABLE KEYS */;
INSERT INTO `state_machine_transition` VALUES ('\0f(@r|','refund_partially','m-H\'U?G','t+FO\"&2','Kr4c(I{ϦQ',NULL,'2020-11-08 17:15:04.222',NULL),('J򩺜L7','fail','m-H\'U?G','5GfE>p\' ','5GfE>p\' ',NULL,'2020-11-08 17:15:11.698',NULL),('GjH\Z7p.','authorize','m-H\'U?G','	[(N]]%','T+AQΘV',NULL,'2020-11-08 17:15:14.400',NULL),('>BH_&','paid_partially','m-H\'U?G','đYDHBw','/@GCNv	',NULL,'2020-11-08 17:15:11.697',NULL),('\n$=LkMG=e','reopen',';fFs$\'','ǬRDɦ43',':;JG[k2',NULL,'2020-11-08 17:15:04.214',NULL),('FߟBMLsv','authorize','m-H\'U?G','đYDHBw','T+AQΘV',NULL,'2020-11-08 17:15:14.400',NULL),('u[.D]h8t','pay_partially','m-H\'U?G','	[(N]]%','/@GCNv	',NULL,'2020-11-08 17:15:04.221',NULL),('A&2I it>/','cancel','m-H\'U?G','đYDHBw','t+FO\"&2',NULL,'2020-11-08 17:15:11.697',NULL),('*~TDsٹ','reopen','m-H\'U?G','đYDHBw','8wHҁi=',NULL,'2020-11-08 17:15:11.696',NULL),('T߄EgDy','paid_partially','m-H\'U?G','8wHҁi=','/@GCNv	',NULL,'2020-11-08 17:15:13.087',NULL),('Gj6&N@Wo','reopen','m-H\'U?G','=foUr@ՙ;P:[','8wHҁi=',NULL,'2020-11-08 17:15:11.700',NULL),('CGVլ','cancel',';fFs$\'',':;JG[k2','ȀG٧\"',NULL,'2020-11-08 17:15:04.213',NULL),('IzO','pay','m-H\'U?G','8wHҁi=','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:04.220',NULL),('C<.@$j9','reopen','U@0C\\?A\'P','Vz:Lcu$','*\0HUv-?',NULL,'2020-11-08 17:15:17.140',NULL),('J-_TG','do_pay','m-H\'U?G','/@GCNv	','đYDHBw',NULL,'2020-11-08 17:15:11.700',NULL),('mKcI','ship','U@0C\\?A\'P','1~Gա@','Vz:Lcu$',NULL,'2020-11-08 17:15:04.217',NULL),('KCJ`i0Ac','retour_partially','U@0C\\?A\'P','1~Gա@','a!I^',NULL,'2020-11-08 17:15:04.217',NULL),(' BHNYP:','cancel','m-H\'U?G','/@GCNv	','t+FO\"&2',NULL,'2020-11-08 17:15:04.221',NULL),('&NKFM','refund','m-H\'U?G','/@GCNv	','mA4JG\\EQj',NULL,'2020-11-08 17:15:04.221',NULL),(',SIuw\'','refund','m-H\'U?G','=foUr@ՙ;P:[','mA4JG\\EQj',NULL,'2020-11-08 17:15:04.221',NULL),('-~VKE2M&S','cancel','m-H\'U?G','=foUr@ՙ;P:[','t+FO\"&2',NULL,'2020-11-08 17:15:04.221',NULL),('4f6G	A&|{1','reopen','m-H\'U?G','Kr4c(I{ϦQ','8wHҁi=',NULL,'2020-11-08 17:15:11.700',NULL),('7|A+fxw','pay_partially','m-H\'U?G','5GfE>p\' ','/@GCNv	',NULL,'2020-11-08 17:15:11.699',NULL),(';L>fhC)ncZ','retour','U@0C\\?A\'P','1~Gա@','ҕ\\(N3h',NULL,'2020-11-08 17:15:04.217',NULL),('>LOUG','pay','m-H\'U?G','	[(N]]%','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:04.220',NULL),('B	@Ojd}rb','fail','m-H\'U?G','T+AQΘV','5GfE>p\' ',NULL,'2020-11-08 17:15:14.401',NULL),('O!+KZLOn','refund','m-H\'U?G','t+FO\"&2','mA4JG\\EQj',NULL,'2020-11-08 17:15:04.222',NULL),('O6f-M','cancel','m-H\'U?G','8wHҁi=','t+FO\"&2',NULL,'2020-11-08 17:15:04.220',NULL),('SV	_LH@V_F؝n','refund_partially','m-H\'U?G','=foUr@ՙ;P:[','Kr4c(I{ϦQ',NULL,'2020-11-08 17:15:04.221',NULL),('\\\n@&p#V','cancel','m-H\'U?G','T+AQΘV','t+FO\"&2',NULL,'2020-11-08 17:15:14.401',NULL),(']98#Fܴ}1','pay','m-H\'U?G','5GfE>p\' ','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:11.698',NULL),(']q\"DS2Sv/','fail','m-H\'U?G','đYDHBw','5GfE>p\' ',NULL,'2020-11-08 17:15:11.697',NULL),('eۄJ4LX,','paid','m-H\'U?G','t+FO\"&2','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:17.263',NULL),('gEpUMƬ07n*','paid','m-H\'U?G','8wHҁi=','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:13.086',NULL),('g@!qD\\a)','reopen','m-H\'U?G','/@GCNv	','8wHҁi=',NULL,'2020-11-08 17:15:11.700',NULL),('jsCGO֨n-','reopen','U@0C\\?A\'P','ҕ\\(N3h','*\0HUv-?',NULL,'2020-11-08 17:15:17.141',NULL),('nXu-Cߏ%k3','reopen','U@0C\\?A\'P','a!I^','*\0HUv-?',NULL,'2020-11-08 17:15:17.141',NULL),('o(+EҚ\Z9','chargeback','m-H\'U?G','/@GCNv	','wCM0fs',NULL,'2020-11-08 17:15:14.403',NULL),('oMG].gY^','process',';fFs$\'',':;JG[k2','(fJJcݴ',NULL,'2020-11-08 17:15:04.213',NULL),('yrdKX@\nY','authorize','m-H\'U?G','8wHҁi=','T+AQΘV',NULL,'2020-11-08 17:15:14.400',NULL),('}S>K$sAi','fail','m-H\'U?G','8wHҁi=','5GfE>p\' ',NULL,'2020-11-08 17:15:11.699',NULL),('iHq=\"s','reopen','U@0C\\?A\'P','df@E rG3','*\0HUv-?',NULL,'2020-11-08 17:15:09.123',NULL),('pHFWb;a','paid','m-H\'U?G','đYDHBw','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:11.697',NULL),('ϕFtM[b','retour','U@0C\\?A\'P','Vz:Lcu$','ҕ\\(N3h',NULL,'2020-11-08 17:15:04.217',NULL),('JJ>-','cancel','m-H\'U?G','wCM0fs','t+FO\"&2',NULL,'2020-11-08 17:15:14.404',NULL),('X̀Jە?','complete',';fFs$\'','(fJJcݴ','ǬRDɦ43',NULL,'2020-11-08 17:15:04.213',NULL),('JCZm$','refund_partially','m-H\'U?G','/@GCNv	','Kr4c(I{ϦQ',NULL,'2020-11-08 17:15:04.221',NULL),('7SÓCymD4','remind','m-H\'U?G','8wHҁi=','	[(N]]%',NULL,'2020-11-08 17:15:04.220',NULL),('v\'An@@e','ship','U@0C\\?A\'P','*\0HUv-?','Vz:Lcu$',NULL,'2020-11-08 17:15:04.216',NULL),('gJǭTH','reopen','U@0C\\?A\'P','1~Gա@','*\0HUv-?',NULL,'2020-11-08 17:15:17.141',NULL),('kQ\"Gw	','do_pay','m-H\'U?G','8wHҁi=','đYDHBw',NULL,'2020-11-08 17:15:11.699',NULL),('ϟKe\'p+','paid','m-H\'U?G','T+AQΘV','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:14.400',NULL),('z& O5tz','do_pay','m-H\'U?G','5GfE>p\' ','đYDHBw',NULL,'2020-11-08 17:15:11.698',NULL),('>0*LLj.2','paid','m-H\'U?G','5GfE>p\' ','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:11.698',NULL),('F6=Ab p+5|','cancel','m-H\'U?G','	[(N]]%','t+FO\"&2',NULL,'2020-11-08 17:15:04.221',NULL),('ED-TݲA','paid','m-H\'U?G','wCM0fs','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:14.403',NULL),(';O<Cb-!;J6','pay_partially','m-H\'U?G','đYDHBw','/@GCNv	',NULL,'2020-11-08 17:15:11.697',NULL),('XYHLj6t','paid_partially','m-H\'U?G','5GfE>p\' ','/@GCNv	',NULL,'2020-11-08 17:15:11.698',NULL),('vntN<q;','reopen',';fFs$\'','ȀG٧\"',':;JG[k2',NULL,'2020-11-08 17:15:04.214',NULL),('$t7DI{.','retour_partially','U@0C\\?A\'P','Vz:Lcu$','a!I^',NULL,'2020-11-08 17:15:04.217',NULL),('0(OMckMU#','reopen','m-H\'U?G','5GfE>p\' ','8wHҁi=',NULL,'2020-11-08 17:15:11.698',NULL),('țCɐoYy;','paid_partially','m-H\'U?G','T+AQΘV','/@GCNv	',NULL,'2020-11-08 17:15:14.401',NULL),('>XFp]W','ship_partially','U@0C\\?A\'P','*\0HUv-?','1~Gա@',NULL,'2020-11-08 17:15:04.217',NULL),('ύ!rE_@`=-','cancel','m-H\'U?G','Kr4c(I{ϦQ','t+FO\"&2',NULL,'2020-11-08 17:15:04.222',NULL),(')@OOv~','cancel','U@0C\\?A\'P','Vz:Lcu$','df@E rG3',NULL,'2020-11-08 17:15:04.217',NULL),('ХrMkW&T','refund','m-H\'U?G','Kr4c(I{ϦQ','mA4JG\\EQj',NULL,'2020-11-08 17:15:04.222',NULL),('p|K3V$hR','cancel','U@0C\\?A\'P','*\0HUv-?','df@E rG3',NULL,'2020-11-08 17:15:04.217',NULL),('ه0Fgc	','pay_partially','m-H\'U?G','8wHҁi=','/@GCNv	',NULL,'2020-11-08 17:15:04.220',NULL),('\ZE:?','chargeback','m-H\'U?G','=foUr@ՙ;P:[','wCM0fs',NULL,'2020-11-08 17:15:14.403',NULL),('5KZײk','retour','U@0C\\?A\'P','a!I^','ҕ\\(N3h',NULL,'2021-04-13 11:30:54.632',NULL),('uqM97h5?','reopen','m-H\'U?G','	[(N]]%','8wHҁi=',NULL,'2020-11-08 17:15:11.699',NULL),(',^M9pWQ','pay','m-H\'U?G','/@GCNv	','=foUr@ՙ;P:[',NULL,'2020-11-08 17:15:04.221',NULL),('ɂޣPJsv@lA','do_pay','m-H\'U?G','	[(N]]%','đYDHBw',NULL,'2020-11-08 17:15:11.699',NULL),('YH^C]K/)','paid_partially','m-H\'U?G','wCM0fs','/@GCNv	',NULL,'2020-11-08 17:15:14.403',NULL),('\0E?GH) O','reopen','m-H\'U?G','t+FO\"&2','8wHҁi=',NULL,'2020-11-08 17:15:04.222',NULL),('){۞E?','cancel','U@0C\\?A\'P','1~Gա@','df@E rG3',NULL,'2020-11-08 17:15:04.217',NULL),('ʩ\nAy-/','remind','m-H\'U?G','/@GCNv	','	[(N]]%',NULL,'2020-11-08 17:15:04.221',NULL),('5KͤT 	N0','cancel',';fFs$\'','(fJJcݴ','ȀG٧\"',NULL,'2020-11-08 17:15:04.213',NULL);
/*!40000 ALTER TABLE `state_machine_transition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `state_machine_translation`
--

DROP TABLE IF EXISTS `state_machine_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `state_machine_translation` (
  `language_id` binary(16) NOT NULL,
  `state_machine_id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`language_id`,`state_machine_id`),
  KEY `idx.state_machine_translation.language` (`language_id`),
  KEY `idx.state_machine_translation.state_machine` (`state_machine_id`),
  CONSTRAINT `fk.state_machine_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.state_machine_translation.state_machine_id` FOREIGN KEY (`state_machine_id`) REFERENCES `state_machine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.state_machine_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `state_machine_translation`
--

LOCK TABLES `state_machine_translation` WRITE;
/*!40000 ALTER TABLE `state_machine_translation` DISABLE KEYS */;
INSERT INTO `state_machine_translation` VALUES ('/_MpXT|','U@0C\\?A\'P','Bestellstatus',NULL,'2020-11-08 17:15:04.214',NULL),('/_MpXT|',';fFs$\'','Bestellstatus',NULL,'2020-11-08 17:15:04.211',NULL),('/_MpXT|','m-H\'U?G','Zahlungsstatus',NULL,'2020-11-08 17:15:04.218',NULL),('JYJع:uUq','U@0C\\?A\'P','Order state',NULL,'2020-11-08 17:15:04.214',NULL),('JYJع:uUq',';fFs$\'','Order state',NULL,'2020-11-08 17:15:04.211',NULL),('JYJع:uUq','m-H\'U?G','Payment state',NULL,'2020-11-08 17:15:04.218',NULL);
/*!40000 ALTER TABLE `state_machine_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `product_stream_id` binary(16) DEFAULT NULL,
  `api_key` varchar(8192) NOT NULL,
  `media_domain` varchar(255) DEFAULT NULL,
  `webhook_signing_key` varchar(64) DEFAULT NULL,
  `sync_prices` tinyint(1) NOT NULL DEFAULT 1,
  `replace` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel.product_stream_id` (`product_stream_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.product_stream_id` FOREIGN KEY (`product_stream_id`) REFERENCES `product_stream` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel`
--

LOCK TABLES `swag_paypal_pos_sales_channel` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_inventory`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_inventory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_inventory` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `stock` int(11) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_inventory.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_inventory.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_inventory`
--

LOCK TABLES `swag_paypal_pos_sales_channel_inventory` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_inventory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_media`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_media` (
  `sales_channel_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  `lookup_key` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  PRIMARY KEY (`sales_channel_id`,`media_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` (`sales_channel_id`),
  KEY `fk.swag_paypal_pos_sales_channel_media.media_id` (`media_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_media.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_media`
--

LOCK TABLES `swag_paypal_pos_sales_channel_media` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_product`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_product` (
  `sales_channel_id` binary(16) NOT NULL,
  `product_id` binary(16) NOT NULL,
  `product_version_id` binary(16) NOT NULL,
  `checksum` char(32) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`sales_channel_id`,`product_id`,`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_products.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_product`
--

LOCK TABLES `swag_paypal_pos_sales_channel_product` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run` (
  `id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  `aborted_by_user` tinyint(1) DEFAULT 0,
  `task` varchar(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  `finished_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` (`sales_channel_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `swag_paypal_pos_sales_channel_run_log`
--

DROP TABLE IF EXISTS `swag_paypal_pos_sales_channel_run_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `swag_paypal_pos_sales_channel_run_log` (
  `id` binary(16) NOT NULL,
  `run_id` binary(16) NOT NULL,
  `level` smallint(6) NOT NULL,
  `message` longtext NOT NULL,
  `product_id` binary(16) DEFAULT NULL,
  `product_version_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.run_id` (`run_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_id` (`product_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product_vid` (`product_version_id`),
  KEY `fk.swag_paypal_pos_sales_channel_run_log.product` (`product_id`,`product_version_id`),
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.product` FOREIGN KEY (`product_id`, `product_version_id`) REFERENCES `product` (`id`, `version_id`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `fk.swag_paypal_pos_sales_channel_run_log.run_id` FOREIGN KEY (`run_id`) REFERENCES `swag_paypal_pos_sales_channel_run` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `swag_paypal_pos_sales_channel_run_log`
--

LOCK TABLES `swag_paypal_pos_sales_channel_run_log` WRITE;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `swag_paypal_pos_sales_channel_run_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_config`
--

DROP TABLE IF EXISTS `system_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `system_config` (
  `id` binary(16) NOT NULL,
  `configuration_key` varchar(255) NOT NULL,
  `configuration_value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `sales_channel_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.system_config.configuration_key__sales_channel_id` (`configuration_key`,`sales_channel_id`),
  CONSTRAINT `json.system_config.configuration_value` CHECK (json_valid(`configuration_value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_config`
--

LOCK TABLES `system_config` WRITE;
/*!40000 ALTER TABLE `system_config` DISABLE KEYS */;
INSERT INTO `system_config` VALUES ('I}G\'','core.basicInformation.imprintPage','{\"_value\": \"34419063cfe14d0b9b87420ac50dec17\"}',NULL,'2020-11-08 17:15:10.847',NULL),('	C&e','MillePlatformConsorsFinanzRK.config.conditionOrderState','{\"_value\":[\"c7acf210b65244c9a6b61fe63433ef9f\"]}','0SDI/NrV=','2021-04-12 14:33:06.843','2021-04-13 10:04:51.263'),('wr`M!ot','SwagPayPal.settings.ecsListingEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.417',NULL),('4D+i\0k','SwagPayPal.settings.sandbox','{\"_value\":false}',NULL,'2020-11-08 17:17:45.392',NULL),('ֵM6B7qӃ(?','core.basicInformation.shopName','{\"_value\":\"Consors Finanz PK Demoshop\"}',NULL,'2020-11-08 17:15:05.671',NULL),('\rWBI,cx','MillePlatformConsorsFinanzRK.config.codeNumber','{\"_value\":\"101\\/10000\"}','0SDI/NrV=','2021-04-12 14:33:06.838','2021-04-13 10:04:51.262'),('\rRz@HKB~','core.basicInformation.lastNameFieldRequired','{\"_value\": true}',NULL,'2021-04-13 11:30:53.471',NULL),('섽I:c}','SwagPayPal.settings.plusCheckoutEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.437',NULL),('EIQ','SwagPayPal.settings.spbCheckoutEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.427',NULL),('QNNm','core.logging.cleanupInterval','{\"_value\": \"86400\"}',NULL,'2020-11-08 17:15:04.983',NULL),('\ZНL֭GLV+F','core.cart.maxQuantity','{\"_value\": \"100\"}',NULL,'2020-11-08 17:15:05.623',NULL),('V,AhE{Yz#K','MillePlatformConsorsFinanzRK.config.codeNumber','{\"_value\":\"info@webloupe.de\"}','C-9F$2kM','2021-04-12 14:33:06.847','2021-04-13 10:04:51.267'),('W⃌Kt3@','SwagPayPal.settings.ecsDetailEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.408',NULL),('3X3fB@E8#','SwagPayPal.settings.intent','{\"_value\":\"sale\"}',NULL,'2020-11-08 17:17:45.396',NULL),(' AF);C','MillePlatformConsorsFinanzRK.config.maxBasketValue','{\"_value\":3000}',NULL,'2021-04-04 20:42:13.682','2021-04-17 18:01:27.268'),(',/˧M럙	','core.basicInformation.phoneNumberFieldRequired','{\"_value\": true}',NULL,'2021-04-13 11:30:53.471',NULL),('4\'f6Ir.65][','core.store.apiUri','{\"_value\": \"https://api.shopware.com\"}',NULL,'2020-11-08 17:15:04.222',NULL),('5?Llm/','SwagPayPal.settings.ecsLoginEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.415',NULL),('7={vM5\'7F','core.newsletter.doubleOptIn','{\"_value\": true}',NULL,'2020-11-08 17:15:04.223',NULL),('8\0ͣxJ+5','SwagPayPal.settings.ecsOffCanvasEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.413',NULL),(':f۹Mzt1','WeloPlatformAutomaticDocuments.config.invoice','{\"_value\":true}',NULL,'2020-12-24 16:22:37.098','2020-12-24 19:32:00.310'),('@Q6|NzV]ݖ','core.store.shopwareId','{\"_value\":\"ajud@millemedia.de\"}',NULL,'2021-04-14 06:34:52.599',NULL),('B\n\"G Mj8~n','MillePlatformConsorsFinanzRK.config.password','{\"_value\":\"consors\"}','0SDI/NrV=','2021-04-12 14:33:06.840','2021-04-13 10:04:51.266'),('HE1OMq9א','WeloPlatformAutomaticDocuments.config.active','{\"_value\":1}',NULL,'2020-12-24 15:06:10.858','2020-12-24 19:32:00.295'),('IkwBc','SwagPayPal.settings.landingPage','{\"_value\":\"Login\"}',NULL,'2020-11-08 17:17:45.401',NULL),('K+cNEƮrFa','MillePlatformConsorsFinanzRK.config.conditionOrderState','{\"_value\":[\"c7acf210b65244c9a6b61fe63433ef9f\"]}',NULL,'2021-04-04 21:11:13.089','2021-04-17 18:01:27.261'),('LLVDw','SwagPayPal.settings.sendOrderNumber','{\"_value\":true}',NULL,'2020-11-08 17:17:45.404',NULL),('MeB\n\'MF0','core.loginRegistration.invalidateSessionOnLogOut','{\"_value\":true}',NULL,'2020-11-08 17:15:13.886',NULL),('QsHGu)S','MillePlatformConsorsFinanzRK.config.managementSystem','{\"_value\":\"yes\"}',NULL,'2021-04-04 20:42:13.684','2021-04-17 18:01:27.266'),('i87As\0f)n(','MillePlatformConsorsFinanzRK.config.birthdayType','{\"_value\":\"direct\"}',NULL,'2020-12-27 23:34:47.935','2021-04-17 18:01:27.254'),('j>M;yKJ','core.basicInformation.shippingPaymentInfoPage','{\"_value\": \"257aca280cca4198bbd37662fc936c27\"}',NULL,'2020-11-08 17:15:10.840',NULL),('p>d#MߋX}#S=','core.listing.defaultSorting','{\"_value\": \"name-asc\"}',NULL,'2020-11-08 17:15:15.213',NULL),('pNIJ]v','core.update.token','{\"_value\":\"6ba9ecb43687e35a3e29493fa0c573c0\"}',NULL,'0000-00-00 00:00:00.000',NULL),('tqY\0:Iڃ@','core.basicInformation.privacyPage','{\"_value\": \"5669b2463ed84ad6b35414709e8dad76\"}',NULL,'2020-11-08 17:15:10.846',NULL),('u[F@L}8','SwagPayPal.settings.spbAlternativePaymentMethodsEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.429',NULL),('y36MhO\'_JM','core.update.code','{\"_value\": \"\"}',NULL,'2020-11-08 17:15:05.555',NULL),('zJTH]^&<d\\','SwagPayPal.settings.ecsButtonColor','{\"_value\":\"gold\"}',NULL,'2020-11-08 17:17:45.420',NULL),('zfFYWC','core.basicInformation.revocationPage','{\"_value\": \"313fb437f32b4fe29714b1ef4e376796\"}',NULL,'2020-11-08 17:15:10.844',NULL),('zeuH6b9\r','MillePlatformConsorsFinanzRK.config.password','{\"_value\":\"consors\"}','C-9F$2kM','2021-04-12 14:33:06.849','2021-04-13 10:04:51.269'),('}cDZEu\rw','MillePlatformConsorsFinanzRK.config.password','{\"_value\":\"consors\"}',NULL,'2020-11-22 21:58:04.088','2021-04-17 18:01:27.270'),('f\"jH3%G,\n','MillePlatformConsorsFinanzRK.config.codeNumber','{\"_value\":\"101\\/10000\"}',NULL,'2020-11-22 21:58:04.085','2021-04-17 18:01:27.257'),('܍B=`?','core.mailerSettings.emailAgent','{\"_value\":\"local\"}',NULL,'2020-11-08 17:17:43.765','2020-12-28 11:08:05.982'),('NHmX0 ','core.sitemap.sitemapRefreshStrategy','{\"_value\": \"2\"}',NULL,'2020-11-08 17:15:09.206',NULL),('ՆlLn%+ݥ','core.listing.showReview','{\"_value\": true}',NULL,'2020-11-08 17:15:13.640',NULL),('Iu\0','SwagPayPal.settings.spbButtonShape','{\"_value\":\"rect\"}',NULL,'2020-11-08 17:17:45.435',NULL),('G/(Kӽ=<','core.register.minPasswordLength','{\"_value\": 8}',NULL,'2020-11-08 17:15:04.223',NULL),(',ȬnJ2ɟ\Z ','SwagPayPal.settings.installmentBannerEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.439',NULL),('Aƕ8','SwagPayPal.settings.ecsCartEnabled','{\"_value\":true}',NULL,'2020-11-08 17:17:45.410',NULL),('[Jgd','core.logging.entryLimit','{\"_value\": \"10000000\"}',NULL,'2020-11-08 17:15:04.983',NULL),('nO}Cqxԩ','core.basicInformation.contactPage','{\"_value\": \"0a1e1a9df6854bffb923ea51c89ac7ca\"}',NULL,'2020-11-08 17:15:10.837',NULL),('G擺?S','core.store.licenseEdition','{\"_value\":\"Community Edition\"}',NULL,'2020-11-08 17:18:52.824',NULL),('	=5DFsR','core.listing.markAsNew','{\"_value\": \"30\"}',NULL,'2020-11-08 17:15:06.189',NULL),('4Bԥ<x','core.update.channel','{\"_value\":\"stable\"}',NULL,'2020-11-08 17:15:05.555',NULL),('4r.Ei5vQ','core.store.licenseHost','{\"_value\":\"sw63.millemedia.de\"}',NULL,'2020-11-08 17:18:52.788',NULL),('\'.PXA2\"(','MillePlatformConsorsFinanzRK.config.activate','{\"_value\":true}','0SDI/NrV=','2021-04-12 14:33:06.841','2021-04-13 10:04:51.260'),('O&7D-D^ֆ','SwagPayPal.settings.spbButtonColor','{\"_value\":\"gold\"}',NULL,'2020-11-08 17:17:45.432',NULL),('VKRݻ.','core.listing.allowBuyInListing','{\"_value\": true}',NULL,'2020-11-08 17:15:05.671',NULL),('׀JB&4','MillePlatformConsorsFinanzRK.config.activate','{\"_value\":true}',NULL,'2020-11-22 21:58:04.072','2021-04-17 18:01:27.214'),('8ZC;;F9','SwagPayPal.settings.merchantLocation','{\"_value\":\"germany\"}',NULL,'2020-11-08 17:17:45.406',NULL),('F^$Er-?','MillePlatformConsorsFinanzRK.config.transactionMode','{\"_value\":\"T\"}',NULL,'2020-12-05 20:05:33.775','2021-04-17 18:01:27.272'),('(hVI~','core.newsletter.subscribeDomain','{\"_value\": \"http://localhost\"}','C-9F$2kM','2020-11-08 17:15:04.223',NULL),('\nKYC','SwagPayPal.settings.ecsButtonShape','{\"_value\":\"rect\"}',NULL,'2020-11-08 17:17:45.422',NULL),('aE`ZN^Y','core.cart.wishlistEnabled','{\"_value\":false}',NULL,'2020-11-08 17:15:17.698','2021-04-13 11:30:55.701'),('\\F~OM','core.store.shopSecret','{\"_value\":\"0e81dd0de448abd5b0d25fdd920a6a0a5fa8288242aa86.48509880\"}',NULL,'2020-11-08 17:18:58.319','2021-04-14 06:34:52.554'),('ƾfL\"','core.address.showZipcodeInFrontOfCity','{\"_value\": true}',NULL,'2020-11-08 17:15:05.624',NULL),('Hs)','core.basicInformation.firstNameFieldRequired','{\"_value\": true}',NULL,'2021-04-13 11:30:53.471',NULL),('ǁޡQLeЭ','WeloPlatformAutomaticDocuments.config.deliveryNote','{\"_value\":true}',NULL,'2020-12-24 16:22:37.099','2020-12-24 19:32:00.308'),('\"JH13','core.basicInformation.activeCaptchas','{\"_value\": [\"honeypot\"]}',NULL,'2020-11-08 17:15:12.452',NULL),('ȰMgg,,5P','core.basicInformation.tosPage','{\"_value\": \"3a8b05653f3249648f065cf7bb3930c2\"}',NULL,'2020-11-08 17:15:10.842',NULL),('oD?C-]f<','core.sitemap.sitemapRefreshTime','{\"_value\": 3600}',NULL,'2020-11-08 17:15:09.205',NULL),('x>E~6艰','core.frw.completedAt','{\"_value\":\"2020-12-28T11:08:24+00:00\"}',NULL,'2020-11-08 17:18:56.657','2020-12-28 11:08:24.300'),('зבIחux','core.loginRegistration.passwordMinLength','{\"_value\": \"8\"}',NULL,'2020-11-08 17:15:05.624',NULL),('sNNucW','SwagPayPal.settings.submitCart','{\"_value\":true}',NULL,'2020-11-08 17:17:45.398',NULL),('ؑaf+J4','MillePlatformConsorsFinanzRK.config.conditionOrderStatus','{\"_value\":[\"c7acf210b65244c9a6b61fe63433ef9f\"]}','0SDI/NrV=','2021-04-12 14:33:06.845','2021-04-13 10:04:51.265'),('?%9#SF(hufL','core.listing.productsPerPage','{\"_value\":24}',NULL,'2021-04-13 11:30:52.970',NULL),('OzMIc23f','core.mailerSettings.sendMailOptions','{\"_value\":\"-t\"}',NULL,'2020-11-08 17:17:43.788','2020-12-28 11:08:05.995'),('!8K@P','core.logging.entryLifetimeSeconds','{\"_value\": \"2678400\"}',NULL,'2020-11-08 17:15:04.984',NULL),('.?nJ̩\\Z8SXm','SwagPayPal.settings.ecsSubmitCart','{\"_value\":true}',NULL,'2020-11-08 17:17:45.425',NULL),('O`\"HV@Z','core.basicInformation.email','{\"_value\":\"ajud@millemedia.de\"}',NULL,'2020-11-08 17:15:04.222',NULL),('ePZYC{','core.update.apiUri','{\"_value\": \"https://update-api.shopware.com\"}',NULL,'2020-11-08 17:15:05.554',NULL),('CO%&','core.seo.redirectToCanonicalUrl','{\"_value\": true}',NULL,'2020-11-08 17:15:16.383',NULL),('M.Lդ`%','MillePlatformConsorsFinanzRK.config.conditionOrderStatus','{\"_value\":[\"c7acf210b65244c9a6b61fe63433ef9f\"]}',NULL,'2021-04-04 21:11:13.091','2021-04-17 18:01:27.263'),('j2&K֋zѣ	k','core.update.previousVersion','{\"_value\":\"6.3.5.3\"}',NULL,'2021-04-13 09:30:49.174',NULL),('9FGcŚ','core.listing.disableEmptyFilterOptions','{\"_value\": true}',NULL,'2020-11-08 17:15:16.430',NULL);
/*!40000 ALTER TABLE `system_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tag` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax`
--

DROP TABLE IF EXISTS `tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax` (
  `id` binary(16) NOT NULL,
  `tax_rate` decimal(10,2) NOT NULL,
  `name` varchar(255) NOT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.tax.tax` (`tax_rate`),
  CONSTRAINT `json.tax.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax`
--

LOCK TABLES `tax` WRITE;
/*!40000 ALTER TABLE `tax` DISABLE KEYS */;
INSERT INTO `tax` VALUES ('M=SHQ,G]',0.00,'Reduced rate 2',NULL,'2020-11-08 17:15:13.466',NULL),('JiCmn^',7.00,'Reduced rate',NULL,'2020-11-08 17:15:04.181',NULL),('3N=ޞf]',19.00,'Standard rate',NULL,'2020-11-08 17:15:04.180',NULL);
/*!40000 ALTER TABLE `tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule`
--

DROP TABLE IF EXISTS `tax_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule` (
  `id` binary(16) NOT NULL,
  `tax_id` binary(16) NOT NULL,
  `tax_rule_type_id` binary(16) NOT NULL,
  `country_id` binary(16) NOT NULL,
  `tax_rate` double(10,2) NOT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk.tax_rule.tax_id` (`tax_id`),
  KEY `fk.tax_rule.tax_area_rule_type_id` (`tax_rule_type_id`),
  KEY `fk.tax_rule.country_id` (`country_id`),
  CONSTRAINT `fk.tax_rule.country_id` FOREIGN KEY (`country_id`) REFERENCES `country` (`id`),
  CONSTRAINT `fk.tax_rule.tax_area_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`),
  CONSTRAINT `fk.tax_rule.tax_id` FOREIGN KEY (`tax_id`) REFERENCES `tax` (`id`),
  CONSTRAINT `json.tax_rule.data` CHECK (json_valid(`data`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule`
--

LOCK TABLES `tax_rule` WRITE;
/*!40000 ALTER TABLE `tax_rule` DISABLE KEYS */;
INSERT INTO `tax_rule` VALUES ('jsJi嶳','JiCmn^','r9B3\"pl',';ٿqCqÈ\'-',10.00,NULL,'2020-11-08 17:15:13.474',NULL),('۷B;!3','JiCmn^','r9B3\"pl','OMΎpY',9.00,NULL,'2020-11-08 17:15:13.473',NULL),('B\0u·','3N=ޞf]','r9B3\"pl','kAV3',21.00,NULL,'2020-11-08 17:15:13.470',NULL),('_@9ab','JiCmn^','r9B3\"pl','Z:E|5L,(]',13.00,NULL,'2020-11-08 17:15:13.470',NULL),('uM7%Y','JiCmn^','r9B3\"pl','7iZC̓Q.=&~',8.00,NULL,'2020-11-08 17:15:13.472',NULL),('cƥEPu~','M=SHQ,G]','r9B3\"pl',':}BepԬ',9.00,NULL,'2020-11-08 17:15:13.469',NULL),('TEM38','M=SHQ,G]','r9B3\"pl','Z:E|5L,(]',5.00,NULL,'2020-11-08 17:15:13.470',NULL),('PVkEPBw','JiCmn^','r9B3\"pl','y]N#}u',10.00,NULL,'2020-11-08 17:15:13.471',NULL),('5UFk~','JiCmn^','r9B3\"pl','F]V]',13.00,NULL,'2020-11-08 17:15:13.473',NULL),('-J[A','3N=ޞf]','r9B3\"pl','E7cF18$˛',19.00,NULL,'2020-11-08 17:15:13.471',NULL),('ZMr6NJ,','M=SHQ,G]','r9B3\"pl','D9؋@y:',5.00,NULL,'2020-11-08 17:15:13.472',NULL),('2BiĈI>','JiCmn^','r9B3\"pl','uB+\0CAQ?',12.00,NULL,'2020-11-08 17:15:13.467',NULL),('\ZIcM4P\'?\"','JiCmn^','r9B3\"pl','p2]G̥wg0:',13.00,NULL,'2020-11-08 17:15:13.473',NULL),('?k|AhGJ','JiCmn^','r9B3\"pl','lCOgHߡ',15.00,NULL,'2020-11-08 17:15:13.468',NULL),(' s=G?I3','3N=ޞf]','r9B3\"pl','.+A`KQLA',24.00,NULL,'2020-11-08 17:15:13.469',NULL),('&b`CZǕ	','JiCmn^','r9B3\"pl','9NC!',7.00,NULL,'2020-11-08 17:15:13.469',NULL),(')yCL*\"','3N=ޞf]','r9B3\"pl','p2]G̥wg0:',23.00,NULL,'2020-11-08 17:15:13.473',NULL),('*	}hIM?q','3N=ޞf]','r9B3\"pl','Km\\umHQJ&',20.00,NULL,'2020-11-08 17:15:13.475',NULL),('.KUBrU','JiCmn^','r9B3\"pl','@cWu@Z*`',12.00,NULL,'2020-11-08 17:15:13.475',NULL),('/F	V졼','JiCmn^','r9B3\"pl','Km\\umHQJ&',5.00,NULL,'2020-11-08 17:15:13.475',NULL),('377\Z$Dq8Zl','M=SHQ,G]','r9B3\"pl','\"1ܾBL 7$\r',5.00,NULL,'2020-11-08 17:15:13.471',NULL),('6AJp-P','3N=ޞf]','r9B3\"pl','F]V]',20.00,NULL,'2020-11-08 17:15:13.473',NULL),('6f[O^я','JiCmn^','r9B3\"pl','F\\DMw 4',9.00,NULL,'2020-11-08 17:15:13.474',NULL),(':kA3LWs','3N=ޞf]','r9B3\"pl','OMΎpY',21.00,NULL,'2020-11-08 17:15:13.473',NULL),(';pE\nmLŸ','3N=ޞf]','r9B3\"pl','-c\'O{',23.00,NULL,'2020-11-08 17:15:13.473',NULL),(';BO\rУט','3N=ޞf]','r9B3\"pl','\"1ܾBL 7$\r',21.00,NULL,'2020-11-08 17:15:13.471',NULL),('@kn@L9	Y3#R','JiCmn^','r9B3\"pl','hLל	:=J',9.00,NULL,'2020-11-08 17:15:13.469',NULL),('HlL\\=<\"\r','3N=ޞf]','r9B3\"pl','	g HL\'1',25.00,NULL,'2020-11-08 17:15:13.469',NULL),('I\nNju&\\','JiCmn^','r9B3\"pl','E7cF18$˛',9.00,NULL,'2020-11-08 17:15:13.471',NULL),('OނNk1c','3N=ޞf]','r9B3\"pl','9NC!',19.00,NULL,'2020-11-08 17:15:13.469',NULL),('O2:4lMA?Ͳ','M=SHQ,G]','r9B3\"pl','F]V]',10.00,NULL,'2020-11-08 17:15:13.473',NULL),('U(tH8Il϶n','3N=ޞf]','r9B3\"pl','H$m;\"Ji5V\0',22.00,NULL,'2020-11-08 17:15:13.474',NULL),('Yq&DFp\0,P','M=SHQ,G]','r9B3\"pl',',jw}F4r',5.00,NULL,'2020-11-08 17:15:13.471',NULL),('Y?iNCӿ]\'<','3N=ޞf]','r9B3\"pl','DnC\0`ti',18.00,NULL,'2020-11-08 17:15:13.472',NULL),('\\aB/>R','M=SHQ,G]','r9B3\"pl','DnC\0`ti',5.00,NULL,'2020-11-08 17:15:13.472',NULL),('b;O!D9ȓbw','JiCmn^','r9B3\"pl','DnC\0`ti',7.00,NULL,'2020-11-08 17:15:13.472',NULL),('e5eo-L#ԥOyZ','3N=ޞf]','r9B3\"pl','hLל	:=J',20.00,NULL,'2020-11-08 17:15:13.469',NULL),('j!gCԢ*U<','M=SHQ,G]','r9B3\"pl','7iZC̓Q.=&~',3.00,NULL,'2020-11-08 17:15:13.472',NULL),('p\n_Z\'AnX\\L','M=SHQ,G]','r9B3\"pl','F\\DMw 4',5.00,NULL,'2020-11-08 17:15:13.474',NULL),('rhpXg4A	\\>+At','3N=ޞf]','r9B3\"pl','*۝XDD(P',20.00,NULL,'2020-11-08 17:15:13.468',NULL),('shqHʙtP1\'=','3N=ޞf]','r9B3\"pl',',jw}F4r',21.00,NULL,'2020-11-08 17:15:13.471',NULL),('yE[9','JiCmn^','r9B3\"pl','f\0N]	]',10.00,NULL,'2020-11-08 17:15:13.470',NULL),('z7m4Nq','JiCmn^','r9B3\"pl',':}BepԬ',13.50,NULL,'2020-11-08 17:15:13.469',NULL),('{>6J/y-','M=SHQ,G]','r9B3\"pl','E7cF18$˛',5.00,NULL,'2020-11-08 17:15:13.471',NULL),('vˊI?>*Ď','3N=ޞf]','r9B3\"pl','y]N#}u',22.00,NULL,'2020-11-08 17:15:13.470',NULL),('\Zi@%0Ļ9','3N=ޞf]','r9B3\"pl',':}BepԬ',23.00,NULL,'2020-11-08 17:15:13.469',NULL),('DI@vH\'ޞ','JiCmn^','r9B3\"pl','.+A`KQLA',13.00,NULL,'2020-11-08 17:15:13.469',NULL),('OWޓEPx<U','JiCmn^','r9B3\"pl','\"1ܾBL 7$\r',9.00,NULL,'2020-11-08 17:15:13.471',NULL),('D\\͍K','3N=ޞf]','r9B3\"pl','7iZC̓Q.=&~',17.00,NULL,'2020-11-08 17:15:13.472',NULL),('QOGiwj','3N=ޞf]','r9B3\"pl',';ٿqCqÈ\'-',20.00,NULL,'2020-11-08 17:15:13.474',NULL),('I1uIhrT=)','M=SHQ,G]','r9B3\"pl','p2]G̥wg0:',6.00,NULL,'2020-11-08 17:15:13.474',NULL),('LNxXe','JiCmn^','r9B3\"pl','kAV3',10.00,NULL,'2020-11-08 17:15:13.470',NULL),('`EI','M=SHQ,G]','r9B3\"pl','@cWu@Z*`',6.00,NULL,'2020-11-08 17:15:13.475',NULL),('cŪIveg,','3N=ޞf]','r9B3\"pl','uB+\0CAQ?',21.00,NULL,'2020-11-08 17:15:13.467',NULL),('9GJ߽d','JiCmn^','r9B3\"pl','N<F&@팂j,7',14.00,NULL,'2020-11-08 17:15:13.474',NULL),(']O1gO','3N=ޞf]','r9B3\"pl','F\\DMw 4',19.00,NULL,'2020-11-08 17:15:13.474',NULL),('ƳLc	l>i`','M=SHQ,G]','r9B3\"pl','lCOgHߡ',10.00,NULL,'2020-11-08 17:15:13.468',NULL),('[AۛŢh','M=SHQ,G]','r9B3\"pl','.+A`KQLA',6.00,NULL,'2020-11-08 17:15:13.470',NULL),('p\\H+Rk','JiCmn^','r9B3\"pl','*۝XDD(P',9.00,NULL,'2020-11-08 17:15:13.468',NULL),('{mNB\"|obJ','JiCmn^','r9B3\"pl','D9؋@y:',18.00,NULL,'2020-11-08 17:15:13.472',NULL),('%mM˾FG$6','M=SHQ,G]','r9B3\"pl','f\0N]	]',5.50,NULL,'2020-11-08 17:15:13.470',NULL),('CxKw8 ','3N=ޞf]','r9B3\"pl','lCOgHߡ',21.00,NULL,'2020-11-08 17:15:13.468',NULL),('à(4HgE\r`.','3N=ޞf]','r9B3\"pl','D9؋@y:',27.00,NULL,'2020-11-08 17:15:13.472',NULL),('Lx՜|','JiCmn^','r9B3\"pl',',jw}F4r',12.00,NULL,'2020-11-08 17:15:13.471',NULL),('hZ[O@&՝','3N=ޞf]','r9B3\"pl','@cWu@Z*`',25.00,NULL,'2020-11-08 17:15:13.475',NULL),('t\rFAϣp>','3N=ޞf]','r9B3\"pl','Z:E|5L,(]',25.00,NULL,'2020-11-08 17:15:13.470',NULL),('}.4	A_CEdr','JiCmn^','r9B3\"pl','H$m;\"Ji5V\0',9.50,NULL,'2020-11-08 17:15:13.474',NULL),('zXO1','3N=ޞf]','r9B3\"pl','N<F&@팂j,7',24.00,NULL,'2020-11-08 17:15:13.474',NULL),('gEpCjzn','3N=ޞf]','r9B3\"pl','f\0N]	]',20.00,NULL,'2020-11-08 17:15:13.470',NULL),('ًBѿD\"ݹS˅','JiCmn^','r9B3\"pl','-c\'O{',8.00,NULL,'2020-11-08 17:15:13.473',NULL),('<]`JH`Md\Z','M=SHQ,G]','r9B3\"pl','N<F&@팂j,7',10.00,NULL,'2020-11-08 17:15:13.474',NULL),('0gqAŇK_Q','M=SHQ,G]','r9B3\"pl','y]N#}u',5.00,NULL,'2020-11-08 17:15:13.471',NULL),('A:K','M=SHQ,G]','r9B3\"pl','uB+\0CAQ?',6.00,NULL,'2020-11-08 17:15:13.468',NULL),('JhĩiM|','M=SHQ,G]','r9B3\"pl','kAV3',4.00,NULL,'2020-11-08 17:15:13.470',NULL),('Q@o?qC','M=SHQ,G]','r9B3\"pl','-c\'O{',5.00,NULL,'2020-11-08 17:15:13.473',NULL);
/*!40000 ALTER TABLE `tax_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type`
--

DROP TABLE IF EXISTS `tax_rule_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.technical_name` (`technical_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type`
--

LOCK TABLES `tax_rule_type` WRITE;
/*!40000 ALTER TABLE `tax_rule_type` DISABLE KEYS */;
INSERT INTO `tax_rule_type` VALUES ('r9B3\"pl','entire_country',3,'2020-11-08 17:15:08.774',NULL),(')8OۨB9PT','individual_states',2,'2020-11-08 17:15:08.773',NULL),('.\0}v@\0z`N','zip_code',0,'2020-11-08 17:15:08.770',NULL),('٢E逤>gs','zip_code_range',1,'2020-11-08 17:15:08.772',NULL);
/*!40000 ALTER TABLE `tax_rule_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_rule_type_translation`
--

DROP TABLE IF EXISTS `tax_rule_type_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_rule_type_translation` (
  `tax_rule_type_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `type_name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`tax_rule_type_id`,`language_id`),
  KEY `fk.tax_rule_type_translation.language_id` (`language_id`),
  CONSTRAINT `fk.tax_rule_type_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.tax_rule_type_translation.tax_rule_type_id` FOREIGN KEY (`tax_rule_type_id`) REFERENCES `tax_rule_type` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_rule_type_translation`
--

LOCK TABLES `tax_rule_type_translation` WRITE;
/*!40000 ALTER TABLE `tax_rule_type_translation` DISABLE KEYS */;
INSERT INTO `tax_rule_type_translation` VALUES ('r9B3\"pl','/_MpXT|','Gesamte Land','2020-11-08 17:15:08.774',NULL),('r9B3\"pl','JYJع:uUq','Entire Country','2020-11-08 17:15:08.774',NULL),(')8OۨB9PT','/_MpXT|','Individuelle Bundesländer','2020-11-08 17:15:08.773',NULL),(')8OۨB9PT','JYJع:uUq','Individual States','2020-11-08 17:15:08.773',NULL),('.\0}v@\0z`N','/_MpXT|','Postleitzahl','2020-11-08 17:15:08.771',NULL),('.\0}v@\0z`N','JYJع:uUq','Zip Code','2020-11-08 17:15:08.771',NULL),('٢E逤>gs','/_MpXT|','Postleitzahl Bereich','2020-11-08 17:15:08.773',NULL),('٢E逤>gs','JYJع:uUq','Zip Code Range','2020-11-08 17:15:08.772',NULL);
/*!40000 ALTER TABLE `tax_rule_type_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `id` binary(16) NOT NULL,
  `technical_name` varchar(255) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `preview_media_id` binary(16) DEFAULT NULL,
  `parent_theme_id` binary(16) DEFAULT NULL,
  `base_config` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `config_values` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 1,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.theme.technical_name` (`technical_name`),
  KEY `fk.theme.preview_media_id` (`preview_media_id`),
  CONSTRAINT `fk.theme.preview_media_id` FOREIGN KEY (`preview_media_id`) REFERENCES `media` (`id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `json.theme.base_config` CHECK (json_valid(`base_config`)),
  CONSTRAINT `json.theme.config_values` CHECK (json_valid(`config_values`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES ('3[-~EK¿9','Storefront','Shopware default theme','shopware AG','Z=KjM`M%',NULL,'{\"blocks\":{\"themeColors\":{\"label\":{\"en-GB\":\"Theme colours\",\"de-DE\":\"Theme-Farben\"}},\"typography\":{\"label\":{\"en-GB\":\"Typography\",\"de-DE\":\"Typografie\"}},\"eCommerce\":{\"label\":{\"en-GB\":\"E-Commerce\",\"de-DE\":\"E-Commerce\"}},\"statusColors\":{\"label\":{\"en-GB\":\"Status messages\",\"de-DE\":\"Status-Ausgaben\"}},\"media\":{\"label\":{\"en-GB\":\"Media\",\"de-DE\":\"Medien\"}},\"unordered\":{\"label\":{\"en-GB\":\"Misc\",\"de-DE\":\"Sonstige\"}}},\"fields\":{\"sw-color-brand-primary\":{\"label\":{\"en-GB\":\"Primary colour\",\"de-DE\":\"Primärfarbe\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"themeColors\",\"order\":100},\"sw-color-brand-secondary\":{\"label\":{\"en-GB\":\"Secondary colour\",\"de-DE\":\"Sekundärfarbe\"},\"type\":\"color\",\"value\":\"#526e7f\",\"editable\":true,\"block\":\"themeColors\",\"order\":200},\"sw-border-color\":{\"label\":{\"en-GB\":\"Border\",\"de-DE\":\"Rahmen\"},\"type\":\"color\",\"value\":\"#bcc1c7\",\"editable\":true,\"block\":\"themeColors\",\"order\":300},\"sw-background-color\":{\"label\":{\"en-GB\":\"Background\",\"de-DE\":\"Hintergrund\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"themeColors\",\"order\":400},\"sw-color-success\":{\"label\":{\"en-GB\":\"Success\",\"de-DE\":\"Erfolg\"},\"type\":\"color\",\"value\":\"#3cc261\",\"editable\":true,\"block\":\"statusColors\",\"order\":100},\"sw-color-info\":{\"label\":{\"en-GB\":\"Information\",\"de-DE\":\"Information\"},\"type\":\"color\",\"value\":\"#26b6cf\",\"editable\":true,\"block\":\"statusColors\",\"order\":200},\"sw-color-warning\":{\"label\":{\"en-GB\":\"Notice\",\"de-DE\":\"Hinweis\"},\"type\":\"color\",\"value\":\"#ffbd5d\",\"editable\":true,\"block\":\"statusColors\",\"order\":300},\"sw-color-danger\":{\"label\":{\"en-GB\":\"Error\",\"de-DE\":\"Fehler\"},\"type\":\"color\",\"value\":\"#e52427\",\"editable\":true,\"block\":\"statusColors\",\"order\":400},\"sw-font-family-base\":{\"label\":{\"en-GB\":\"Fonttype text\",\"de-DE\":\"Schriftart Text\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":100},\"sw-text-color\":{\"label\":{\"en-GB\":\"Text colour\",\"de-DE\":\"Textfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":200},\"sw-font-family-headline\":{\"label\":{\"en-GB\":\"Fonttype headline\",\"de-DE\":\"Schriftart Überschrift\"},\"type\":\"fontFamily\",\"value\":\"\'Inter\', sans-serif\",\"editable\":true,\"block\":\"typography\",\"order\":300},\"sw-headline-color\":{\"label\":{\"en-GB\":\"Headline colour\",\"de-DE\":\"Überschriftfarbe\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"typography\",\"order\":400},\"sw-color-price\":{\"label\":{\"en-GB\":\"Price\",\"de-DE\":\"Preis\"},\"type\":\"color\",\"value\":\"#4a545b\",\"editable\":true,\"block\":\"eCommerce\",\"order\":100},\"sw-color-buy-button\":{\"label\":{\"en-GB\":\"Buy button\",\"de-DE\":\"Kaufen-Button\"},\"type\":\"color\",\"value\":\"#008490\",\"editable\":true,\"block\":\"eCommerce\",\"order\":200},\"sw-color-buy-button-text\":{\"label\":{\"en-GB\":\"Buy button text\",\"de-DE\":\"Kaufen-Button Text\"},\"type\":\"color\",\"value\":\"#fff\",\"editable\":true,\"block\":\"eCommerce\",\"order\":300},\"sw-logo-desktop\":{\"label\":{\"en-GB\":\"Desktop\",\"de-DE\":\"Desktop\"},\"helpText\":{\"en-GB\":\"Displayed for viewports of above 991px\",\"de-DE\":\"Wird über einem Viewport von 991px angezeigt\"},\"type\":\"media\",\"value\":\"8c18187429ab4fe6b06f27f1e5c62815\",\"editable\":true,\"block\":\"media\",\"order\":100,\"fullWidth\":true},\"sw-logo-tablet\":{\"label\":{\"en-GB\":\"Tablet\",\"de-DE\":\"Tablet\"},\"helpText\":{\"en-GB\":\"Displayed between a viewport of 767px to 991px\",\"de-DE\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\"},\"type\":\"media\",\"value\":\"8c18187429ab4fe6b06f27f1e5c62815\",\"editable\":true,\"block\":\"media\",\"order\":200,\"fullWidth\":true},\"sw-logo-mobile\":{\"label\":{\"en-GB\":\"Mobile\",\"de-DE\":\"Mobil\"},\"helpText\":{\"en-GB\":\"Displayed up to a viewport of 767px\",\"de-DE\":\"Wird bis zu einem Viewport von 767px angezeigt\"},\"type\":\"media\",\"value\":\"8c18187429ab4fe6b06f27f1e5c62815\",\"editable\":true,\"block\":\"media\",\"order\":300,\"fullWidth\":true},\"sw-logo-share\":{\"label\":{\"en-GB\":\"App & share icon\",\"de-DE\":\"App- & Share-Icon\"},\"type\":\"media\",\"value\":\"\",\"editable\":true,\"block\":\"media\",\"order\":400},\"sw-logo-favicon\":{\"label\":{\"en-GB\":\"Favicon\",\"de-DE\":\"Favicon\"},\"type\":\"media\",\"value\":\"d31b3fff2a8745bda04974689fb90b5d\",\"editable\":true,\"block\":\"media\",\"order\":500}}}',NULL,1,'2020-11-08 17:18:56.745',NULL);
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_media`
--

DROP TABLE IF EXISTS `theme_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_media` (
  `theme_id` binary(16) NOT NULL,
  `media_id` binary(16) NOT NULL,
  PRIMARY KEY (`theme_id`,`media_id`),
  KEY `fk.theme_media.media_id` (`media_id`),
  CONSTRAINT `fk.theme_media.media_id` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_media.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_media`
--

LOCK TABLES `theme_media` WRITE;
/*!40000 ALTER TABLE `theme_media` DISABLE KEYS */;
INSERT INTO `theme_media` VALUES ('3[-~EK¿9','Z=KjM`M%'),('3[-~EK¿9','t)Oo\'('),('3[-~EK¿9','?*EIth]');
/*!40000 ALTER TABLE `theme_media` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_sales_channel`
--

DROP TABLE IF EXISTS `theme_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_sales_channel` (
  `theme_id` binary(16) NOT NULL,
  `sales_channel_id` binary(16) NOT NULL,
  PRIMARY KEY (`sales_channel_id`),
  KEY `fk.theme_sales_channel.theme_id` (`theme_id`),
  CONSTRAINT `fk.theme_sales_channel.sales_channel_id` FOREIGN KEY (`sales_channel_id`) REFERENCES `sales_channel` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_sales_channel.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_sales_channel`
--

LOCK TABLES `theme_sales_channel` WRITE;
/*!40000 ALTER TABLE `theme_sales_channel` DISABLE KEYS */;
INSERT INTO `theme_sales_channel` VALUES ('3[-~EK¿9','0SDI/NrV=');
/*!40000 ALTER TABLE `theme_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_translation`
--

DROP TABLE IF EXISTS `theme_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_translation` (
  `theme_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `description` mediumtext DEFAULT NULL,
  `labels` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `help_texts` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`theme_id`,`language_id`),
  KEY `fk.theme_translation.language_id` (`language_id`),
  CONSTRAINT `fk.theme_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.theme_translation.theme_id` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.theme_translation.labels` CHECK (json_valid(`labels`)),
  CONSTRAINT `json.theme_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_translation`
--

LOCK TABLES `theme_translation` WRITE;
/*!40000 ALTER TABLE `theme_translation` DISABLE KEYS */;
INSERT INTO `theme_translation` VALUES ('3[-~EK¿9','/_MpXT|',NULL,'{\"blocks.themeColors\":\"Theme-Farben\",\"blocks.typography\":\"Typografie\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status-Ausgaben\",\"blocks.media\":\"Medien\",\"blocks.unordered\":\"Sonstige\",\"fields.sw-color-brand-primary\":\"Primärfarbe\",\"fields.sw-color-brand-secondary\":\"Sekundärfarbe\",\"fields.sw-border-color\":\"Rahmen\",\"fields.sw-background-color\":\"Hintergrund\",\"fields.sw-color-success\":\"Erfolg\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Hinweis\",\"fields.sw-color-danger\":\"Fehler\",\"fields.sw-font-family-base\":\"Schriftart Text\",\"fields.sw-text-color\":\"Textfarbe\",\"fields.sw-font-family-headline\":\"Schriftart Überschrift\",\"fields.sw-headline-color\":\"Überschriftfarbe\",\"fields.sw-color-price\":\"Preis\",\"fields.sw-color-buy-button\":\"Kaufen-Button\",\"fields.sw-color-buy-button-text\":\"Kaufen-Button Text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobil\",\"fields.sw-logo-share\":\"App- & Share-Icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Wird über einem Viewport von 991px angezeigt\",\"fields.sw-logo-tablet\":\"Wird zwischen einem viewport von 767px bis 991px angezeigt\",\"fields.sw-logo-mobile\":\"Wird bis zu einem Viewport von 767px angezeigt\"}',NULL,'2020-11-08 17:18:56.745',NULL),('3[-~EK¿9','JYJع:uUq',NULL,'{\"blocks.themeColors\":\"Theme colours\",\"blocks.typography\":\"Typography\",\"blocks.eCommerce\":\"E-Commerce\",\"blocks.statusColors\":\"Status messages\",\"blocks.media\":\"Media\",\"blocks.unordered\":\"Misc\",\"fields.sw-color-brand-primary\":\"Primary colour\",\"fields.sw-color-brand-secondary\":\"Secondary colour\",\"fields.sw-border-color\":\"Border\",\"fields.sw-background-color\":\"Background\",\"fields.sw-color-success\":\"Success\",\"fields.sw-color-info\":\"Information\",\"fields.sw-color-warning\":\"Notice\",\"fields.sw-color-danger\":\"Error\",\"fields.sw-font-family-base\":\"Fonttype text\",\"fields.sw-text-color\":\"Text colour\",\"fields.sw-font-family-headline\":\"Fonttype headline\",\"fields.sw-headline-color\":\"Headline colour\",\"fields.sw-color-price\":\"Price\",\"fields.sw-color-buy-button\":\"Buy button\",\"fields.sw-color-buy-button-text\":\"Buy button text\",\"fields.sw-logo-desktop\":\"Desktop\",\"fields.sw-logo-tablet\":\"Tablet\",\"fields.sw-logo-mobile\":\"Mobile\",\"fields.sw-logo-share\":\"App & share icon\",\"fields.sw-logo-favicon\":\"Favicon\"}','{\"fields.sw-logo-desktop\":\"Displayed for viewports of above 991px\",\"fields.sw-logo-tablet\":\"Displayed between a viewport of 767px to 991px\",\"fields.sw-logo-mobile\":\"Displayed up to a viewport of 767px\"}',NULL,'2020-11-08 17:18:56.745',NULL);
/*!40000 ALTER TABLE `theme_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit` (
  `id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit_translation`
--

DROP TABLE IF EXISTS `unit_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `unit_translation` (
  `unit_id` binary(16) NOT NULL,
  `language_id` binary(16) NOT NULL,
  `short_code` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`unit_id`,`language_id`),
  KEY `fk.unit_translation.language_id` (`language_id`),
  CONSTRAINT `fk.unit_translation.language_id` FOREIGN KEY (`language_id`) REFERENCES `language` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fk.unit_translation.unit_id` FOREIGN KEY (`unit_id`) REFERENCES `unit` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.unit_translation.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit_translation`
--

LOCK TABLES `unit_translation` WRITE;
/*!40000 ALTER TABLE `unit_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `unit_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user` (
  `id` binary(16) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `email` varchar(255) NOT NULL,
  `active` tinyint(1) NOT NULL DEFAULT 0,
  `admin` tinyint(1) DEFAULT NULL,
  `avatar_id` binary(16) DEFAULT NULL,
  `locale_id` binary(16) NOT NULL,
  `store_token` varchar(255) DEFAULT NULL,
  `last_updated_password_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user.email` (`email`),
  UNIQUE KEY `uniq.user.username` (`username`),
  KEY `fk.user.locale_id` (`locale_id`),
  KEY `fk.user.avatar_id` (`avatar_id`),
  CONSTRAINT `fk.user.avatar_id` FOREIGN KEY (`avatar_id`) REFERENCES `media` (`id`) ON DELETE SET NULL,
  CONSTRAINT `fk.user.locale_id` FOREIGN KEY (`locale_id`) REFERENCES `locale` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `json.user.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('`lBiGJ\'B','cyprien','$2y$10$O7/HJlLXGzbfS/IEVNn/i.tDBA.NzKLJcMQTujey3K80aqdx1don.','Cyprien','Nkeneng',NULL,'info@webloupe.de',0,1,NULL,'Ru<BGejSR',NULL,NULL,NULL,'2020-11-08 17:25:46.311',NULL),('\r{AR4K:','admin','$2y$10$lA2gI/KIAJSK.kBtrhtspuu9rZOl.a9xmXTDtKk5Ww7xWz9At9Sti','Andreas','Jud',NULL,'ajud@millemedia.de',1,1,NULL,'Ru<BGejSR','cdfa3db230bec4c69c653700108b4ce560768d0c64ef02.77609109',NULL,NULL,'2020-11-08 18:17:11.000','2021-04-14 06:34:52.608');
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_access_key`
--

DROP TABLE IF EXISTS `user_access_key`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_access_key` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `write_access` tinyint(1) NOT NULL,
  `access_key` varchar(255) NOT NULL,
  `secret_access_key` varchar(255) NOT NULL,
  `last_usage_at` datetime(3) DEFAULT NULL,
  `custom_fields` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx.user_access_key.user_id_` (`user_id`),
  KEY `idx.user_access_key.access_key` (`access_key`),
  CONSTRAINT `fk.user_access_key.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_access_key.custom_fields` CHECK (json_valid(`custom_fields`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_access_key`
--

LOCK TABLES `user_access_key` WRITE;
/*!40000 ALTER TABLE `user_access_key` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_access_key` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_config`
--

DROP TABLE IF EXISTS `user_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_config` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `key` varchar(255) NOT NULL,
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_id_key` (`user_id`,`key`),
  CONSTRAINT `fk.user_config.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `json.user_config.value` CHECK (json_valid(`value`))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_config`
--

LOCK TABLES `user_config` WRITE;
/*!40000 ALTER TABLE `user_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_recovery`
--

DROP TABLE IF EXISTS `user_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_recovery` (
  `id` binary(16) NOT NULL,
  `user_id` binary(16) NOT NULL,
  `hash` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.user_recovery.user_id` (`user_id`),
  CONSTRAINT `fk.user_recovery.user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_recovery`
--

LOCK TABLES `user_recovery` WRITE;
/*!40000 ALTER TABLE `user_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
INSERT INTO `version` VALUES ('\0YVG!t','Draft 2020-12-28 11:00:45.019','2020-12-28 11:00:45.019',NULL),('Sg@H1Wj(','document','2020-12-28 16:45:53.507',NULL),('	D~J_x9','document','2020-12-28 10:52:40.764',NULL),('N.I8\"E','document','2020-12-24 17:55:18.506',NULL),(')ѸC~S`','document','2021-01-06 13:08:55.987',NULL),('6O]o*3m','document','2021-04-15 20:10:32.543',NULL),('9G\ZDv7Ir','document','2021-04-15 08:53:55.587',NULL),('>arOKr7','Draft 2021-01-06 13:09:33.814','2021-01-06 13:09:33.814',NULL),('P͙,zEPh]H','document','2020-12-30 09:40:54.372',NULL),('SVWD41V\Z','document','2020-12-28 12:11:36.679',NULL),('UE#c\ZCM\"P\"','document','2020-12-24 18:32:11.878',NULL),('Vԙ`Ad07ld','document','2021-04-17 06:15:21.683',NULL),('XH,\\ZCH%U','document','2020-12-24 18:25:51.278',NULL),('X2{F5Ib7T\"','Draft 2020-12-20 20:14:46.411','2020-12-20 20:14:46.411',NULL),('\\H@Jއ','Draft 2021-04-15 07:40:06.359','2021-04-15 07:40:06.359',NULL),('\\R4IEDVL','document','2020-12-24 18:25:51.015',NULL),('^5GCZòͰ1','document','2021-01-05 20:53:59.378',NULL),('e|0uE(B*ʽoD','document','2021-04-16 07:39:13.561',NULL),('o\ZAO~|n','document','2021-04-15 18:46:38.424',NULL),('oVCO0(֞j','Draft 2021-04-15 18:47:14.344','2021-04-15 18:47:14.344',NULL),('rNb','document','2020-12-27 20:05:42.499',NULL),('rEOUwЯ','document','2021-01-06 13:08:36.579',NULL),('RڀsF5H\'','document','2021-04-14 15:35:48.991',NULL),('z\\\0Mfg','document','2021-04-13 12:23:58.810',NULL),('GE㗀?ְ','document','2020-12-24 15:07:21.730',NULL),('GfHfǕ^#','document','2020-12-30 09:40:20.990',NULL),('0B\0X*','document','2021-04-14 19:16:16.764',NULL),('QoDI5YD','document','2021-04-15 12:36:39.406',NULL),('7Hh֫\\_X','document','2020-12-28 16:28:50.017',NULL),('%{JL֋w+','Draft 2021-04-15 12:11:35.214','2021-04-15 12:11:35.214',NULL),('H C吚','Draft 2021-04-11 01:06:48.414','2021-04-11 01:06:48.414',NULL),('EFޣn}#','document','2020-12-24 17:28:50.792',NULL),('܇MlPJB','document','2020-12-27 20:38:57.644',NULL),(':׺/K6\r\"H','document','2021-04-14 15:33:53.000',NULL),('šrO(@)','document','2020-12-24 17:55:18.262',NULL),('>EGa4','document','2020-12-24 18:35:47.034',NULL),('\ns\rON@(','document','2021-04-14 06:23:48.040',NULL),('*}@A`eCS=i]','Draft 2020-12-29 06:14:09.842','2020-12-29 06:14:09.842',NULL),('`>D@՗TC','document','2020-12-29 17:10:19.474',NULL);
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit`
--

DROP TABLE IF EXISTS `version_commit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_merge` tinyint(1) NOT NULL DEFAULT 0,
  `message` varchar(5000) DEFAULT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `version_id` binary(16) NOT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`)
) ENGINE=InnoDB AUTO_INCREMENT=805 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit`
--

LOCK TABLES `version_commit` WRITE;
/*!40000 ALTER TABLE `version_commit` DISABLE KEYS */;
INSERT INTO `version_commit` VALUES ('\0EnSDPL\r1',378,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 15:49:32.390',NULL),('\rRg~H#\"[0G',412,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:16:19.941',NULL),('o,BU',753,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 16:26:36.227',NULL),('}	aEы`3O7',431,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:43.400',NULL),('h0K\r',108,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:22:44.238',NULL),('HLԅ5}jl}',154,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:27:48.312',NULL),('43NR_G',239,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:15:51.256',NULL),('5FbZG[A\"0B',571,0,NULL,'`lBiGJ\'B',NULL,')ѸC~S`','2021-01-06 13:08:56.016',NULL),('HROgAdA',129,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:38:43.228',NULL),('ZLӊ0}\0|_',198,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:42:43.395',NULL),('PLO,Vz',256,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:23:15.865',NULL),('Q{DuIv',579,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 23:04:16.620',NULL),('$}CU{!G]',49,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:11.796',NULL),('Q`JN2',754,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 16:26:36.339',NULL),('Ik*W\"%',559,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:53:35.039',NULL),('۪JHϿX~v\"',410,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:15:46.192',NULL),('POwNS9',441,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:32.179',NULL),('\\_zI#.0\\',437,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:17.413',NULL),('eDJ$%',253,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:20:10.526',NULL),('\\KZd',284,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:12:19.511',NULL),('ǛI۾6^I',742,0,NULL,'\r{AR4K:',NULL,'>ˠo6IxbR','2021-04-15 12:33:19.875',NULL),('O6Yg',99,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:56:45.306',NULL),('.@09@',308,0,NULL,NULL,NULL,'EFޣn}#','2020-12-24 17:28:50.815',NULL),(',xK@YQb',309,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 17:28:51.091',NULL),('RlUJ,s',333,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-27 20:38:57.714',NULL),('.[oJ658ؠt',484,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:29.996',NULL),('	1rCH',499,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 17:09:53.658',NULL),('\n+fE9Z6',313,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 17:55:18.738',NULL),('\nPRNiR',470,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:29.236',NULL),('d(%/MJKUPյ',170,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:29:37.549',NULL),('TFt}$',531,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:18:02.216',NULL),('\r%w\'H-e֍',286,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:13:07.062',NULL),('\r_[@KS!ĠW',150,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:20:28.783',NULL),('\r ELG1D{]N',116,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:26:35.879',NULL),('\r՚>CBa\r',122,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:39:07.501',NULL),('\ra1CW<T ¥',295,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:46:14.764',NULL),('&\0*MѥG\ZBD',703,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:34:50.335',NULL),('si1BֳHǷ#s',113,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:23:38.928',NULL),('֭]HӼ:G1;',240,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:16:35.998',NULL),('iSDKǞũ$=4',497,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:27.521',NULL),('AwmBOk+',197,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:42:43.310',NULL),('cKx\Zb\'ݱ',329,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-27 20:05:42.567',NULL),('L=H)V',71,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:37:56.595',NULL),('&F\'Ga',12,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-06 17:29:24.739',NULL),('hE\rꯥG8',354,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 10:52:40.876',NULL),('CBw!L[,',14,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-06 22:01:50.341',NULL),('FGOv8w',374,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 12:48:47.225',NULL),('bMs\\D&]',293,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:28:30.792',NULL),('\r%PCĆ.YR',24,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:36:51.127',NULL),('nH0j:',324,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-26 13:40:02.410',NULL),(' ^8HprL%\r',671,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-12 13:56:26.643',NULL),('D]4Gc{k',287,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:26:01.035',NULL),('/AJĻY{!O',575,0,NULL,'`lBiGJ\'B',NULL,'>arOKr7','2021-01-06 13:09:33.845',NULL),('&Fp Xqw\"',468,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:21.753',NULL),('+;ôKHӔJ}',416,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 07:56:26.562',NULL),('QO/Jw=',687,0,NULL,'\r{AR4K:',NULL,'\ns\rON@(','2021-04-14 06:23:48.066',NULL),('ѹ8Mcyw;',500,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 17:09:53.775',NULL),('PKD6',408,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:15:17.375',NULL),('H\n)Զ',218,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:09:41.675',NULL),('؝`Ez,',609,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:56:51.516',NULL),('1NI0Ug',563,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-01-06 11:09:56.288',NULL),('޴C}1',73,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:40:26.885',NULL),('%/M2LdG',541,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:27:08.870',NULL),('n~\'BE4',23,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:36:51.046',NULL),('oNi$ħ',114,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:25:14.432',NULL),('/`CB&)ghr',710,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 19:15:02.826',NULL),('4`dI[f0',473,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:40.697',NULL),('C$H!8A',607,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:53:43.452',NULL),(';8E\n1',322,0,NULL,NULL,NULL,'>EGa4','2020-12-24 18:35:47.055',NULL),('%M\"n',699,0,NULL,'`lBiGJ\'B',NULL,':׺/K6\r\"H','2021-04-14 15:33:53.023',NULL),('5ClK흵I',745,0,NULL,'\r{AR4K:',NULL,'QoDI5YD','2021-04-15 12:36:39.432',NULL),('fkuI	H',674,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:11:38.603',NULL),(' \rK$RaF',491,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:05.818',NULL),('\"F5a',101,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:00:22.314',NULL),('\ZAJ(L44(t',736,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 12:15:47.165',NULL),('\ZIMCuT',179,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 19:11:23.068',NULL),('GxA哗IԴ',752,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 16:26:36.219',NULL),('͍!K	j>',598,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:49:15.539',NULL),('4NEp ǿH',523,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:29:26.355',NULL),('rLmWΥy',257,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:23:15.953',NULL),('Mҁ\"/',315,0,NULL,NULL,NULL,'\\R4IEDVL','2020-12-24 18:25:51.036',NULL),('C()+',11,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-06 17:29:24.685',NULL),('SfMO@',339,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 23:58:23.832',NULL),('n)M',433,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:52.457',NULL),('XrjCdTv',498,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:31.184',NULL),('tǘCڡ~\nt',606,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:53:43.364',NULL),('WHM)Qau',379,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 16:27:03.295',NULL),('lE:Cs',619,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:19:51.418',NULL),(' 8G{6%1',152,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:25:29.711',NULL),('!U	FዽwW',282,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:11:14.416',NULL),('!gsCݾMS!',252,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:20:10.443',NULL),('!4@L#',344,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:37:36.601',NULL),('\"6 JldԳ',424,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:57:51.444',NULL),('\"jHNЏI0Q',263,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:25:14.063',NULL),('#(ʙGU6\\ɑ',281,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:06:20.700',NULL),('#o\"aBjb߽\"|',17,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:34:07.172',NULL),('#ź,JL1x',692,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:30:00.522',NULL),('#Nu8R',367,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:48:32.473',NULL),('$LG\Z',160,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:46:50.044',NULL),('$lDYp8v7',781,0,NULL,'`lBiGJ\'B',NULL,'6O]o*3m','2021-04-15 20:10:32.567',NULL),('$rF+^',289,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:27:17.625',NULL),('%ڟMyo ofud',566,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 13:07:19.198',NULL),('%LzNC7&',157,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:30:18.815',NULL),('%\'F(a%3',299,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-22 02:22:25.770',NULL),('%QYDDQ|',245,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:18:52.915',NULL),('%u:HP$;Z',749,1,'merge commit 2021-04-15 16:01:05.637','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-15 16:01:05.637',NULL),('%àڭB#[ι{',318,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 18:32:11.760',NULL),('&5G}I>dP|)T',557,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:53:16.462',NULL),('&.JA6',426,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:20.169',NULL),('\'0ՊNᚿja',585,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 23:09:55.427',NULL),('\'efG}Ҧ\ron',536,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:22:14.175',NULL),('\'/A^C+#^tJ',454,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:28.127',NULL),('(\Z7Av<{Q`2V',583,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 23:09:39.768',NULL),('(vDxK~LS',769,1,'merge commit 2021-04-15 18:44:57.248','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 18:44:57.249',NULL),(')Jӏ\r%y\Z',551,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:22.233',NULL),(')@0=|E',302,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 12:12:02.665',NULL),(')[8E&O;',553,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:56.851',NULL),(')gC',120,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:38:49.679',NULL),(')YB&\0',353,0,NULL,'\r{AR4K:',NULL,'	D~J_x9','2020-12-28 10:52:40.797',NULL),('*UAS^MƑEvZ',183,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:40:40.270',NULL),('*\'WrI}',727,1,'merge commit 2021-04-15 07:43:32.642','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 07:43:32.642',NULL),('+~KUV',143,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:09:07.421',NULL),('+GA2B7J',603,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:52:16.291',NULL),('+MBGP*j',404,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:13:49.399',NULL),('+p\'CCl4',669,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-12 13:31:51.804',NULL),(',Դ\\Aڗ',66,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:52.163',NULL),(',PPD>Y',51,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:11.898',NULL),('-3cBjV',371,0,NULL,'\r{AR4K:',NULL,'SVWD41V\Z','2020-12-28 12:11:36.701',NULL),('.%E@V',288,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:27:17.511',NULL),('.,|<3E\Z|35',86,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:48:34.957',NULL),('.xyEOrzz',660,1,'merge commit 2021-04-11 02:18:06.342','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 02:18:06.342',NULL),('.ĕHў5m',259,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:23:41.811',NULL),('/O{4IUپ-',576,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 13:13:15.345',NULL),('/Jp,IEH',359,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 11:05:38.773',NULL),('/y7FO;.',520,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:12:22.517',NULL),('//=oM.Z|s',301,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-22 02:39:15.608',NULL),('/G',789,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-16 07:39:13.644',NULL),('0I݄ʌlY&',258,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:23:16.092',NULL),('0\rJ\"]<',186,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:40:57.480',NULL),('0TG&w|',568,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 13:08:06.133',NULL),('0HI0ĈڃP',790,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-16 20:28:14.971',NULL),('0У7A+\\',617,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:10:24.597',NULL),('0/4F,K',305,0,NULL,NULL,NULL,'GE㗀?ְ','2020-12-24 15:07:21.752',NULL),('1;^(}B\n',207,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:04:04.873',NULL),('1k\r[Nȝ{J',513,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:40:44.965',NULL),('1C8كS7\ng',124,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:36:58.114',NULL),('1d\'CI~`f',280,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:05:28.234',NULL),('2]\rbJ-i',670,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-12 13:31:57.905',NULL),('2:f<Cp}4E',372,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 12:11:36.811',NULL),('3QoC`CN',600,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:51:58.786',NULL),('3IUU',465,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:11.545',NULL),('3)N¤k\n xR',706,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:35:53.396',NULL),('4	JD<@U+O',479,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:03:59.532',NULL),('4%GC',411,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:16:15.684',NULL),('4S~Xh^E؇˄4;\Z`',493,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:13.193',NULL),('4V#MmW\n+ǋ',184,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:40:40.358',NULL),('5Ν2@#?~3u',144,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:09:07.544',NULL),('5VRNWek',236,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:46.159',NULL),('6a@Nm^[Yk',610,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:57:54.227',NULL),('6\Z BCUZ',1,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:29.815',NULL),('6tϴ@&f6h',275,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:38.560',NULL),('6m?;L0e.m',743,0,NULL,'\r{AR4K:',NULL,'>ˠo6IxbR','2021-04-15 12:33:23.067',NULL),('6wAHo',148,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:19:26.202',NULL),('7fK@1T',59,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:07.117',NULL),('7c_ZK#}Y',626,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:22:11.981',NULL),('8l\0@\nqv(',704,0,NULL,'`lBiGJ\'B',NULL,'RڀsF5H\'','2021-04-14 15:35:49.019',NULL),('9:2N:x2',291,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:27:42.266',NULL),(':3K?(i',492,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:09.479',NULL),(':%Dg\"\0֡',394,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 20:51:05.347',NULL),(':,6LCKTp',633,0,NULL,'`lBiGJ\'B',NULL,'H C吚','2021-04-11 01:06:48.445',NULL),(':JGDh%\'Lz',6,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:30.548',NULL),(':NA+',269,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:33:59.767',NULL),(':sG؂aKV',192,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:41:29.043',NULL),(':%P@ܠ1P9',409,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:15:40.615',NULL),(':>A`&7',132,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:57:03.913',NULL),(';\\9zF.;#0b',149,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:19:26.287',NULL),('<0NO`c-',127,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:37:10.609',NULL),('<9>GV\n2:S',226,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:53:03.594',NULL),('=>yYJ૗\r\0',75,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:43:10.874',NULL),('=]SL9n~xi\"',732,0,NULL,'\r{AR4K:',NULL,'%{JL֋w+','2021-04-15 12:11:35.262',NULL),('>`F[O9 P',535,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:22:14.034',NULL),('>a?8NeYm9',229,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:57:59.916',NULL),('>IB\r)S',780,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-15 20:10:02.202',NULL),('>=CV&G#Jd',613,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:00:33.702',NULL),('>\"@DW߼a',76,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:43:29.243',NULL),('?\"\0|HzBR',561,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:53:59.489',NULL),('?:;Bw֛',447,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:57.669',NULL),('?ݹ[Hytibr',26,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:10:02.862',NULL),('@-dmM95m6B',112,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:23:38.701',NULL),('@8BhT#*M',31,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:44:05.403',NULL),('Aqθz#Iϐ7aXSi',219,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:09:53.271',NULL),('B\ry}KfU[H',136,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:07:49.982',NULL),('BwC\"z8\\C',145,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:09:16.609',NULL),('B<#\ZLH(',118,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:38:46.883',NULL),('CH%(',555,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:53:03.866',NULL),('CŗAË+X0	D',18,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:34:07.281',NULL),('C(tRVNi',237,0,NULL,'`lBiGJ\'B',NULL,'X2{F5Ib7T\"','2020-12-20 20:14:46.462',NULL),('DkKouXv	',84,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:48:02.329',NULL),('DwVJ杄%f',397,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 23:54:48.545',NULL),('E\\]5J#',596,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:47:02.266',NULL),('FMFMCWךƦ',461,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:55.917',NULL),('Fd`%Eqm\r',283,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:12:19.369',NULL),('F<g4IQ,7|',604,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:52:43.659',NULL),('F>EI\\\0Q7',542,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:27:09.001',NULL),('FпMFD࿼iX',13,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-06 17:30:30.800',NULL),('G{2mL?yE',9,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-11-22 20:07:40.096',NULL),('GwBOS',292,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:28:30.654',NULL),('HIiLMhAtDO',79,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:43:41.618',NULL),('HwI#BEdJ+l\'r',787,0,NULL,'\r{AR4K:',NULL,'Y^߭E1+b','2021-04-16 07:37:37.292',NULL),('H\ZjB{\ZOg',505,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-30 09:16:15.740',NULL),('HY1-F^	o1',53,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:25.630',NULL),('I\"a@Gkmm',599,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:49:15.626',NULL),('I3b|1tIDDD',680,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:44:01.012',NULL),('IP.7`DGI9[by',340,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 23:58:23.977',NULL),('IF2K*RX',668,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-12 13:03:04.339',NULL),('J$E4^b',554,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:53:00.299',NULL),('JH=O\0k\\',400,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 02:55:20.372',NULL),('JЎ:dCOev',115,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:25:14.517',NULL),('K=KGکML}i',70,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:37:56.575',NULL),('KnCd^a:\0',325,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-26 13:40:02.562',NULL),('K{i~?Bh3\r',675,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:11:38.839',NULL),('KTjJ|5',29,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:42:47.468',NULL),('L+fMl',172,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:30:16.166',NULL),('LΡ(Fa',707,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:35:53.579',NULL),('MדJZk)',206,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:04:04.786',NULL),('M*5@<	',56,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:56.217',NULL),('N\'hLs{$',459,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:47.726',NULL),('N@?_t:D̨ߡ-G',696,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:32:23.972',NULL),('NZiɻG\0v*',98,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:54:55.810',NULL),('NgvQX\"Fp.7',406,0,NULL,'\r{AR4K:',NULL,'*}@A`eCS=i]','2020-12-29 06:14:09.919',NULL),('NrJ2~0D',204,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:03:59.598',NULL),('NV7]Je{Iu\"',139,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:08:00.334',NULL),('OJY0CS',72,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:40:26.797',NULL),('O\n[F넵\"Iw',221,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:15:57.551',NULL),('ONE>D*%',55,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:34.773',NULL),('O^B>67',688,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-14 06:23:48.474',NULL),('PAC=#oh',188,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:40:57.583',NULL),('P0?w{NW',763,1,'merge commit 2021-04-15 18:12:31.817','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-15 18:12:31.817',NULL),('Q\0Fg|RA\">',294,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:46:14.620',NULL),('QEpOOqs1/',364,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:37:05.593',NULL),('QB_|fӑ',580,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 23:04:17.862',NULL),('QP|1BP8<\0',268,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:33:59.679',NULL),('Q9VOu',326,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 12:44:03.303',NULL),('R*13BX>p%',778,0,NULL,'\r{AR4K:',NULL,'oVCO0(֞j','2021-04-15 18:47:14.395',NULL),('RSrECr',28,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:42:47.353',NULL),('RZUkjMPpԫ',524,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:29:26.481',NULL),('R%وIS}',164,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:54:47.072',NULL),('RsA#Y%3',782,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-15 20:10:32.995',NULL),('Rϥr/Ft{9',21,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:35:18.070',NULL),('S5\0HC%hW',156,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:28:20.785',NULL),('Sq3͌NI74',582,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 23:09:26.071',NULL),('S[UQCUgjW',642,1,'merge commit 2021-04-11 01:24:59.085','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 01:24:59.086',NULL),('T#B:@FE',211,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:04:43.551',NULL),('TlP0WMصxRh',255,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:20:40.233',NULL),('U=D]884',731,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 11:56:53.041',NULL),('UI*DĜ\'tiA',608,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:54:50.234',NULL),('UKD$%T',213,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:06:03.158',NULL),('V	/J}J\"|',153,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:26:25.977',NULL),('WpJ#\Z\"',58,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:56.324',NULL),('WbMHOe,Lq#}',451,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:15.794',NULL),('W*E㷥',2,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:29.839',NULL),('W#UK_gL~',711,0,NULL,'\r{AR4K:',NULL,'0B\0X*','2021-04-14 19:16:16.789',NULL),('XDŬ܃gbi',346,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:37:58.021',NULL),('XƯ5Fm<',314,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 18:25:50.902',NULL),('YC]&OlQ8/x',200,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 18:59:58.150',NULL),('YGy=',81,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:45:16.351',NULL),('YǪ	MSl',611,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:59:05.498',NULL),('YʸrԐMjph[e|',272,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:09.443',NULL),('Z1D̽Oغxy',420,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 13:38:19.142',NULL),('Zv@0L_u',450,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:11.873',NULL),('ZIJ=',180,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 19:11:23.150',NULL),('Z<ZGH{P',193,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:41:29.061',NULL),('[dFDU0f',212,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:06:03.076',NULL),('\\\'GͷI',30,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:44:05.313',NULL),('\\G+\0`B	:K~',381,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 16:28:26.027',NULL),('\\L\"E_w\\',384,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 16:29:00.599',NULL),('\\	Ko=',539,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:25:38.893',NULL),('\\8{#H1ZF',126,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:37:10.524',NULL),(']<YN',46,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:24:11.063',NULL),('][[.HKp7z5g',310,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 17:55:18.145',NULL),('^PJ+Nh',62,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:18.174',NULL),('^\'D\\xy',435,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:09.253',NULL),('^jB{]{(',3,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:30.309',NULL),('^Ljv7>K',550,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:18.210',NULL),('^@2',504,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:15:15.284',NULL),('_6~BlAWU',777,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 18:46:38.546',NULL),('_mY/@(r',516,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:41:01.275',NULL),('_3JQIhx',135,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:07:49.874',NULL),('_˓n9C~7m',298,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-22 02:22:25.630',NULL),('`U)O[\0=',460,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:52.135',NULL),('a,):0Mq{$',682,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 10:02:02.437',NULL),('aJܓvJt',528,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:04:58.654',NULL),('a9xK=X',621,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:19:51.678',NULL),('a1*Ba\rzY',475,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:52.239',NULL),('af\\HrJ',64,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:27.273',NULL),('b?@5?R{&r',803,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-17 06:15:21.701',NULL),('bs\'C涊l7\'',319,0,NULL,NULL,NULL,'UE#c\ZCM\"P\"','2020-12-24 18:32:11.900',NULL),('buiGÈt\'v',714,0,NULL,'\r{AR4K:',NULL,'~1@z8V','2021-04-14 19:25:34.725',NULL),('b{5MXJ',393,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 19:51:02.569',NULL),('cGԅ;bʃ~L',382,0,NULL,'\r{AR4K:',NULL,'7Hh֫\\_X','2020-12-28 16:28:50.038',NULL),('c13CH-,bw',672,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 08:59:40.708',NULL),('cJM/EU',562,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:56:08.381',NULL),('d\'eOIP\0!',729,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 08:53:56.023',NULL),('d33xEd<P',432,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:47.247',NULL),('di;DM5(,()',34,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:53:56.448',NULL),('d`hBȩ\\:',490,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:02.140',NULL),('dWkEmm\Z\rZ',602,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:52:16.203',NULL),('dP]bEGzݕG',654,1,'merge commit 2021-04-11 02:03:24.519','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 02:03:24.520',NULL),('e2qfpC*}X',107,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:22:44.111',NULL),('eZ\nbEoZ',439,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:24.764',NULL),('ez\\Fq|I',177,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 19:10:57.114',NULL),('eNnEb\rO7',678,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:21:40.300',NULL),('eƀ<m7Gԡ*A',712,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-14 19:16:16.796',NULL),('eDzk#ap',69,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:37:56.483',NULL),('f\0el:AjwR',419,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 09:57:01.782',NULL),('ftB\\t#',251,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:19:53.205',NULL),('f?M(ڲ',342,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:36:17.139',NULL),('grڷIE`ݍ1Ѿ',63,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:27.183',NULL),('h!h*-BJ7',273,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:09.831',NULL),('h@W24;',639,1,'merge commit 2021-04-11 01:20:18.445','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 01:20:18.445',NULL),('hȹK@t/HE;',203,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:03:03.524',NULL),('iOC|,G$k:',163,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:53:58.630',NULL),('i|fI_@md',415,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 06:56:12.201',NULL),('ig@O6	',623,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:20:32.162',NULL),('jLX E!_',138,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:08:00.251',NULL),('kcAsc',121,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:38:49.773',NULL),('kEOvEІ',234,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:45.980',NULL),('k*Jdk!^',661,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-11 02:18:18.076',NULL),('k;.EU',376,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 13:49:02.415',NULL),('k\")J]5d\r',306,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 15:07:22.031',NULL),('lYLϚ ',785,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-16 07:35:38.087',NULL),('lt4H	P',230,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:00.033',NULL),('l4D$+!',40,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 23:53:06.633',NULL),('m\ZO&y\r[a',262,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:25:13.975',NULL),('m\\\0@2HA*',328,0,NULL,'`lBiGJ\'B',NULL,'rNb','2020-12-27 20:05:42.535',NULL),('n,~YJfAu@',27,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:10:02.977',NULL),('npmkMҩD^E$$_',174,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:30:27.664',NULL),('oS4Aޥ\n',445,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:48.442',NULL),('oO.',345,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:37:36.710',NULL),('prMJiA.',369,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 12:09:35.986',NULL),('py?FI5#q ',405,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:13:54.258',NULL),('p\rI:OTK\"',39,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:59:11.850',NULL),('qABǀ2',267,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:30:39.101',NULL),('r4mH\n/',194,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:42:02.371',NULL),('rǻ߅A>dY}',279,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:44:48.870',NULL),('r>AȊXHd',225,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:53:03.511',NULL),('s	GK0{-',290,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:27:42.169',NULL),('sEgvNȉ3>c',698,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:33:15.056',NULL),('sjuB~h>]T',271,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:09.353',NULL),('s>K $',446,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:53.863',NULL),('ttgO6B&:',246,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:18:53.134',NULL),('u;@ouB.hB',458,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:43.998',NULL),('u5E-G\0~k',105,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:21:19.932',NULL),('v\nDJD_yu',577,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 22:44:51.350',NULL),('vFOmF!K',238,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:15:51.046',NULL),('waTO*l\Z',97,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:53:42.315',NULL),('w`I߂R',300,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-22 02:39:15.467',NULL),('w@ع#wn',595,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:46:21.409',NULL),('w|#wJÜҫ?',570,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 13:08:36.662',NULL),('x\ZuOKOs!D',398,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 00:54:59.921',NULL),('x0{)yJՓItX',697,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:32:24.128',NULL),('x3)Bʩ\r;',463,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:03.397',NULL),('xǬVB周X\rK<',487,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:44.477',NULL),('xF^D2G',552,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:26.294',NULL),('xlPL	8\"Ht',750,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 16:10:51.707',NULL),('yhSzMI+\"+(',368,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 12:09:35.853',NULL),('y_R1MaKAK',94,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:53:13.038',NULL),('y5E̵LΝ=',476,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:57.948',NULL),('y$GH>+',67,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:34:08.733',NULL),('z\Z)&M=\'AՂ\n',307,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 17:28:50.677',NULL),('zݣA[(7m',590,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-03 15:19:58.760',NULL),('zZelB`Æ0_',161,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:51:31.361',NULL),('zﵪE@Vhl7',90,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:50:08.175',NULL),('{\r	iMDxf=iw',538,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:23:44.851',NULL),('{p2Ez#]!',168,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:01:56.256',NULL),('{e+AtE@',477,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:02:03.333',NULL),('{Am*IWo8k',709,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 19:11:35.644',NULL),('|v=I\0/K',195,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:42:02.460',NULL),('}e\'B18',137,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:08:00.164',NULL),('}>fN͒}X߳',673,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 08:59:40.953',NULL),('~\ZJOݸ<',185,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:40:40.652',NULL),('~+5G2+П&L',385,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 16:45:22.440',NULL),('KZC$I8־ڿ',316,0,NULL,NULL,NULL,'XH,\\ZCH%U','2020-12-24 18:25:51.301',NULL),('fhnGE\rg',519,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:12:22.392',NULL),('ڿsO\\3tc&',162,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:53:25.975',NULL),('4HQ:',241,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:16:36.084',NULL),('8NACh2?',452,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:19.914',NULL),('ٓ~HcĒ3',521,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:18:16.837',NULL),('uSHIc-o6',572,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 13:08:56.112',NULL),('M{J',537,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:23:44.720',NULL),('5@(',481,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:10.006',NULL),('1@*pS',312,0,NULL,NULL,NULL,'N.I8\"E','2020-12-24 17:55:18.528',NULL),('p0@pL70',155,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:28:20.590',NULL),('DBK$:A',171,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:29:37.634',NULL),('!J57',471,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:32.893',NULL),('u7AE^[\0B',488,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:48.446',NULL),('lbFғ\"y',689,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:25:30.792',NULL),('ׄH@32ޡn',466,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:14.942',NULL),('xdMb8',134,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:07:49.786',NULL),('5gOݔys N',485,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:36.755',NULL),('p-MއXNU\0',366,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:40:24.285',NULL),('U[CӅ-3fv',620,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:19:51.554',NULL),('mCa~N',332,0,NULL,'`lBiGJ\'B',NULL,'܇MlPJB','2020-12-27 20:38:57.678',NULL),('cFSc7Oڷ',260,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:23:41.894',NULL),('|@9ڷw)P',786,0,NULL,'\r{AR4K:',NULL,'Y^߭E1+b','2021-04-16 07:37:08.993',NULL),('|#Ii!',784,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-16 07:35:37.962',NULL),('\"J}{8',337,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 23:47:08.440',NULL),('\"BV䇰c',169,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:01:56.375',NULL),('i@tO`΢i',45,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:23:26.092',NULL),('aIOWP+`',361,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:08:08.740',NULL),('tDqDUg?',68,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:34:08.822',NULL),('n\0@a<',233,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:42.530',NULL),('IoN8O',176,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 18:20:48.711',NULL),('(C\Z}8',663,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-11 03:27:11.985',NULL),('28톗IwhF',250,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:19:53.104',NULL),(']އnXB\rqSL7',783,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 20:25:41.647',NULL),('@Օs=<h',456,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:36.013',NULL),('qB	ᶝb',788,0,NULL,'\r{AR4K:',NULL,'e|0uE(B*ʽoD','2021-04-16 07:39:13.589',NULL),('c8LT>Wɚ',317,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 18:25:51.508',NULL),('1ZIÖA J',343,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:37:36.466',NULL),('CxJ،o*Y',277,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:35:11.732',NULL),('\0HW_swJ',85,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:48:02.414',NULL),('M@c$i',418,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 09:37:11.473',NULL),('iDTf',548,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:10.222',NULL),('JīT',472,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:36.773',NULL),('=hIǪQ?',231,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:42.326',NULL),('Bސ I4<jEt',95,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:53:13.129',NULL),('vD&>{',510,0,NULL,'\r{AR4K:',NULL,'GfHfǕ^#','2020-12-30 09:40:21.018',NULL),('z&\ZGGH:#',35,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:53:56.531',NULL),('|uMD[t',776,0,NULL,'\r{AR4K:',NULL,'o\ZAO~|n','2021-04-15 18:46:38.447',NULL),('/Jƽ(?]',464,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:07.582',NULL),('(zOɫրr',216,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:06:51.242',NULL),('\Z\'hAJ=5qkm',320,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 18:32:12.156',NULL),('3׀īL|sTd+',514,0,NULL,'\r{AR4K:',NULL,'P͙,zEPh]H','2020-12-30 09:40:54.402',NULL),('ǎ\"Iw\\Q',311,0,NULL,NULL,NULL,'šrO(@)','2020-12-24 17:55:18.284',NULL),('\"\'ShI:)š֦K',544,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:27:40.907',NULL),('\\;29Hۙ@o',117,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:26:35.967',NULL),('ϿA7)T}1',242,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:16:36.181',NULL),(')B\0Vk8',50,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:11.881',NULL),('{Jr',92,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:51:43.251',NULL),('6Oo=',569,0,NULL,'`lBiGJ\'B',NULL,'rEOUwЯ','2021-01-06 13:08:36.604',NULL),('9+zKEy',232,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:42.412',NULL),('NE5X=ϻRB',5,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:30.473',NULL),('n&IJ*`GJ8',586,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-03-11 15:43:35.317',NULL),('+MD',564,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-01-06 11:10:20.239',NULL),('ӡDsБ',365,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:40:24.180',NULL),('*A;qN|G',438,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:21.031',NULL),('GLKEyτm)',189,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:41:09.120',NULL),('iU3H,',350,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:45:13.473',NULL),('j@Ar~+',181,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 10:12:43.634',NULL),('BRDC8Ӧ',428,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:30.820',NULL),('C:J\0W',178,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 19:10:57.232',NULL),('MtCp\\',515,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:40:54.506',NULL),('v\ZBJ\\\03',694,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:32:23.757',NULL),('>u=HUy\'',512,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:40:28.119',NULL),('AI>ݫQ4',370,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 12:11:07.388',NULL),('qVBvXG[>Vg',208,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:04:13.103',NULL),('sNf\0B\\IG|',215,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:06:51.163',NULL),('9$B\nU	#v',111,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:23:10.529',NULL),('B׉\Zufĩ',507,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-30 09:39:27.188',NULL),('vAtՙ',730,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 11:50:08.541',NULL),('ټ@TO 	',517,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-30 13:44:19.516',NULL),('30ԖNǲ^f',616,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:03:25.794',NULL),(';\nN)6',209,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:04:13.186',NULL),('e]I\\(чFq',715,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 06:46:58.681',NULL),('̳A\\D1',448,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:01.860',NULL),('`Cp,8C',508,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-30 09:39:27.335',NULL),('\nޫI|L9+',191,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:41:28.957',NULL),(' 7^1Ndr',413,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:16:56.428',NULL),('4J\nGM6',676,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:21:40.057',NULL),(':\'_iNş\0',4,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:30.395',NULL),(';	vE{+YQ9',618,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:10:24.733',NULL),('L7Fڃ#',534,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:20:27.083',NULL),('$Gul\"',629,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 19:12:12.604',NULL),('r	?N+J',96,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:53:42.225',NULL),('\0գDe4u6',261,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:23:42.040',NULL),('OH\rͬF',331,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 20:38:23.936',NULL),('rS|D&C',728,0,NULL,'\r{AR4K:',NULL,'9G\ZDv7Ir','2021-04-15 08:53:55.610',NULL),('Iv\rdA>(uy',700,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-14 15:33:53.057',NULL),('Y@E@#6h=',560,0,NULL,'`lBiGJ\'B',NULL,'^5GCZòͰ1','2021-01-05 20:53:59.410',NULL),(' Z@*@z',403,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 05:55:58.649',NULL),('+KcCh I}',248,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:19:22.863',NULL),('.Pr@SJ^',44,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:23:26.074',NULL),('Bl	J겒EN',483,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:26.239',NULL),('ON35',7,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:30.630',NULL),('HG[+g',362,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 11:11:06.975',NULL),('Z^CՂ;yN',627,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 19:10:20.339',NULL),('sE (SJ',220,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:09:53.352',NULL),('\0^Mj',123,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:39:07.592',NULL),('\rDȃ<nhx',351,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:46:34.342',NULL),('H{I}Jh',581,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 23:06:39.833',NULL),(':Jp',695,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:32:23.851',NULL),(']NmP|',440,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:28.372',NULL),('#uzLd',622,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:20:32.076',NULL),('ɣK(vwT',199,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 18:59:35.603',NULL),(' 2\rFȀKS-|',158,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:30:18.901',NULL),('ZKW2xհ',495,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:20.303',NULL),('i/yn@¦W1',690,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:25:32.336',NULL),('jDm\rwc=',677,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:21:40.156',NULL),(';hPL*i8xa',511,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:40:21.125',NULL),('$py^AM>L,',377,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 14:49:17.361',NULL),('S1EQv:X',708,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 19:07:24.726',NULL),('͝;@n|',443,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:40.028',NULL),('{Ea˽~6',614,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:01:43.998',NULL),('^>wJ}G0',65,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:52.076',NULL),('2*FrNռ&\"W',744,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 12:36:07.912',NULL),('Hk',501,0,NULL,'`lBiGJ\'B',NULL,'`>D@՗TC','2020-12-29 17:10:19.497',NULL),('JS@ҢuŢA',760,1,'merge commit 2021-04-15 17:41:14.594','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 17:41:14.594',NULL),('[rLS4R',36,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:54:49.318',NULL),('rVN _l',147,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:09:16.814',NULL),('zȬI\"p9g',15,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-08 23:54:47.999',NULL),('6WEȒC$KO',201,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 18:59:58.497',NULL),(';LAA#[',357,0,NULL,'\r{AR4K:',NULL,'\0YVG!t','2020-12-28 11:00:45.067',NULL),('$OG[n',506,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-30 09:16:15.876',NULL),('Л@yFm',205,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:03:59.682',NULL),('1Q5C/IWik=',522,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:18:16.959',NULL),('ECCfsLtD',33,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:51:34.343',NULL),('}tWWHi =0k',589,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-03 15:16:52.943',NULL),('aNw!*ߢM',386,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 16:45:22.578',NULL),('wJ\ZOW䥼j',390,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 16:46:01.778',NULL),('>=|N@՘ر',373,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 12:11:52.048',NULL),('\\d\rD._\0',455,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:32.417',NULL),('DD|`]',804,0,NULL,'\r{AR4K:',NULL,'Vԙ`Ad07ld','2021-04-17 06:15:21.717',NULL),('1VGr\\̈́w',489,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:52.538',NULL),('N	/7N=Sʧ',140,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:08:19.663',NULL),('@.wI	)',323,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 18:35:47.301',NULL),(')RcRO{9\ry',605,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:52:43.748',NULL),('nA,f\0',142,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:09:07.339',NULL),('5AQTKݲK3Ri/',740,0,NULL,'\r{AR4K:',NULL,'ȁ,M$͙TU%','2021-04-15 12:33:08.418',NULL),('qPFH2^',705,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-14 15:35:49.044',NULL),('NE	Čܧ',375,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 12:48:47.530',NULL),('-PCeA',558,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:53:34.911',NULL),('ǂN25s',254,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:20:40.146',NULL),(';HN',702,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:34:06.213',NULL),('_78Au\'',592,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-04 21:40:26.867',NULL),('8CׯIpLu`>',496,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:24.071',NULL),('IClS,Q',224,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:52:43.625',NULL),('կL5s',533,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:20:26.952',NULL),('4EKT4\0~f6\n',494,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:08:16.765',NULL),('Yf$IXp',651,1,'merge commit 2021-04-11 01:28:23.478','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 01:28:23.478',NULL),('seD;yz',266,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:30:39.011',NULL),('bBԾZ)5,',20,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:34:57.329',NULL),('TڰA*P\ZTu',110,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:23:10.416',NULL),('{Ismi~k(',102,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:01:09.453',NULL),('\Z,\0fI`yF{Rb?',444,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:44.199',NULL),('<ݨHp*',421,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:57:08.581',NULL),('M-DASB!',196,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:42:02.771',NULL),('^)$2LlXPt',396,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 22:51:13.756',NULL),('{JYGMXoP',32,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:51:34.249',NULL),('ʼF-Oݢ}\rU8',151,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:20:28.867',NULL),('tXRMR\r5;b',43,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:23:25.986',NULL),('T\"#DtX5A',530,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:16:48.852',NULL),('7RLMU',701,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:34:01.108',NULL),('gsmF@\0LZ.P',52,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:25.545',NULL),('=C\"Jj',425,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:57:57.849',NULL),('̈́dcN]Lm,',223,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:52:43.393',NULL),('1D@+ىd',304,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 15:07:21.614',NULL),('x1}O\'+',681,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 10:02:02.229',NULL),('F4b~I2hP`',713,0,NULL,'\r{AR4K:',NULL,'~1@z8V','2021-04-14 19:25:06.842',NULL),('OB5R>K',525,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:57:14.121',NULL),('~NzMR0Y',214,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:06:03.462',NULL),('h_hC-I',243,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:18:16.393',NULL),('4IJ|',796,1,'merge commit 2021-04-17 06:14:27.390','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-17 06:14:27.391',NULL),(')tZB`ޱ',625,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:22:11.794',NULL),(',6 GQBkaC',296,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-22 02:07:28.762',NULL),('tb\ZF\n}s ,',469,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:25.662',NULL),('sKx^qm',78,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:43:41.525',NULL),('>,2IE	:숿1',202,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:03:03.438',NULL),('L(FK',303,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 12:12:02.809',NULL),('΅ȞB3\'e@',407,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:15:12.071',NULL),('7I !7=',436,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:13.930',NULL),('\rID 9>^Q',228,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:57:59.829',NULL),('<c´	Mʳq,',402,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 04:55:45.265',NULL),('uAmNNa!',739,1,'merge commit 2021-04-15 12:27:04.173','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 12:27:04.173',NULL),('BƆMfMJ',89,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:49:28.344',NULL),('7@o6_z',175,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:30:27.750',NULL),('Ycv&N(1#',417,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 08:56:43.293',NULL),('.<uJGxs',38,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:57:11.389',NULL),('	zyE-[x',802,1,'merge commit 2021-04-17 06:15:07.891','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-17 06:15:07.891',NULL),('h!B/mNd#',467,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:18.316',NULL),('{ߓI3',244,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:18:16.481',NULL),(';gmGФO',125,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:36:58.334',NULL),('$<@Q>',57,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:56.306',NULL),('BH\0M2\n',285,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 21:13:06.921',NULL),('ni^AEYg',133,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:57:04.001',NULL),(']rzD0iB2\'',74,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:43:10.769',NULL),('*Kn^$',686,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 06:15:53.654',NULL),(',1MNl',657,1,'merge commit 2021-04-11 02:13:16.405','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 02:13:16.405',NULL),('.\\FIΨH',330,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 20:38:23.791',NULL),('dnKEp+K',104,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:21:19.690',NULL),('h7E5F3',93,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:51:43.340',NULL),('IcCˁ=sr',91,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:50:08.261',NULL),('ӮK톐]Y',217,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:09:41.574',NULL),('OЯar',166,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:00:34.719',NULL),('Ŝ\'#EC-]PNI',556,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:53:07.845',NULL),('N\ru',82,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:47:13.284',NULL),(',i\"M\0K3,',88,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:49:28.259',NULL),('ƮLîݢh',278,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:35:11.816',NULL),(';Mx,',274,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:38.473',NULL),('l셇M]oΊ',567,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 13:08:06.029',NULL),('/\nlH	3qV',10,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-06 17:29:24.582',NULL),('B2OhcH*',182,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 10:12:43.753',NULL),('^ƻxI1l8/a',775,1,'merge commit 2021-04-15 18:45:52.413','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 18:45:52.413',NULL),('~iD[\0H~',573,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 13:09:19.576',NULL),('ɂ!(K:[fb',187,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:40:57.566',NULL),('ɌQ`FfeP\r@',546,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:01.622',NULL),('#Dwn\'',683,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 10:07:15.135',NULL),('N	R_Gzz\r2JO',746,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 12:36:39.468',NULL),('ʘH{M(\\{',430,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:39.394',NULL),('tI/',574,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 13:09:31.635',NULL),('ˣÜ*2D`<K:',389,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 16:45:53.631',NULL),('M`>[Nwu',167,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:01:20.155',NULL),('̰3GpB\rzoi',348,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:45:12.837',NULL),('̲d\\*K:m',509,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-30 09:40:06.091',NULL),(')ϠDۏQo',270,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:00.148',NULL),('\\:NĈɁ',648,1,'merge commit 2021-04-11 01:25:59.338','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 01:25:59.338',NULL),('ͱRJ椻W',593,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-04 21:40:27.009',NULL),(']L;0K',662,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-11 03:27:10.558',NULL),('\nVqO_U/',565,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 13:07:19.057',NULL),('3c3KĤ8t$\0',383,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 16:28:50.151',NULL),('Z9NebHF',547,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:05.882',NULL),('^MY 0/V',347,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:37:58.115',NULL),(' NAjى',624,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:22:11.661',NULL),('ϡhGܔ$KM\'{&K',349,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:45:12.935',NULL),('ϬJ|#O#V:\'',478,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:02:08.722',NULL),('A$wCJΡh~',474,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:01:47.222',NULL),('T@LCLH&޵',22,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:35:18.152',NULL),('ЏI lM/#{]M',584,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-06 23:09:44.351',NULL),('АFW48	',594,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:46:21.159',NULL),('в\\p@P?Y',335,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 22:22:41.816',NULL),('w0,SM\\w.',222,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:15:57.633',NULL),('[-iB\"PV',502,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:10:19.580',NULL),('wtH.i',165,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:59:57.408',NULL),('	\ZE|ڇ',146,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:09:16.690',NULL),('\nNEcHGr',103,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:04:44.549',NULL),('ey`ȷD2(whߍ',578,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-06 23:02:27.464',NULL),('u3@Bf',791,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-16 20:43:31.248',NULL),('՞lknmLކ\rЊ`',630,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 19:39:54.778',NULL),('ճFrNȣY)',442,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:36.246',NULL),('CJ5',591,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-03 15:19:58.900',NULL),('<=EQp\r(',529,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:16:48.710',NULL),('ObLlړY0',540,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:25:39.027',NULL),('ցMђ2X; ',173,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 17:30:16.254',NULL),('ֱI,O\ZVW=',356,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:59:29.155',NULL),('-5L򙌇Y',130,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:38:43.317',NULL),(',_L lʛ',100,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:57:45.584',NULL),('IѦFpQ0w',42,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:23:06.811',NULL),('Z\0FtEv2b\Z',453,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:24.022',NULL),('EyL BN(',597,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:47:02.354',NULL),('؉:#Gi;ԑ;3',527,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:04:58.525',NULL),('UBǎÝ',41,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:23:06.699',NULL),('* EL',131,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:38:43.441',NULL),('1\\}\\L ',109,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:23:10.331',NULL),('o1Em#Z',338,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 23:53:00.756',NULL),('ً)sIo\Z0',691,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:26:19.556',NULL),('`ٶOF_L',334,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 20:41:06.149',NULL),('ڋkXÃ+Bf ',751,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 16:10:51.774',NULL),('ڍ:Ga%}',83,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:47:13.377',NULL),('ڧL~ڴ',363,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:34:44.379',NULL),('A	Cl',128,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 15:37:10.715',NULL),('ޏtxNE?n',632,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 21:51:25.885',NULL),('^O?2@',628,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 19:12:12.469',NULL),('[+NZ(d0~p9',360,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 11:08:08.595',NULL),('ƋHNKG<P5T',16,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:31:25.499',NULL),('NM;rw81',482,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:15.671',NULL),('<^EOM0+=',532,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:18:02.349',NULL),('ⲊׅH˸!',779,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 18:50:02.612',NULL),('h5ɦA;v3l',717,0,NULL,'\r{AR4K:',NULL,'\\H@Jއ','2021-04-15 07:40:06.458',NULL),('@G̽r?9',247,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:19:22.777',NULL),('߳Ip4NxS',462,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:59.608',NULL),('pL[OK',8,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-11-08 17:17:30.731',NULL),('6\'FXLm',276,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:34:38.679',NULL),('=|BK%m',449,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:08.172',NULL),('R߳B⾏;Y',615,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 18:03:25.657',NULL),('uLӤ.m68',434,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:59:05.141',NULL),('^\\O\r^6uM',87,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:48:35.048',NULL),('!VvMbk~',735,1,'merge commit 2021-04-15 12:14:53.596','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 12:14:53.596',NULL),(' JK~9v',587,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-03-11 15:43:35.461',NULL),('QwI3IwG',106,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:22:44.024',NULL),('1<Cʑ\r4',141,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:08:19.748',NULL),('<NV5QU ',119,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 01:38:46.970',NULL),('J:XE)w\n',588,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-03 15:16:52.793',NULL),('\\fR\0MePt-PE',235,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:58:46.067',NULL),('+1pJl',414,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-29 06:17:00.902',NULL),('xH:oA@@5',631,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 19:42:23.875',NULL),(')(\ZDU0-}S-',61,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:18.085',NULL),(',fO8]V_',387,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 16:45:46.667',NULL),('~lAQ=_7yV_',667,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-11 03:33:19.681',NULL),('MD?3j',401,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 03:55:31.541',NULL),('9pAI@Fd b',321,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-24 18:35:46.911',NULL),('9\0Ol',764,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 18:18:04.697',NULL),('육@ո<OsC',486,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:40.666',NULL),('0OAi/',264,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:27:42.958',NULL),('Cah?O[99g',427,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:26.214',NULL),('8La%t',47,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:24:11.150',NULL),('\0C}3h',543,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 20:27:40.776',NULL),('űK<Bkjg\0',684,0,NULL,'\r{AR4K:',NULL,'z\\\0Mfg','2021-04-13 12:23:58.845',NULL),('鹔B¡y/YA',227,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:53:03.692',NULL),('JILC^/',249,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:19:53.018',NULL),('y,E՗8k}',25,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:36:51.145',NULL),('{@.\\E',77,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:43:29.330',NULL),(',9N{*',741,0,NULL,'\r{AR4K:',NULL,'ȁ,M$͙TU%','2021-04-15 12:33:12.585',NULL),('k@P6',210,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 19:04:43.472',NULL),('DtC9\Ze~',54,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:25:34.686',NULL),('4\0I>gfY',80,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:45:16.245',NULL),('YFЃe.',716,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-15 06:46:58.841',NULL),('}F=\0^:',679,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-13 09:44:00.786',NULL),('/JYeEZ?',526,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-01-05 19:57:14.251',NULL),('<\ZN1\nD=',336,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 22:22:41.963',NULL),('F$yؓ',327,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-27 12:44:03.455',NULL),('[0AE=n',395,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 21:51:10.549',NULL),('rX55Bcwp$',37,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-17 19:54:49.398',NULL),('KKa\'IxQ',341,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:36:16.998',NULL),('3HMxبR',423,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:57:22.539',NULL),('z,GiӣY',457,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:00:40.143',NULL),('eEÛg7K5',355,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:59:29.007',NULL),('}cL8Gw',757,1,'merge commit 2021-04-15 17:27:46.968','\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-15 17:27:46.969',NULL),('~NNtO:',503,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 17:12:07.196',NULL),('L}Jޱ^',60,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:26:07.214',NULL),('\ZFdG]ܧ',685,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2021-04-13 12:23:58.870',NULL),('ʋ.E~ݵ\'g',693,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-14 15:32:23.653',NULL),('	i@;',612,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:59:05.630',NULL),('(.H@a',190,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 13:41:09.206',NULL),('!ƠN ط c',601,0,NULL,NULL,NULL,'jK¾Ku,4%','2021-04-08 17:51:58.873',NULL),('*:LӰ>>#',48,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-18 00:24:11.167',NULL),('@ke}U\r',666,1,'merge commit 2021-04-11 03:27:56.839','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 03:27:56.839',NULL),('^8)O 4/',518,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-30 13:44:19.593',NULL),('7K*Ibm',422,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:57:14.349',NULL),(' RA/HPSt',399,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-29 01:55:13.215',NULL),('9yKՈ}',352,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 10:46:34.481',NULL),('yCߨhTs',392,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 18:50:01.862',NULL),('JWD\"ix',545,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:51:57.781',NULL),('A2z@?8{k^bW',480,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 17:04:04.747',NULL),('Xd2\\Dՙ!DaFF',358,0,NULL,'\r{AR4K:',NULL,'jK¾Ku,4%','2020-12-28 11:04:40.867',NULL),('a9MH\'4',636,1,'merge commit 2021-04-11 01:15:24.366','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 01:15:24.367',NULL),('oY툯O4Hge_',645,1,'merge commit 2021-04-11 01:25:17.218','`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-04-11 01:25:17.218',NULL),('HvJsl',19,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-09 00:34:57.246',NULL),('K^0M,bՂ',380,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 16:27:03.430',NULL),('kHD0',297,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-22 02:07:28.904',NULL),(' D-9',391,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-28 17:49:55.750',NULL),('I̹dY',159,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-19 16:30:51.309',NULL),('<BAWe',429,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2020-12-29 16:58:35.160',NULL),('kH\n2o',388,0,NULL,'\r{AR4K:',NULL,'Sg@H1Wj(','2020-12-28 16:45:53.534',NULL),('AFKoc',265,0,NULL,NULL,NULL,'jK¾Ku,4%','2020-12-20 20:27:43.047',NULL),('<j\rKǕ.`yP',549,0,NULL,'`lBiGJ\'B',NULL,'jK¾Ku,4%','2021-01-05 20:52:14.209',NULL);
/*!40000 ALTER TABLE `version_commit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version_commit_data`
--

DROP TABLE IF EXISTS `version_commit_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `version_commit_data` (
  `id` binary(16) NOT NULL,
  `auto_increment` bigint(20) NOT NULL AUTO_INCREMENT,
  `version_commit_id` binary(16) NOT NULL,
  `entity_name` varchar(100) NOT NULL,
  `entity_id` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `action` varchar(100) NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `user_id` binary(16) DEFAULT NULL,
  `integration_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auto_increment` (`auto_increment`),
  KEY `fk.version_commit_data.version_commit_id` (`version_commit_id`),
  CONSTRAINT `fk.version_commit_data.version_commit_id` FOREIGN KEY (`version_commit_id`) REFERENCES `version_commit` (`id`) ON DELETE CASCADE,
  CONSTRAINT `json.version_commit_data.entity_id` CHECK (json_valid(`entity_id`)),
  CONSTRAINT `json.version_commit_data.payload` CHECK (json_valid(`payload`))
) ENGINE=InnoDB AUTO_INCREMENT=3262 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version_commit_data`
--

LOCK TABLES `version_commit_data` WRITE;
/*!40000 ALTER TABLE `version_commit_data` DISABLE KEYS */;
INSERT INTO `version_commit_data` VALUES ('\0\ZB8vir0',389,'u5E-G\0~k','order_transaction','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 01:21:19.931000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:21:19.932',NULL),('\026Cr(ꍧ',2182,'կL5s','order_delivery','{\"id\":\"c575287044c04759b2c503b707325c43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c575287044c04759b2c503b707325c43\",\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7e6316e6b3484059b2f671f960de8ab1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:20:26.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),('\00e}&B6f@#d',1406,'7K*Ibm','order_customer','{\"id\":\"ff5cabc46aa9480da0a776a711675355\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ff5cabc46aa9480da0a776a711675355\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('\00ҧ@-mK',2816,'v\ZBJ\\\03','order','{\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:32:23.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:32:23.757',NULL),('\0B^/oDe˒',2250,'Z9NebHF','order_delivery','{\"id\":\"486b3819d46b4652b6317da745020b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"486b3819d46b4652b6317da745020b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('\0P&KȜftaؠ',1093,';8E\n1','order_delivery_position','{\"id\":\"6609d44f207a4682b92cce4f452a4503\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"6609d44f207a4682b92cce4f452a4503\",\"orderDeliveryId\":\"fccec669ea164c44ac2518b42736164f\",\"orderDeliveryVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"orderLineItemId\":\"9a497b9fd6a14076885192d506a54431\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:35:46.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('\0tK\rB\0',2753,'K{i~?Bh3\r','order_transaction','{\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-13 09:11:38.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 09:11:38.839',NULL),('\0)mH)!{5k',1109,'Q9VOu','order_line_item','{\"id\":\"0c5504e470054374975fd64814dcba2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c5504e470054374975fd64814dcba2a\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 12:44:03.298000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('\0LCLT5\rа',1690,'\'/A^C+#^tJ','order_customer','{\"id\":\"9899e66d7893427bb8a2d4dbfc7249ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9899e66d7893427bb8a2d4dbfc7249ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('\0Ͷ)M:xx\r1',1595,'\Z,\0fI`yF{Rb?','order_delivery','{\"id\":\"c8856ae1a8294627bb60d895f5ecb449\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c8856ae1a8294627bb60d895f5ecb449\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('\0׀HF\0',2896,'h5ɦA;v3l','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"billingAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-14 19:15:02.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),('\0͞K>',2231,'\"\'ShI:)š֦K','order_address','{\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:27:40.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\"}',NULL,NULL,'2021-01-05 20:27:40.907',NULL),('\0lRHU[',169,'?ݹ[Hytibr','order_delivery','{\"id\":\"db0a069b499c48d886ad9382705ecd9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"db0a069b499c48d886ad9382705ecd9e\",\"orderId\":\"30ed60502d9044779eee7de342608251\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:10:02.857000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),('\roEu3#',2144,'OB5R>K','order_customer','{\"id\":\"07c974afe1454378bd7579ba271d7ae9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"07c974afe1454378bd7579ba271d7ae9\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 19:57:14.113000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),('=Kڝj',1603,'oS4Aޥ\n','order_line_item','{\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),(']뚥\"Cju3',1351,' D-9','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 17:49:55.738000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 17:49:55.750',NULL),('drIgu',1539,'\\_zI#.0\\','order_transaction','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('kYCm/r',1130,'OH\rͬF','order_address','{\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-27 20:38:23.935000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"23717ad024a3450898ccd9d0363deaa5\"}',NULL,NULL,'2020-12-27 20:38:23.936',NULL),('(zFn\0ȟb',2023,'iSDKǞũ$=4','order_customer','{\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),('BL\"qXԒ',222,'UBǎÝ','order_customer','{\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 00:23:06.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('^(@[FG',1562,'eZ\nbEoZ','order_transaction','{\"id\":\"745c21cf174e429eb57579e7c69697f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"745c21cf174e429eb57579e7c69697f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),('ŌvxGcÌRo',1211,'9yKՈ}','order_address','{\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-28 10:46:34.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\"}',NULL,NULL,'2020-12-28 10:46:34.481',NULL),('ܼ\'SK܆r\r',510,'HLԅ5}jl}','order_delivery','{\"id\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:27:48.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('\"lE\0$',281,'tDqDUg?','order_transaction','{\"id\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"07c225d24bb0412eba051759c58edf61\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:34:08.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:34:08.822',NULL),('^O\\Kʗ',2242,'ɌQ`FfeP\r@','order_address','{\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),('czVA橮)<IK',724,'sE (SJ','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:09:53.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:09:53.352',NULL),('6\"jD^h:',1259,'QEpOOqs1/','order_customer','{\"id\":\"84d3b5bebfac460b98deaa2e49350e21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84d3b5bebfac460b98deaa2e49350e21\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-28 11:37:05.584000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('8F0m4',579,'OЯar','order_delivery','{\"id\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:00:34.713000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('CvHw`Rf5',1577,'POwNS9','order_delivery_position','{\"id\":\"2b071bd567004932b57dd6595f355fe8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2b071bd567004932b57dd6595f355fe8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('Hw\\Oq)',2557,';	vE{+YQ9','order','{\"id\":\"86751ac11264486abf7926f761849a1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:10:24.733',NULL),('d:L:',1778,'/Jƽ(?]','order_transaction','{\"id\":\"2c70d6d3711344259cb058388db52984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2c70d6d3711344259cb058388db52984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('k;?LIl',2322,'&5G}I>dP|)T','order_transaction','{\"id\":\"9147ebd560bf4e5d85f293bc0b9ee559\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9147ebd560bf4e5d85f293bc0b9ee559\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('l.\ZO9<',1808,'&Fp Xqw\"','order_transaction','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('mB[xBf`(z',186,'@8BhT#*M','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-17 19:44:05.401000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:44:05.403',NULL),('rG^CE *ڰ',702,';\nN)6','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:04:13.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:04:13.186',NULL),('x?V@PQ0',37,'^jB{]{(','product_price','{\"id\":\"955f940fee0a4aa6a6b26c1076fe640a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"955f940fee0a4aa6a6b26c1076fe640a\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":630.25,\"gross\":750.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":12,\"quantityEnd\":null,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('\rDcuhEu',253,'DtC9\Ze~','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:25:34.686',NULL),('Gq',144,'#o\"aBjb߽\"|','order_customer','{\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-09 00:34:07.164000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('`n\"#Jdg9',3189,'HwI#BEdJ+l\'r','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','delete','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','\r{AR4K:',NULL,'2021-04-16 07:37:37.292',NULL),('=(ۍF)Jh\0',369,'{Ismi~k(','order_customer','{\"id\":\"3870cc13ce76454cb0e8f179c37bc54f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3870cc13ce76454cb0e8f179c37bc54f\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 01:01:09.443000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),('(mHr* ',2101,'3׀īL|sTd+','order_address','{\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.178000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),(';jIkX-[)',532,'I̹dY','order_transaction','{\"id\":\"cad52da450f9493dbf78b8e4de71b8b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cad52da450f9493dbf78b8e4de71b8b6\",\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:30:51.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),('4GoA',139,'ƋHNKG<P5T','order_delivery','{\"id\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"73b810fa228c4d5497e4af843f5d3191\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:31:25.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('E@>BvFK	',544,'zZelB`Æ0_','order_delivery','{\"id\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a4feac214e6448a7850bb3717d71da9f\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:51:31.354000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('I=kYK	մ	6',3140,'^ƻxI1l8/a','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:45:28.963000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','LG\rN}3G','2021-04-15 18:45:52.413',NULL),('adGA/}w',1375,'΅ȞB3\'e@','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-29 06:15:12.071',NULL),('yN8{O',523,'%LzNC7&','order_transaction','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:30:18.813000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:30:18.815',NULL),('YKD?EfIE',136,'ƋHNKG<P5T','order','{\"id\":\"3d64edae99814902a338b8e59e9a2555\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3d64edae99814902a338b8e59e9a2555\",\"billingAddressId\":\"73b810fa228c4d5497e4af843f5d3191\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10005\",\"orderDateTime\":{\"date\":\"2020-12-09 00:31:25.448000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"7wRDXUMVNaOoJbzrw4aIgXEjpC-wQd2m\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-09 00:31:25.493000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('hB̀Jߍ',3030,'2*FrNռ&\"W','order_address','{\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('ǷLC[S',1921,'NM;rw81','order_delivery_position','{\"id\":\"51a38456f6944284afbee2ae483caa7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"51a38456f6944284afbee2ae483caa7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('W[M뛦/',578,'OЯar','order_address','{\"id\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 17:00:34.712000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('* HO\\G',1906,'A2z@?8{k^bW','order_transaction','{\"id\":\"304d3b9ca2214ddf9283d1f1f24cbb15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"304d3b9ca2214ddf9283d1f1f24cbb15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('F&G>K Q\0',1357,'DwVJ杄%f','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 23:54:48.515000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 23:54:48.545',NULL),('~iGE5(#<4j',727,'O\n[F넵\"Iw','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:15:57.551',NULL),('uCO\r',273,'af\\HrJ','order_transaction','{\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:26:27.271000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:26:27.273',NULL),('H\ZH%q\\\'\0',479,'BwC\"z8\\C','order_transaction','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:09:16.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:09:16.609',NULL),('(-Bƭ0d}',1179,'KKa\'IxQ','order_transaction','{\"id\":\"d50f85c6bf104f0ea10e62e39b0c2b97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d50f85c6bf104f0ea10e62e39b0c2b97\",\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:36:16.989000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),('@DK│~g',2534,'{Ea˽~6','order_customer','{\"id\":\"d268843d276946de9f7978284418009e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d268843d276946de9f7978284418009e\",\"customerId\":\"70fbd98c05af4570a39d614ec3201d88\",\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 18:01:43.988000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('jrMI(^7',787,'ϿA7)T}1','order_transaction','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:16:36.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:16:36.181',NULL),('rĚB\"<GC',516,'p0@pL70','order_address','{\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:28:20.582000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),('^BFuEj.c=;',1899,'4	JD<@U+O','order_transaction','{\"id\":\"246c6afd0b954f749e8ae9b1ff6bbd2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"246c6afd0b954f749e8ae9b1ff6bbd2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('1ApHQ',1111,'Q9VOu','order_delivery_position','{\"id\":\"3f437ad75393459dafb6055ef3f4677d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3f437ad75393459dafb6055ef3f4677d\",\"orderDeliveryId\":\"836ffc59f596425ca46733ecd7a2334d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0c5504e470054374975fd64814dcba2a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 12:44:03.297000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('ҬIsGٹdO\Z',793,'%QYDDQ|','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"billingAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10043\",\"orderDateTime\":{\"date\":\"2020-12-20 20:18:52.849000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"1evYtxF3Ut0xlqUlZOgR6K5fM-VKA1Om\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 20:18:52.907000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('JlE\0ơ',2730,'@ke}U\r','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 03:27:49.352000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"19.99\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000_bis\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','bJMu','2021-04-11 03:27:56.839',NULL),('MhOKԌ+',2159,'aJܓvJt','order_address','{\"id\":\"1868d73baebc48fda328e615eb04db60\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:04:58.653000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1868d73baebc48fda328e615eb04db60\"}',NULL,NULL,'2021-01-05 20:04:58.654',NULL),('3TvAlգ&)',1157,'\"J}{8','order_delivery_position','{\"id\":\"58c0a46a4931443399cd5aa11bd5862e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"58c0a46a4931443399cd5aa11bd5862e\",\"orderDeliveryId\":\"ac4082efcce54ea6b01074ad832b2b93\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:47:08.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),('zC]_mm.',543,'zZelB`Æ0_','order_address','{\"id\":\"a4feac214e6448a7850bb3717d71da9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4feac214e6448a7850bb3717d71da9f\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:51:31.354000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('(GIt!>',1348,'ˣÜ*2D`<K:','order_customer','{\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2020-12-28 16:45:53.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:45:53.631',NULL),('E&INjN',98,'G{2mL?yE','order_customer','{\"id\":\"cbe85b22a28148ac9f5cc29c7d7fdfe0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cbe85b22a28148ac9f5cc29c7d7fdfe0\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-11-22 20:07:40.085000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),('ZenD2yK',1810,'&Fp Xqw\"','order_delivery_position','{\"id\":\"cc8bd0c96e244ec385e0ea7497aab132\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cc8bd0c96e244ec385e0ea7497aab132\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('\ZƖ?K]^:',1320,'\\L\"E_w\\','order_delivery','{\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2020-12-28 16:29:00.593000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:29:00.599',NULL),('v\nGV\\g',1035,'1@*pS','order_delivery','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"shippingOrderAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"shippingOrderAddressVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.140000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('*YJ@~?~',1271,'ӡDsБ','order_delivery_position','{\"id\":\"5c76d2241b1a4534939083e11aaa8c1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c76d2241b1a4534939083e11aaa8c1c\",\"orderDeliveryId\":\"e91e88535de84069b232ea49948cd34e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"28ca8703550c4940a529426f6a248cbe\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:40:24.176000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('@@0Jx',493,' 8G{6%1','order','{\"id\":\"3907331804794830a1290533f64a01ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3907331804794830a1290533f64a01ff\",\"billingAddressId\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10022\",\"orderDateTime\":{\"date\":\"2020-12-19 16:25:29.687000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"kCPk4gdgNWTb7qGLz6QlKD_Iih5GGEw0\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:25:29.707000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('ONrBBaDW',1809,'&Fp Xqw\"','order_transaction','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('a\nL$E5إ\\',2628,'a9MH\'4','order','{\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 01:15:23.699000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10118_bis\",\"consors_finanz_rk_order_due_date\":\"08.04.2021\",\"consors_finanz_rk_order_date\":\"08.05.2021\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"800\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10118_ref\",\"consors_finanz_rk_customer_number\":\"10000_bis\"},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','aq|ybE','2021-04-11 01:15:24.366',NULL),('v)4#FgRZX1',764,'C(tRVNi','order_customer','{\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 19:52:43.380000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('}kHW!B\Zw\"b',2813,'ً)sIo\Z0','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:26:19.554000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-14 15:26:19.556',NULL),('KrC6\Z}gz',2266,'<j\rKǕ.`yP','order_transaction','{\"id\":\"91da2c2ce1c84ce5b04b7289ee50e38d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"91da2c2ce1c84ce5b04b7289ee50e38d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('\nHFڢV6',2155,'؉:#Gi;ԑ;3','order_delivery','{\"id\":\"c628675b71424245bdafa96ab15fc8f2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c628675b71424245bdafa96ab15fc8f2\",\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1868d73baebc48fda328e615eb04db60\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:04:58.520000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),('\"+UK5',1371,'NgvQX\"Fp.7','order_line_item','{\"id\":\"b52de5949fac42a2856eaa6247770404\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"b52de5949fac42a2856eaa6247770404\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.609000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),('cNζR',2178,'<^EOM0+=','order','{\"id\":\"98548e42e027404688dbb4e212c08a2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:18:02.349',NULL),('yFN',1195,'XDŬ܃gbi','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:37:58.021',NULL),('\Z!KZY@',2200,'M{J','order_delivery','{\"id\":\"efb956324e50470d808aeaaddbe90000\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"efb956324e50470d808aeaaddbe90000\",\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b25533d1dae34a29a59657777509a03a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:23:44.712000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),('\'voMWLm7',1322,'~+5G2+П&L','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"billingAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10081\",\"orderDateTime\":{\"date\":\"2020-12-28 16:45:22.414000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.41,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19.0,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 16:45:22.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('0w}JD{6Ǒ\n',1516,'7I !7=','order_transaction','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('NvgE}j',1907,'A2z@?8{k^bW','order_delivery_position','{\"id\":\"58c0a46a4931443399cd5aa11bd5862e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"58c0a46a4931443399cd5aa11bd5862e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('CA\'O~n*%',2571,'ig@O6	','order','{\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 18:20:32.160000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 18:20:32.162',NULL),('&7UM]cy',2291,')[8E&O;','order_address','{\"id\":\"1868d73baebc48fda328e615eb04db60\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1868d73baebc48fda328e615eb04db60\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),('\nHP;\0',694,'Л@yFm','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:03:59.680000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:03:59.682',NULL),('`Iä1',1239,'Xd2\\Dՙ!DaFF','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-28 11:04:40.867',NULL),('TFTorY\\N',326,'IcCˁ=sr','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:50:08.259000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:50:08.261',NULL),('8V4CNE',1621,'?:;Bw֛','order_customer','{\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('?{w@>Ќ',322,'BƆMfMJ','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:49:28.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:49:28.344',NULL),('JGâ',364,'\"F5a','order_delivery','{\"id\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:00:22.307000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('uF;(/',1077,'bs\'C涊l7\'','order_delivery_position','{\"id\":\"0c46a93fdb4f40519a7860afa3d906c0\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"0c46a93fdb4f40519a7860afa3d906c0\",\"orderDeliveryId\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"orderDeliveryVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"orderLineItemId\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:32:11.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),('3<B]Ů*',2084,'vD&>{','order_customer','{\"id\":\"f95f2d1882914647a470141f35843ea3\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"f95f2d1882914647a470141f35843ea3\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.709000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('4FHLؓ&?.',1834,'\nPRNiR','order_delivery','{\"id\":\"41aaaf506d994a9aba2e376292b95b8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"41aaaf506d994a9aba2e376292b95b8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('<WQGɂI\'',1192,'oO.','order_transaction','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-28 10:37:36.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-28 10:37:36.710',NULL),('s+F\'@OWsy7',1067,'%àڭB#[ι{','order_delivery','{\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0ac814469d5047bd97ec1a743868a82a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:32:11.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('융B݌:c',2190,'>`F[O9 P','order_address','{\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:22:14.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),('\04CMY',1888,'ϬJ|#O#V:\'','order_customer','{\"id\":\"2fd587338fe34d3bb7a7cc6265104411\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2fd587338fe34d3bb7a7cc6265104411\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('6pOPRvH{',1637,'̳A\\D1','order','{\"id\":\"3907331804794830a1290533f64a01ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3907331804794830a1290533f64a01ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('	7jI\"	 !',806,'JILC^/','order_transaction','{\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:19:53.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:19:53.018',NULL),('	DJ\n!G{PYWp}W',602,'DBK$:A','order_transaction','{\"id\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"afa375454db14255881716a43d5ea77b\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:29:37.633000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:29:37.634',NULL),('	N,MahW/v',1473,'}	aEы`3O7','order_customer','{\"id\":\"df200ad898f64646aaaf3da9a3e6a15e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"df200ad898f64646aaaf3da9a3e6a15e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),('	\\D>SI',1754,'FMFMCWךƦ','order_address','{\"id\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('	cX(W&N18Hq ',1187,'1ZIÖA J','order_line_item','{\"id\":\"64af3e1111654ca987821b552320cc36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"64af3e1111654ca987821b552320cc36\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 10:37:36.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),('	w`M!,d&',2154,'؉:#Gi;ԑ;3','order_address','{\"id\":\"1868d73baebc48fda328e615eb04db60\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1868d73baebc48fda328e615eb04db60\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:04:58.520000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),('	;Ew]Hd',975,'//=oM.Z|s','order_address','{\"id\":\"58fc8697612a473294bb7b7f49793773\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-22 02:39:15.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"58fc8697612a473294bb7b7f49793773\"}',NULL,NULL,'2020-12-22 02:39:15.608',NULL),('	nhL0%',1660,'Zv@0L_u','order_delivery_position','{\"id\":\"138e8c7e296d49b498dddb14ccb02403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"138e8c7e296d49b498dddb14ccb02403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('	MT\nQձ',44,':\'_iNş\0','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Bewertungen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.390000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('	>JB9h5.',2432,' JK~9v','order_address','{\"id\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2021-03-11 15:43:35.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"04a5b679af394e89bf1db323a6ffaf4c\"}',NULL,NULL,'2021-03-11 15:43:35.461',NULL),('	+I@`H,',2235,'JWD\"ix','order_address','{\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),('\nySǄC!~Vw',640,'*UAS^MƑEvZ','order_transaction','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 13:40:40.268000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:40:40.270',NULL),('\nlB^~/|',2849,'8l\0@\nqv(','order_line_item','{\"id\":\"69ef127abdbb489b87188e82b6bf7463\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"69ef127abdbb489b87188e82b6bf7463\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 15:34:50.328000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('\n.g9qI058F',171,'?ݹ[Hytibr','order_transaction','{\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"orderId\":\"30ed60502d9044779eee7de342608251\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:10:02.859000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),('\n2cB6Y\0',2164,'<=EQp\r(','order_delivery','{\"id\":\"a188212952924850bc190d20a08e850a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a188212952924850bc190d20a08e850a\",\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6f2972eea47a40cb964fe611252b1f01\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:16:48.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),('\n9\0BXڄz',1742,'N\'hLs{$','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('\nn9CHYͱ',1871,'a1*Ba\rzY','order_transaction','{\"id\":\"6939ceb215f94059b7dc2a4ba37414cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6939ceb215f94059b7dc2a4ba37414cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),('\nKjnF.',1828,'tb\ZF\n}s ,','order_transaction','{\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('\n*nGF}|r{Y',1855,'4`dI[f0','order_delivery','{\"id\":\"b4b81ec8b440447087aaa5b69910ea56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b4b81ec8b440447087aaa5b69910ea56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('\n߂LƐ^GazU',2237,'JWD\"ix','order_line_item','{\"id\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),('\n亞4JM4Pe',697,'MדJZk)','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:04:04.786',NULL),('\n%ULYS8',1158,'o1Em#Z','order','{\"id\":\"676aba23eed445a486295c7574ad5890\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"676aba23eed445a486295c7574ad5890\",\"billingAddressId\":\"aa6c806648004361b83844d16260d78e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10069\",\"orderDateTime\":{\"date\":\"2020-12-27 23:53:00.731000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ls5byrcaYXnRKYRlzvSCnfLsqtDoWcT7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 23:53:00.752000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('\n d@rbh',513,'HLԅ5}jl}','order_delivery_position','{\"id\":\"83bfb873496a47939e87fee36eaaa980\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"83bfb873496a47939e87fee36eaaa980\",\"orderDeliveryId\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"424fa5a5fc13438092e96e0b376fb34e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:27:48.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('rHT',2142,'RZUkjMPpԫ','order','{\"id\":\"67a5944f5de14a98a48bea3b94e87587\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 19:29:26.481',NULL),('\r)@ol',217,'l4D$+!','order_delivery','{\"id\":\"c76ca2a650484b97865bdec5e0e7725d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c76ca2a650484b97865bdec5e0e7725d\",\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"410252bbf5e64261962793c1771c444d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 23:53:06.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),(';)GUup*',1777,'/Jƽ(?]','order_line_item','{\"id\":\"868e936a62c345cc87d762729154161b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"868e936a62c345cc87d762729154161b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('@#O}L+.X',627,'\ZIMCuT','order_transaction','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 19:11:23.066000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 19:11:23.068',NULL),('W?Z}E3/',218,'l4D$+!','order_line_item','{\"id\":\"dfaa534b0bfa4677819ce6e443e75313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dfaa534b0bfa4677819ce6e443e75313\",\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-17 23:53:06.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),('eguFQÆ.r',760,'\\fR\0MePt-PE','order_transaction','{\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:58:46.065000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:58:46.067',NULL),('W\nnI`',1367,'NgvQX\"Fp.7','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"billingAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"orderNumber\":\"10058\",\"orderDateTime\":{\"date\":\"2020-12-24 15:07:21.589000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 15:07:21.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),('а\0\'Mƕ.uH',461,'B\ry}KfU[H','order_transaction','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 16:07:49.981000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:07:49.982',NULL),('q-.)N\r chE',1411,'7K*Ibm','order_delivery_position','{\"id\":\"e8d8577d9dec472fa134c02ea2dbb640\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e8d8577d9dec472fa134c02ea2dbb640\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('\"M4f',3198,'/G','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-16 07:39:13.642000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-16 07:39:13.644',NULL),('}@I,q',1568,']NmP|','order_line_item','{\"id\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),('χIރXf˔a;',987,'1D@+ىd','order_customer','{\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('ρȡA5`Wtǜ',3169,'$lDYp8v7','order_delivery_position','{\"id\":\"d6a68a2b72904d798e780e31372ad667\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"d6a68a2b72904d798e780e31372ad667\",\"orderDeliveryId\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderDeliveryVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"orderLineItemId\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('#?s!E꿉f',788,'ϿA7)T}1','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:16:36.181',NULL),('*dTExHp`',1468,'ʘH{M(\\{','order_delivery','{\"id\":\"7c81bdd0eff34897b98822c37f096eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7c81bdd0eff34897b98822c37f096eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),('1}EXB& ?4^\"',268,'^PJ+Nh','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:26:18.172000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:18.174',NULL),('N;sL<Y',1609,'s>K $','order_customer','{\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('hVICOOI',708,'[dFDU0f','order_transaction','{\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:06:03.074000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:06:03.076',NULL),('wacWHs·ZU',1793,'ׄH@32ޡn','order_transaction','{\"id\":\"9fe72dd372764a979b57633248e15bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9fe72dd372764a979b57633248e15bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('|t>}JGڟX',865,'ƮLîݢh','order_transaction','{\"id\":\"1b79f3322ef443f9b7c04d38b1848a1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1b79f3322ef443f9b7c04d38b1848a1d\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:35:11.814000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:35:11.816',NULL),('mH̻g',124,'CBw!L[,','order_address','{\"id\":\"acbc5b837c7c46828dea150707e4223b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"acbc5b837c7c46828dea150707e4223b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-06 22:01:50.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('ҎL@2t{',86,'pL[OK','product','{\"id\":\"a76140e2101e47a5bc15d51b1af05954\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a76140e2101e47a5bc15d51b1af05954\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.3\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.728000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('6JF2YV',921,'.%E@V','order_address','{\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2020-12-20 21:27:17.503000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('\r\rqoRH68N',1429,'=C\"Jj','order_address','{\"id\":\"c896322c65fe485fabba466eda7f04df\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c896322c65fe485fabba466eda7f04df\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('\roS3BTʽ',2742,'c13CH-,bw','order_transaction','{\"id\":\"118932b5d4c14959b5f9c73120ea42ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"118932b5d4c14959b5f9c73120ea42ed\",\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 08:59:40.703000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('\r/I3*;',2456,'_78Au\'','order_line_item','{\"id\":\"c752fa7111e34cfab2f30049dac2cd5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c752fa7111e34cfab2f30049dac2cd5e\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-04 21:40:26.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('\r;A@',1933,'.[oJ658ؠt','order_line_item','{\"id\":\"64af3e1111654ca987821b552320cc36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"64af3e1111654ca987821b552320cc36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('\rrLNdfD',1084,'9pAI@Fd b','order_line_item','{\"id\":\"9a497b9fd6a14076885192d506a54431\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9a497b9fd6a14076885192d506a54431\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:35:46.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),('\rn#Ab6ZL',1730,'u;@ouB.hB','order_delivery','{\"id\":\"13437b0281f741219e557fa205d25834\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"13437b0281f741219e557fa205d25834\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),('\rj@$pdl',3023,'ǛI۾6^I','order_delivery','{\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"shippingOrderAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"shippingOrderAddressVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('\r?#K/\nE',2720,'(C\Z}8','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 03:27:11.983000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-11 03:27:11.985',NULL),('*s@/08S',2400,'/AJĻY{!O','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"orderNumber\":\"10100\",\"orderDateTime\":{\"date\":\"2021-01-06 13:08:06.006000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('9=\"AG\ne',2536,'{Ea˽~6','order_delivery','{\"id\":\"15671724f82c45dc89b74c9b1a8f2e35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"15671724f82c45dc89b74c9b1a8f2e35\",\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"bd88e04916b34feca2dfd17c0b69f645\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:01:43.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('BcFMS?',1050,'Mҁ\"/','order_address','{\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.895000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('FBG|qpy',1930,'.[oJ658ؠt','order_customer','{\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('`\0?N~b1O',3173,'|#Ii!','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"billingAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-16 07:35:37.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('koGOs',2887,'F4b~I2hP`','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.818000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('RyO	H5t',863,'CxJ،o*Y','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:35:11.732',NULL),('ID\'ovd',2234,'JWD\"ix','order_customer','{\"id\":\"e1b37d07312c44a39b9939a5bbd26263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e1b37d07312c44a39b9939a5bbd26263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),('nE9-',177,'RSrECr','order_address','{\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-17 19:42:47.343000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('Թ	JωI',2995,'\ZAJ(L44(t','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.159000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('lnTEs:',2871,'/`CB&)ghr','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.818000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),(')tJ֊i8Z',3259,'DD|`]','order_delivery','{\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"56d499cb60f4410f9ab3643084376c64\"}','clone','{\"versionId\":\"56d499cb60f4410f9ab3643084376c64\",\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"56d499cb60f4410f9ab3643084376c64\",\"shippingOrderAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"shippingOrderAddressVersionId\":\"56d499cb60f4410f9ab3643084376c64\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-17 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-19 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-17 06:15:21.717',NULL),('hfE*C桻l0',160,'n~\'BE4','order_transaction','{\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-09 00:36:51.044000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:36:51.046',NULL),('5uNBGv-',641,'*UAS^MƑEvZ','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:40:40.270',NULL),('iB+I\0߲',2094,';hPL*i8xa','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-30 09:40:21.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:21.125',NULL),('rE%\Z$',353,'O6Yg','order_delivery_position','{\"id\":\"9ee9ad4ac4134ac882529f18836eea9d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9ee9ad4ac4134ac882529f18836eea9d\",\"orderDeliveryId\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:56:45.300000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('kE!RM`) l',2978,'=]SL9n~xi\"','order_address','{\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('sL`8a',2396,'uSHIc-o6','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 13:08:56.111000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.112',NULL),('CLKF$rd4',1381,'4%GC','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-29 06:16:15.684',NULL),(',H0YjͰ4',2246,'ɌQ`FfeP\r@','order_delivery_position','{\"id\":\"335cc77692784c76bf45700a7215186a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"335cc77692784c76bf45700a7215186a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),('G{0[',3115,'(vDxK~LS','order_delivery','{\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','2|CHpU','2021-04-15 18:44:57.248',NULL),('z*E۱ŵ]',1372,'NgvQX\"Fp.7','order_transaction','{\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),(';rIjp.v\r',1000,'k\")J]5d\r','order_address','{\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 15:07:22.030000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\"}',NULL,NULL,'2020-12-24 15:07:22.031',NULL),('Kw{Bd	~#(',2201,'M{J','order_line_item','{\"id\":\"1967ee3818dc41138b1508dd1009fc87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1967ee3818dc41138b1508dd1009fc87\",\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:23:44.714000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),('nM*?}',823,'rLmWΥy','order_transaction','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:23:15.952000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:23:15.953',NULL),('\"}rM5lvq',2734,'+p\'CCl4','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-12 13:31:51.798000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-12 13:31:51.804',NULL),('$qItLųf(',1559,'eZ\nbEoZ','order_address','{\"id\":\"6778125046da42b49db1fa21b5124a19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6778125046da42b49db1fa21b5124a19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),('%8RO_HNQ',811,'ftB\\t#','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:19:53.205',NULL),('\'/l>%J*yx}',867,'rǻ߅A>dY}','order_customer','{\"id\":\"e88d733651384cadb5fb08c4c13222fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e88d733651384cadb5fb08c4c13222fe\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 20:44:48.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('*QOl)E',2811,'lbFғ\"y','order','{\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:25:30.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-14 15:25:30.792',NULL),('-WCr',2042,'	1rCH','order_delivery_position','{\"id\":\"ee855cbe46e04e6ab60cb44ac64276b1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ee855cbe46e04e6ab60cb44ac64276b1\",\"orderDeliveryId\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9fce94b4629440b2898f8176f4cc204e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-29 17:09:53.654000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('Q&KAhr/',2381,'6Oo=','order_delivery_position','{\"id\":\"033aa455e0a64683a45c85c9f78be42a\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"033aa455e0a64683a45c85c9f78be42a\",\"orderDeliveryId\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderDeliveryVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"orderLineItemId\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('T|[NȲcNS',485,'6wAHo','order_transaction','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:19:26.199000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:19:26.202',NULL),('X	uEIȰY',1746,'`U)O[\0=','order_customer','{\"id\":\"5b5632dfc197428bb3aa525c7237c589\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5b5632dfc197428bb3aa525c7237c589\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('sK/rH\"|[c',880,'#(ʙGU6\\ɑ','order','{\"id\":\"975c9dd68b13492d9dff8a06e57df70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"975c9dd68b13492d9dff8a06e57df70c\",\"billingAddressId\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10046\",\"orderDateTime\":{\"date\":\"2020-12-20 21:06:20.650000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3pF8enzNX1-gC2pkS7zzuwLfRALLKwwd\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:06:20.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('c%D;П\rnA',2109,'3׀īL|sTd+','order_delivery_position','{\"id\":\"b49631ece59a4e05b20b03a679f6df24\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"b49631ece59a4e05b20b03a679f6df24\",\"orderDeliveryId\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderDeliveryVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"orderLineItemId\":\"fd941afd5fe441e687f66f3b1db07eea\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('KkxiYՑdD',2518,'YǪ	MSl','order_customer','{\"id\":\"64ee3cba32904832ba9c0577b3033071\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"64ee3cba32904832ba9c0577b3033071\",\"customerId\":\"70fbd98c05af4570a39d614ec3201d88\",\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 17:59:05.488000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),('IaRxHSR#',2054,'~NNtO:','order','{\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 17:12:07.194000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 17:12:07.196',NULL),('Rz2D/$~Z|X',3177,'|#Ii!','order_line_item','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.958000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('a0-AzpRvf2',1886,'{e+AtE@','order_delivery_position','{\"id\":\"6e3ec7c4d3004d6ba49ca5c9cd276e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6e3ec7c4d3004d6ba49ca5c9cd276e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('qEX[ZJ',1173,'IP.7`DGI9[by','order','{\"id\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-27 23:58:23.977',NULL),(')HA.',1397,'Z1D̽Oغxy','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 13:38:19.135000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 13:38:19.142',NULL),('}.Bs	k/%kP',180,'RSrECr','order_transaction','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:42:47.346000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('W\rMoݼm@',1270,'ӡDsБ','order_transaction','{\"id\":\"5d8e9869586b46d0aa2b03eefd89797b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5d8e9869586b46d0aa2b03eefd89797b\",\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:40:24.177000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('\0RKvHY',1854,'4`dI[f0','order_address','{\"id\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('6Nl;MqCȳ',226,'UBǎÝ','order_transaction','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:23:06.696000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('iIw(t',556,'iOC|,G$k:','order_customer','{\"id\":\"7a46936de2194de7986ae88f8d622fd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7a46936de2194de7986ae88f8d622fd1\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:53:58.620000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('rz5Cqi#&ڀ',678,'ɣK(vwT','order_delivery_position','{\"id\":\"e1169cd3ccec4710bb4589a78611b654\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e1169cd3ccec4710bb4589a78611b654\",\"orderDeliveryId\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 18:59:35.597000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),('z\"\\K\r,8',499,' 8G{6%1','order_delivery_position','{\"id\":\"5fda3b8c79ff49648911e23f6b8d0961\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5fda3b8c79ff49648911e23f6b8d0961\",\"orderDeliveryId\":\"42ad60799fd84ae9945adb9db4142317\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:25:29.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('CwfK%ȫ',2617,':,6LCKTp','order_delivery_position','{\"id\":\"2bdd8b3f5ed047318bdc5f45d2c1fbd0\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"2bdd8b3f5ed047318bdc5f45d2c1fbd0\",\"orderDeliveryId\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"orderDeliveryVersionId\":\"adc19c84149248b3832043e5909aacce\",\"orderLineItemId\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 21:51:25.878000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('IMcή',2799,'*Kn^$','order_line_item','{\"id\":\"6667005c73a74d2db0346ff6d541a94f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6667005c73a74d2db0346ff6d541a94f\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 06:15:53.648000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('6A\"\0$B',1327,'~+5G2+П&L','order_line_item','{\"id\":\"0585df306c254e1d947ca26517add117\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0585df306c254e1d947ca26517add117\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"f307518bf49843e493af68d462030867\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"f307518bf49843e493af68d462030867\",\"referencedId\":\"f307518bf49843e493af68d462030867\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.623\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('.@hXUy4',3025,'ǛI۾6^I','order_transaction','{\"id\":\"d82e067a035340d695a5016518c42d46\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"d82e067a035340d695a5016518c42d46\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('3Q5NѓLQR(',2207,'\\	Ko=','order_customer','{\"id\":\"c32f69f865724c90bbee3bce465fb521\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c32f69f865724c90bbee3bce465fb521\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:25:38.885000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('uB?F',91,'pL[OK','product_configurator_setting','{\"id\":\"237794c63ab943d0afc342833d6748f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"237794c63ab943d0afc342833d6748f6\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.725000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('@xJM~7',1488,'d33xEd<P','order_transaction','{\"id\":\"f1797558bd3c4750a6c923e0a86cb136\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f1797558bd3c4750a6c923e0a86cb136\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('&ݪO%u`',562,'R%وIS}','order','{\"id\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"billingAddressId\":\"3e70059a45a4415e844f109af8718a93\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10031\",\"orderDateTime\":{\"date\":\"2020-12-19 16:54:47.045000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"82rJzVwKcWJUB4atWDh0uro-vapcoftH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:54:47.067000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('(pE\Zh&',2370,'l셇M]oΊ','order_delivery_position','{\"id\":\"6bef465d0b2749c1a93423fcfca5955d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6bef465d0b2749c1a93423fcfca5955d\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('W)V4K)e!k',2736,' ^8HprL%\r','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-12 13:56:26.641000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-12 13:56:26.643',NULL),('{I[',832,'m\ZO&y\r[a','order_transaction','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:25:13.974000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:25:13.975',NULL),('b~Ä9\\',672,'ɣK(vwT','order','{\"id\":\"e14bb39045f54d6c9252defb316d9f70\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e14bb39045f54d6c9252defb316d9f70\",\"billingAddressId\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10039\",\"orderDateTime\":{\"date\":\"2020-12-20 18:59:35.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"bW6HwPrvev2zOIUAXSJM6OJMC-2W7Ie2\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 18:59:35.598000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),('D/`ޔ',598,'\"BV䇰c','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 17:01:56.375',NULL),('̯B\0A2\r',412,'oNi$ħ','order_transaction','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:25:14.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:25:14.432',NULL),('Ν>K-4_y',645,'~\ZJOݸ<','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:40:40.652',NULL),('`ObYRJ',2375,'6Oo=','order_customer','{\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.044000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('(IV	@έ-P7',784,'֭]HӼ:G1;','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:16:35.998',NULL),('\n 彬N<i5]',325,'zﵪE@Vhl7','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:50:08.175',NULL),('IBSk',1526,'\\_zI#.0\\','order_transaction','{\"id\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('AtG(y',1071,'bs\'C涊l7\'','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"billingAddressId\":\"0ac814469d5047bd97ec1a743868a82a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10062\",\"orderDateTime\":{\"date\":\"2020-12-24 18:32:11.735000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:32:11.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),('Q(+J6r\"',982,')@0=|E','order_transaction','{\"id\":\"7bcee32ba9e94286a63552e189142372\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7bcee32ba9e94286a63552e189142372\",\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 12:12:02.660000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('SnOMϷx1',2566,'U[CӅ-3fv','order','{\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:19:51.554',NULL),('VJLc+P7_	',945,'Q\0Fg|RA\">','order_line_item','{\"id\":\"d45b66e489534530b8fbc8659b493c32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d45b66e489534530b8fbc8659b493c32\",\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:46:14.615000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),('^cwJ/K<A',1004,'z\Z)&M=\'AՂ\n','order_address','{\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 17:28:50.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('eOt\\IR%',507,'HLԅ5}jl}','order','{\"id\":\"860b12ec12c7461caa45e228e8c22ec1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"860b12ec12c7461caa45e228e8c22ec1\",\"billingAddressId\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10024\",\"orderDateTime\":{\"date\":\"2020-12-19 16:27:48.287000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zH48DZI8nkRo4VwR_673i-ONFWY-0QmS\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:27:48.308000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('m#0FT\0',150,'CŗAË+X0	D','order_transaction','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-09 00:34:07.280000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:34:07.281',NULL),('iG¦}w',29,'W*E㷥','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Freizeit & Elektro\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('宾=Kt&r',388,'dnKEp+K','order_delivery_position','{\"id\":\"b449ad76cc604964a296731ba5532ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b449ad76cc604964a296731ba5532ebf\",\"orderDeliveryId\":\"64462e87e14941ce9e78aa8be5a5960d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c420fa4f51234c45a3875a93ede46d5e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:21:19.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),('h:^JhK\\',1931,'.[oJ658ؠt','order_address','{\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('ˇL/Kߜ\r}g{v',2541,'R߳B⾏;Y','order_customer','{\"id\":\"52b27ee1009f4c7e95be1f3caec11413\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"52b27ee1009f4c7e95be1f3caec11413\",\"customerId\":\"dbfd9c23804e4b3c9edb94ba6c7ab385\",\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10003\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 18:03:25.647000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),('^TDzMTM^K-',2684,'Yf$IXp','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 01:28:14.080000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','X{xQH˼<׊','2021-04-11 01:28:23.478',NULL),('\"vAE@j',370,'{Ismi~k(','order_address','{\"id\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 01:01:09.446000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),('O$iiRO>2ѹ:',442,'\\8{#H1ZF','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 15:37:10.524',NULL),('^MBX@',557,'iOC|,G$k:','order_address','{\"id\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:53:58.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('q;WF\rWPv\r',30,'W*E㷥','category_translation','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Free time & electronics\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('yZ=M6s',726,'O\n[F넵\"Iw','order_transaction','{\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:15:57.549000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:15:57.551',NULL),('Q)N=	 [',2061,'H\ZjB{\ZOg','order_line_item','{\"id\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.724000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('lEv q',968,'w`I߂R','order','{\"id\":\"66477e5a321a4833a05c94fc6282e669\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"66477e5a321a4833a05c94fc6282e669\",\"billingAddressId\":\"58fc8697612a473294bb7b7f49793773\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10056\",\"orderDateTime\":{\"date\":\"2020-12-22 02:39:15.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"CAQBG2dIbpOdm-RGOE4-SejK38G2gcUa\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-22 02:39:15.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('ҫFKmHU',827,'.ĕHў5m','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:23:41.811',NULL),('Aoз',770,'C(tRVNi','order_transaction','{\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:58:46.065000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('TEJr@`4]',3138,'^ƻxI1l8/a','order_line_item','{\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','YGYL|g|Z+','2021-04-15 18:45:52.413',NULL),('/}Ih\'7S^',2236,'JWD\"ix','order_delivery','{\"id\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),(',UK&\'Ňj',2443,'zݣA[(7m','order','{\"id\":\"99aa5547d36549919d7ceafc42e04cdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"99aa5547d36549919d7ceafc42e04cdf\",\"billingAddressId\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10103\",\"orderDateTime\":{\"date\":\"2021-04-03 15:19:58.735000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JSd5ycfITDagkDxMYIRa2mrTKGlEhZMd\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-03 15:19:58.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),('{BO_=\\',111,'C()+','order_transaction','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"91c4919659ad4448b17f9dc242b60b77\",\"updatedAt\":{\"date\":\"2020-12-06 17:29:24.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-06 17:29:24.685',NULL),('<GR@(6',357,',_L lʛ','order_delivery','{\"id\":\"97aa55c45b37490da33c7355008c432d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97aa55c45b37490da33c7355008c432d\",\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c843014e642a46fb857e16e3ab1d506f\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:57:45.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('SWH]^s',1036,'1@*pS','order_line_item','{\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('OW+Nno',2108,'3׀īL|sTd+','order_delivery_position','{\"id\":\"9e325953912c4790b0b55cccab136488\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"9e325953912c4790b0b55cccab136488\",\"orderDeliveryId\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderDeliveryVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"orderLineItemId\":\"5c5202013f994481a8f66b40042dd3d7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('bMޙ^gf\0',771,'C(tRVNi','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:57:59.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('ƩEIo-',2878,'W#UK_gL~','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.818000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('4O\"eZ',474,'nA,f\0','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:09:07.339',NULL),('ֲGq/',138,'ƋHNKG<P5T','order_address','{\"id\":\"73b810fa228c4d5497e4af843f5d3191\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"73b810fa228c4d5497e4af843f5d3191\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-09 00:31:25.490000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('\nIr\\z',941,'Q\0Fg|RA\">','order','{\"id\":\"88783239a9a0428198a58d90bd5d6cf7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"88783239a9a0428198a58d90bd5d6cf7\",\"billingAddressId\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10053\",\"orderDateTime\":{\"date\":\"2020-12-20 21:46:14.595000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"eB2PsCI073-JBl6UsqdfJO59YV6DE6vG\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:46:14.616000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),('	JR	rA@K',1189,'1ZIÖA J','order_delivery_position','{\"id\":\"5982ee40a7d146febfc3e9a1a732e205\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5982ee40a7d146febfc3e9a1a732e205\",\"orderDeliveryId\":\"4a4b4e2367554394a596baef42784013\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"64af3e1111654ca987821b552320cc36\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:37:36.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),(')0\"FT\r0<S',2081,'`Cp,8C','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-30 09:39:27.335',NULL),('*7$	Kӥz',2570,'#uzLd','order','{\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:20:32.076',NULL),('4fF;f',1781,'3IUU','order_customer','{\"id\":\"fc90b3cc2e9847a9bd1a8b1329960876\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fc90b3cc2e9847a9bd1a8b1329960876\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('JLD',1011,'.@09@','order_address','{\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 17:28:50.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('L&gIKt.',2957,'*\'WrI}','order_line_item','{\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"77b5f4d2842e4a0a85742faf455196e0\",\"quantity\":1,\"label\":\"gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-15 07:42:59.037000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','lD?KZk','2021-04-15 07:43:32.642',NULL),('WϽCʧ>8^{',103,'G{2mL?yE','order_delivery_position','{\"id\":\"652008c38ec6480089995121d1de7aa2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"652008c38ec6480089995121d1de7aa2\",\"orderDeliveryId\":\"cdc15f7cfd7d463dbab140973539ac79\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-11-22 20:07:40.088000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),('m½~C7bS',648,'ɂ!(K:[fb','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 13:40:57.565000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:40:57.566',NULL),('FZE̝{',1775,'/Jƽ(?]','order_address','{\"id\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('nc$M$߷,',2464,'АFW48	','order_customer','{\"id\":\"8ff609a53252414fa35399fa16805927\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8ff609a53252414fa35399fa16805927\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 17:46:21.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('(&O	zt',2609,'ޏtxNE?n','order_delivery_position','{\"id\":\"2bdd8b3f5ed047318bdc5f45d2c1fbd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2bdd8b3f5ed047318bdc5f45d2c1fbd0\",\"orderDeliveryId\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 21:51:25.878000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('_3OTdDZ',237,']<YN','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:24:11.063',NULL),('Zt@Iې/0',1679,'8NACh2?','order_transaction','{\"id\":\"a20779c7d6d042318727f6d3dd3b71c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a20779c7d6d042318727f6d3dd3b71c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),('֞LNi2',1302,'WHM)Qau','order_customer','{\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 16:27:03.286000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('+;Cb',670,'ZLӊ0}\0|_','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 13:42:43.394000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:42:43.395',NULL),('p3Ab竎B',3119,'(vDxK~LS','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:44:57.115000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','&\Z@kP','2021-04-15 18:44:57.248',NULL),('B\'o',824,'0I݄ʌlY&','order_transaction','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:23:16.091000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:23:16.092',NULL),('MN60b_	=',2461,'ͱRJ椻W','order_address','{\"id\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-04-04 21:40:27.008000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f37c7d12d0e4bc3a3293680d7b0606f\"}',NULL,NULL,'2021-04-04 21:40:27.009',NULL),('iMbCp',1652,'Zv@0L_u','order_customer','{\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('pL2S',1557,'eZ\nbEoZ','order','{\"id\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),('MIKIU',2388,'5FbZG[A\"0B','order_delivery','{\"id\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingOrderAddressVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-07 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-09 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('TbxDIl8^~,',242,'$}CU{!G]','order_transaction','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:25:11.795000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:11.796',NULL),('dGЛ1詚<',2434,'J:XE)w\n','order','{\"id\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"billingAddressId\":\"ee09f2f225864ad5bf415d594b659338\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10102\",\"orderDateTime\":{\"date\":\"2021-04-03 15:16:52.763000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zc4m22AQIPoJPbLVWye0BhrhDvavKdAF\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-03 15:16:52.788000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),('eEFEo',906,'BH\0M2\n','order_delivery','{\"id\":\"40ce35549e524619aa33692783b12981\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"40ce35549e524619aa33692783b12981\",\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c896322c65fe485fabba466eda7f04df\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:13:06.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('z7	O\ny',948,'\ra1CW<T ¥','order_address','{\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2020-12-20 21:46:14.762000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\"}',NULL,NULL,'2020-12-20 21:46:14.764',NULL),('}j_B\"',3020,'ǛI۾6^I','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"billingAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10130\",\"orderDateTime\":{\"date\":\"2021-04-15 11:50:08.521000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"ST\",\"consors_finanz_rk_order_change_flag\":true},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('Q1Cӈh',2088,'vD&>{','order_line_item','{\"id\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.724000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('ezL۞#B8',41,'^jB{]{(','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('S^IBA}',2505,'؝`Ez,','order_address','{\"id\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-08 17:56:51.509000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),('R6$BP4:7',1945,'육@ո<OsC','order','{\"id\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('q@\Zw\'',1597,'\Z,\0fI`yF{Rb?','order_transaction','{\"id\":\"d752152d477b46fb9292ae7c3096ac5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d752152d477b46fb9292ae7c3096ac5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('7t$Fc_2',2117,'fhnGE\rg','order_customer','{\"id\":\"0e599c12e08544a4be61acd10cc8d3db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e599c12e08544a4be61acd10cc8d3db\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 19:12:22.383000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('!\\|Fon%\'',393,'e2qfpC*}X','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:22:44.109000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:22:44.111',NULL),('(;fDo<aż2',94,'pL[OK','product_configurator_setting','{\"id\":\"8f3df4d91fc4436b81a4e0d6d4cbc452\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8f3df4d91fc4436b81a4e0d6d4cbc452\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"54147692cbfb43419a6d11e26cad44dc\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.726000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('\\<aH7ʽu:K',3200,'u3@Bf','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-16 20:43:31.225000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-16 20:43:31.248',NULL),('hsNR|(',2337,'Y@E@#6h=','order_address','{\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('~6,Iwk]Y',2851,'8l\0@\nqv(','order_delivery_position','{\"id\":\"c195122d34c249d08b151a0592cf7d4e\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"c195122d34c249d08b151a0592cf7d4e\",\"orderDeliveryId\":\"6d4d71185c124c91a15050d40d939d30\",\"orderDeliveryVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"orderLineItemId\":\"69ef127abdbb489b87188e82b6bf7463\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:34:50.326000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('t@YV',810,'ftB\\t#','order_transaction','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:19:53.204000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:19:53.205',NULL),('|KF9Q\"#',535,'$LG\Z','order_customer','{\"id\":\"fd460222f48744cabc1ce31b2826e9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fd460222f48744cabc1ce31b2826e9d6\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:46:50.035000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),('GIK}]T߫',2230,'\0C}3h','order_delivery_position','{\"id\":\"418d754ec3984fdc8b21cc724435bb69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"418d754ec3984fdc8b21cc724435bb69\",\"orderDeliveryId\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:27:40.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('NJfS',2318,'&5G}I>dP|)T','order_customer','{\"id\":\"0e599c12e08544a4be61acd10cc8d3db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0e599c12e08544a4be61acd10cc8d3db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('wJ^W\r',2377,'6Oo=','order_delivery','{\"id\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"shippingOrderAddressId\":\"72ed9a3dfc5842988e1282a91bc186de\",\"shippingOrderAddressVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-07 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-09 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('ړGM>]ep6',3247,'	zyE-[x','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:02.358000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','O}fnBܾ+=S','2021-04-17 06:15:07.891',NULL),('͂BI2Д)8$]',1644,'=|BK%m','order','{\"id\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),('¢K\\	J',196,'[rLS4R','order_transaction','{\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-17 19:54:49.317000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:54:49.318',NULL),('Gwj8',1904,'A2z@?8{k^bW','order_delivery','{\"id\":\"ac4082efcce54ea6b01074ad832b2b93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ac4082efcce54ea6b01074ad832b2b93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('$M_Y',2489,'F<g4IQ,7|','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:52:43.659',NULL),('\0ʋgKŻ-}!~X',3032,'2*FrNռ&\"W','order_line_item','{\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('7^ʃInz-UӃo',2323,'&5G}I>dP|)T','order_delivery_position','{\"id\":\"7bf484b789904a5087eedd2a0d6ef27a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7bf484b789904a5087eedd2a0d6ef27a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('R)F.KWI8',2407,'/AJĻY{!O','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('%|K&fA',1178,'KKa\'IxQ','order_line_item','{\"id\":\"94141d4f87454f52aaf7915a67ad6b08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"94141d4f87454f52aaf7915a67ad6b08\",\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 10:36:16.988000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),('+$I*1u^$',1236,';LAA#[','order_transaction','{\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"005912119256478fbbbee62187741dd2\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('8KG',1170,'SfMO@','order_transaction','{\"id\":\"4e14dfbd7932455f803be985caee2934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4e14dfbd7932455f803be985caee2934\",\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:58:23.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),(':2FDy%A',1651,'Zv@0L_u','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('WX!O9i',1541,'\\_zI#.0\\','order_transaction','{\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('kVۊLPa,',679,'YC]&OlQ8/x','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"billingAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10040\",\"orderDateTime\":{\"date\":\"2020-12-20 18:59:58.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"qNzDJxT-_9F790sCRIgT95aV_q4CE_5O\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 18:59:58.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('Q>NּѬR',1739,'N\'hLs{$','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('vKしrq',287,'L=H)V','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:37:56.595',NULL),('߂KGu\ZH<1$u',2606,'ޏtxNE?n','order_delivery','{\"id\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 21:51:25.878000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('[Miw=',120,'FпMFD࿼iX','order_transaction','{\"id\":\"745c21cf174e429eb57579e7c69697f4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"745c21cf174e429eb57579e7c69697f4\",\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 17:30:30.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('͚HQI',2780,'#Dwn\'','order_customer','{\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-13 10:07:15.116000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),('$3SJA>`3',850,'sjuB~h>]T','order_transaction','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:34:09.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:09.353',NULL),('gK&J2L1',2531,'>=CV&G#Jd','order_transaction','{\"id\":\"3564495a65a44023abbbdb980089c05e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3564495a65a44023abbbdb980089c05e\",\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:00:33.697000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('W	JB',1596,'\Z,\0fI`yF{Rb?','order_line_item','{\"id\":\"7421d161f6314258aff15fd2e50cc1bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7421d161f6314258aff15fd2e50cc1bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('\ZOeԌ',1938,'5gOݔys N','order','{\"id\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('\Z\r	6E`5N\n',1680,'8NACh2?','order_delivery_position','{\"id\":\"e1169cd3ccec4710bb4589a78611b654\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e1169cd3ccec4710bb4589a78611b654\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),('\ZPGB}(D',3019,',9N{*','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','delete','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','\r{AR4K:',NULL,'2021-04-15 12:33:12.585',NULL),('\Z0_G5|?',240,'*:LӰ>>#','order_transaction','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 00:24:11.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:24:11.167',NULL),('\ZGEy!b',1252,'ڧL~ڴ','order_customer','{\"id\":\"d40f51fb44584108b8897bb58b7aa06c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d40f51fb44584108b8897bb58b7aa06c\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-28 11:34:44.371000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('\Zf6+JՌO<%',2298,'J$E4^b','order_address','{\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('\Zr\")E:`',1818,'tb\ZF\n}s ,','order_transaction','{\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('\ZKȋw\"C',1426,'\"6 JldԳ','order_delivery_position','{\"id\":\"e63cc66d401b4a23a10a3da3d0deab21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e63cc66d401b4a23a10a3da3d0deab21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),('\Z±L5t7',202,'.<uJGxs','order_address','{\"id\":\"7829a8e301a042a5a61990f467ce24d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7829a8e301a042a5a61990f467ce24d6\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-17 19:57:11.382000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('\ZDgHJр2[֭\"',1962,'u7AE^[\0B','order_delivery','{\"id\":\"444e42efa78c445aaa520351f720c70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"444e42efa78c445aaa520351f720c70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),('\Z,0@	',2786,'űK<Bkjg\0','order','{\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"billingAddressId\":\"0781d4db57c24a14ba011a02729ee375\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10123\",\"orderDateTime\":{\"date\":\"2021-04-13 10:07:15.081000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-13 10:07:15.128000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),('\ZrCI@.-qx',1409,'7K*Ibm','order_line_item','{\"id\":\"e341cb73e74940b9a14da29582cd7086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e341cb73e74940b9a14da29582cd7086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('\Z?@9j >',2150,'/JYeEZ?','order_address','{\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 19:57:14.250000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"22854fa007314ae08c062a1990aabe2a\"}',NULL,NULL,'2021-01-05 19:57:14.251',NULL),('\ZwOBƵ',2283,'xF^D2G','order_customer','{\"id\":\"27bc6e4eb1f84a89be4ce112bcb59251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"27bc6e4eb1f84a89be4ce112bcb59251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('!A)g',423,'<NV5QU ','order_transaction','{\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:38:46.969000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:38:46.970',NULL),('W8cEM<',991,'1D@+ىd','order_transaction','{\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('e|FKA0',1881,'{e+AtE@','order_customer','{\"id\":\"7b1342b523aa4a4d9a2b87aede5060c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7b1342b523aa4a4d9a2b87aede5060c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('w-B[P<|',1482,'d33xEd<P','order_delivery','{\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('R*J,2&',780,'vFOmF!K','order_delivery_position','{\"id\":\"cc8bd0c96e244ec385e0ea7497aab132\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc8bd0c96e244ec385e0ea7497aab132\",\"orderDeliveryId\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"8fced155cd954d86bc96cd4f56983d48\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:15:51.040000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('f)IHG',311,'ڍ:Ga%}','order_transaction','{\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:47:13.375000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:47:13.377',NULL),('Fv\Z-\0',893,'!U	FዽwW','order_delivery_position','{\"id\":\"f7a6b5bcc6cb4c0b9f81b8c982e0f5b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f7a6b5bcc6cb4c0b9f81b8c982e0f5b9\",\"orderDeliveryId\":\"b4b81ec8b440447087aaa5b69910ea56\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:11:14.410000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('M:b&UxD',1611,'s>K $','order_delivery','{\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('7DJ\\&ś',63,':JGDh%\'Lz','product_media','{\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"position\":1,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.548',NULL),('#D|{;',434,'1C8كS7\ng','order_address','{\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 15:36:58.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('q:ES7',1039,'\n+fE9Z6','order_address','{\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 17:55:18.737000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\"}',NULL,NULL,'2020-12-24 17:55:18.738',NULL),('=k&@gkr:\0D',1830,'tb\ZF\n}s ,','order_delivery_position','{\"id\":\"d54160bc669848c4b67148c021a7565a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d54160bc669848c4b67148c021a7565a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('\'}<Bg$1',2394,'5FbZG[A\"0B','order_delivery_position','{\"id\":\"694e617d33d24df5a94cdf16f6361f7c\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"694e617d33d24df5a94cdf16f6361f7c\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"orderLineItemId\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.020000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('b=1*Oy4',2854,'3)N¤k\n xR','order','{\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:35:53.371000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-14 15:35:53.396',NULL),('eLCO6|M5',2828,'%M\"n','order_customer','{\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-14 15:33:15.045000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('o-1JWoAH%W',555,'iOC|,G$k:','order','{\"id\":\"b3bed9abda0840539106b36cf149dcdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b3bed9abda0840539106b36cf149dcdf\",\"billingAddressId\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10030\",\"orderDateTime\":{\"date\":\"2020-12-19 16:53:58.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"-_XvXF4RzEK6y0QE6ajmyXoFrdf1Fd3J\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:53:58.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('pf{\\JR[',739,'r>AȊXHd','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:53:03.509000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:53:03.511',NULL),('~$Mxzr',862,'CxJ،o*Y','order_transaction','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:35:11.730000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:35:11.732',NULL),('D׈ň',1698,'\\d\rD._\0','order_address','{\"id\":\"d6c85f95b1b440748173703ad536e7a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d6c85f95b1b440748173703ad536e7a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('L1aK\\$&',89,'pL[OK','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with properties\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.725000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('Hh||n}',328,'{Jr','order_transaction','{\"id\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:51:43.250000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:51:43.251',NULL),('ډJAb',1580,'ճFrNȣY)','order_address','{\"id\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('LVFK',1574,'POwNS9','order_delivery','{\"id\":\"97aa55c45b37490da33c7355008c432d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97aa55c45b37490da33c7355008c432d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('\",O\"1(T',2798,'*Kn^$','order_delivery','{\"id\":\"7bcc9618fdae4365868e845052b5e127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7bcc9618fdae4365868e845052b5e127\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5a51d36f5b694ac4a31363940f533260\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-15 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-17 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 06:15:53.647000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('JmA%n̟X',2539,'{Ea˽~6','order_delivery_position','{\"id\":\"eff0f2e0aafd474a8ef006f632bfd45b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eff0f2e0aafd474a8ef006f632bfd45b\",\"orderDeliveryId\":\"15671724f82c45dc89b74c9b1a8f2e35\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ae8af1fffb624b41a963fd01e4e0230d\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:01:43.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('M{9:H\Z\'',395,'h0K\r','order_transaction','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 01:22:44.236000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:22:44.238',NULL),('Z\0D1V]|c',1144,'в\\p@P?Y','order_address','{\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 22:22:41.808000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('hopK璂V\'pOj',1936,'.[oJ658ؠt','order_transaction','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('w:ŐBͯ%[',2029,'XrjCdTv','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('mD-ya)',954,',6 GQBkaC','order_line_item','{\"id\":\"619dab755626484799a3163a6c3ec56f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"619dab755626484799a3163a6c3ec56f\",\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-22 02:07:28.757000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('GĒhCy',1783,'3IUU','order_delivery','{\"id\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b0d5ad8c14ba4c2487c82ba03b75f2a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('ZA`	',3092,'P0?w{NW','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 18:12:31.721000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','Ms.Jꪻ9Ł6','2021-04-15 18:12:31.817',NULL),('?ZD͗H',592,'{p2Ez#]!','order_address','{\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 17:01:56.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('LEB/~K',1014,'.@09@','order_transaction','{\"id\":\"7de7df486cde451c84512944d6a07c21\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"7de7df486cde451c84512944d6a07c21\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:28:50.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('YJ=!kk',491,'ʼF-Oݢ}\rU8','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:20:28.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:20:28.867',NULL),('uLaBtA',2213,'ObLlړY0','order_address','{\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:25:39.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\"}',NULL,NULL,'2021-01-05 20:25:39.027',NULL),('zBN~R',2070,'B׉\Zufĩ','order_customer','{\"id\":\"0972917e48494fc687de2b5e710747c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0972917e48494fc687de2b5e710747c4\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.176000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('&R}BߥF=ZTQS',61,':JGDh%\'Lz','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.548',NULL),('ㅡ&NcBR',2521,'YǪ	MSl','order_line_item','{\"id\":\"c6590d7b935649a68c06bb954d36a8c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c6590d7b935649a68c06bb954d36a8c6\",\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 17:59:05.493000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),('Bl0LCAF',3035,'5ClK흵I','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"billingAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 12:36:07.893000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('PGG#孫2',1507,'^\'D\\xy','order_delivery','{\"id\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('WseKp7',1792,'ׄH@32ޡn','order_transaction','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('bDWD&',54,'NE5X=ϻRB','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.469000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('J3',266,')(\ZDU0-}S-','order_transaction','{\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:26:18.084000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:18.085',NULL),('4Is.\Z',1590,'͝;@n|','order_transaction','{\"id\":\"e81c9588ce1946f49853e28dc964377a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e81c9588ce1946f49853e28dc964377a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('.*[ZBߜb2y',2264,'<j\rKǕ.`yP','order_delivery','{\"id\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('V57N/@\n',1859,'A$wCJΡh~','order','{\"id\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('3F޺Y\"',1382,'\rRg~H#\"[0G','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedAt\":{\"date\":\"2020-12-29 06:16:19.939000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:16:19.941',NULL),('GjC2mۣ',586,'M`>[Nwu','order_delivery','{\"id\":\"ba12f03b2337453188b83982430dae84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ba12f03b2337453188b83982430dae84\",\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d6c85f95b1b440748173703ad536e7a9\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:01:20.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('ĿIɥXjE',155,'bBԾZ)5,','order_transaction','{\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:34:57.327000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:57.329',NULL),('ҨzNpPW',376,'\nNEcHGr','order_customer','{\"id\":\"a5bba93aef284cf2a3173da545ce849a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a5bba93aef284cf2a3173da545ce849a\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 01:04:44.541000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('ÚhCA:\'rrS',1980,' \rK$RaF','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('ۿyeJt',1619,'s>K $','order_delivery_position','{\"id\":\"4df1c05801ee48508da02e6830db5704\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4df1c05801ee48508da02e6830db5704\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),(':LŻ<',1848,'JīT','order_delivery','{\"id\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('󏊈JNl|{',1744,'N\'hLs{$','order_delivery_position','{\"id\":\"b45a8e89566d468a8a23c9cdbdbadade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b45a8e89566d468a8a23c9cdbdbadade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('aN¤R(\"',368,'{Ismi~k(','order','{\"id\":\"d0e1bbfca1f54de8a86184b56426581a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d0e1bbfca1f54de8a86184b56426581a\",\"billingAddressId\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10017\",\"orderDateTime\":{\"date\":\"2020-12-18 01:01:09.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"FmgqHwYD3I8KlrKjE0nsQb_dXbgFw6oG\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 01:01:09.448000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),('{G՟_\"',1416,'3HMxبR','order_line_item','{\"id\":\"b44d5464619742859f999ba8dfdd9f0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b44d5464619742859f999ba8dfdd9f0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('(UsLn=w+0',1431,'=C\"Jj','order_line_item','{\"id\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('?,D܎co',836,'0OAi/','order_transaction','{\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:27:42.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:27:42.958',NULL),('FGlCRUv',2324,'-PCeA','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"billingAddressId\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10098\",\"orderDateTime\":{\"date\":\"2021-01-05 20:53:34.872000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:53:34.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('VHJB%\r',1972,'1VGr\\̈́w','order_delivery_position','{\"id\":\"5c76d2241b1a4534939083e11aaa8c1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5c76d2241b1a4534939083e11aaa8c1c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('Y!,*C]&b',1865,'A$wCJΡh~','order_delivery_position','{\"id\":\"1c1f07a0412747b592f40eb23096e5e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1c1f07a0412747b592f40eb23096e5e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('i_훂G \Zf',1873,'y5E̵LΝ=','order','{\"id\":\"dee4b03ba46e451cb9acce352398e6e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dee4b03ba46e451cb9acce352398e6e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('u,L؃.x(a',2371,'l셇M]oΊ','order_delivery_position','{\"id\":\"33b71ffde1134389b34a4972c02bc0a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"33b71ffde1134389b34a4972c02bc0a8\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('v0Mɭ+m',623,'ez\\Fq|I','order_transaction','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 19:10:57.110000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('lE7f1',1241,'[+NZ(d0~p9','order','{\"id\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"billingAddressId\":\"d2946f8507484de288704ebde4bb09bd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10075\",\"orderDateTime\":{\"date\":\"2020-12-28 11:08:08.572000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"x05dFSSaNcx3zzhUFdVu1Py-Q0y1JfMg\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 11:08:08.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('ùNї5',1738,'N\'hLs{$','order_line_item','{\"id\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('h\\ZGA/Ok8',2590,'Z^CՂ;yN','order_delivery_position','{\"id\":\"6664b87fb0d34190b13ef570d6035f04\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6664b87fb0d34190b13ef570d6035f04\",\"orderDeliveryId\":\"77e94132de6b4cf590e6884bd6cac8e9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2a7d12c1932a4edaaa613418e4821e40\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":2,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 19:10:20.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('VuH9=ń',2364,'l셇M]oΊ','order_delivery','{\"id\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('랄NYh',1124,'.\\FIΨH','order_customer','{\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 20:38:23.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('/4Cj8ge',1031,'ǎ\"Iw\\Q','order_delivery_position','{\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"orderDeliveryId\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderDeliveryVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"orderLineItemId\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.139000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),(' eGZEy^+b.',101,'G{2mL?yE','order_line_item','{\"id\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-11-22 20:07:40.092000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),(' $	KB',1795,'h!B/mNd#','order','{\"id\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),(' )t@EIНE!',1362,'<c´	Mʳq,','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 04:55:45.234000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 04:55:45.265',NULL),(' 2IܪM}bӛ',2613,':,6LCKTp','order_address','{\"id\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"adc19c84149248b3832043e5909aacce\",\"salutationId\":\"a8aa6c90013347a682bbd37ec7539595\",\"firstName\":\"Mireille\",\"lastName\":\"Ndogmo\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"1234567\",\"additionalAddressLine1\":\"Str. 17\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.877000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),(' 54lFž;\0',415,'JЎ:dCOev','order_transaction','{\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:25:14.516000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:25:14.517',NULL),(' Np&GAG9',1154,'\"J}{8','order_delivery','{\"id\":\"ac4082efcce54ea6b01074ad832b2b93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac4082efcce54ea6b01074ad832b2b93\",\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5ddd380b9092467dbbfd24c229909836\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:47:08.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),(' X,$Hw6',514,'p0@pL70','order','{\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"billingAddressId\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10025\",\"orderDateTime\":{\"date\":\"2020-12-19 16:28:20.564000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"0fbhy0FceUnP18o4CoW_vKuvW9orwIx7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:28:20.585000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),(' XB$l3',2705,',1MNl','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 02:13:15.889000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"GU\",\"consors_finanz_rk_order_amount\":\"19.99\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000_bis\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',')UPMJɾT۝$U>','2021-04-11 02:13:16.405',NULL),(' oMiL9˽',2542,'R߳B⾏;Y','order_address','{\"id\":\"a74f26a89ecd4309a7d853854ede022e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a74f26a89ecd4309a7d853854ede022e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 18:03:25.650000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),(' ?OsXs',664,'|v=I\0/K','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 13:42:02.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:42:02.460',NULL),(' ҆H#j_6',647,'0\rJ\"]<','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:40:57.480',NULL),(' Թ8ZE\n9@',1996,'4S~Xh^E؇˄4;\Z`','order_address','{\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),(' Y@Kp',505,'V	/J}J\"|','order_transaction','{\"id\":\"fba3f770c12348fb82d1a5b41c8c1ade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fba3f770c12348fb82d1a5b41c8c1ade\",\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:26:25.973000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),(' d-I}	P{',1104,'KnCd^a:\0','order','{\"id\":\"32c2e3125a1249b48f040d494f0f625f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-26 13:40:02.562',NULL),(' 0T7A6ݳ',1099,'nH0j:','order_delivery','{\"id\":\"5c9222333a224eb3aa503b99333dbc72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c9222333a224eb3aa503b99333dbc72\",\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a4ad442bc9d54308b5e73493b4718088\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-26 13:40:02.404000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),(' O:o\0D',1994,'4S~Xh^E؇˄4;\Z`','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),(' G$wI߯K',716,'(zOɫրr','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:06:51.240000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:06:51.242',NULL),(' ` uCہͦ8\\',1724,'z,GiӣY','order_line_item','{\"id\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),(' jπF&\\3k',428,'\r՚>CBa\r','order_transaction','{\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:39:07.500000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:39:07.501',NULL),('!\Z\Z)AZMa',710,'UKD$%T','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:06:03.156000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:06:03.158',NULL),('!#NDsCT',116,'FпMFD࿼iX','order_customer','{\"id\":\"2a9551ce8b6a4bfd9c03041577dcc29f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a9551ce8b6a4bfd9c03041577dcc29f\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.248.0\",\"createdAt\":{\"date\":\"2020-12-06 17:30:30.781000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('!Hd5Ny0P',2404,'/AJĻY{!O','order_line_item','{\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.023000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('!Cϫl+!',2203,'M{J','order_delivery_position','{\"id\":\"6a521096f3634417a340bd10fc4c8971\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6a521096f3634417a340bd10fc4c8971\",\"orderDeliveryId\":\"efb956324e50470d808aeaaddbe90000\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1967ee3818dc41138b1508dd1009fc87\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:23:44.712000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),('!sBM.\r61',3015,'5AQTKݲK3Ri/','order_delivery','{\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"shippingOrderAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"shippingOrderAddressVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('!^qGp:}Mwu',2360,'%ڟMyo ofud','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-06 13:07:19.198',NULL),('!3 H]\Z0\":',649,'ɂ!(K:[fb','order_transaction','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 13:40:57.565000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 13:40:57.566',NULL),('!İL0Cwi',1042,'XƯ5Fm<','order_customer','{\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),('!F0@12',3017,'5AQTKݲK3Ri/','order_transaction','{\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":24.94,\"quantity\":1,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('!ѷLB<u3',1927,'Bl	J겒EN','order_transaction','{\"id\":\"d50f85c6bf104f0ea10e62e39b0c2b97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d50f85c6bf104f0ea10e62e39b0c2b97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),('\"lLŋ3ur',858,'6tϴ@&f6h','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:34:38.558000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:38.560',NULL),('\"\'LB|^z7w',546,'zZelB`Æ0_','order_transaction','{\"id\":\"9fa2d7e0f3994255b8ab563e3d02e2c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9fa2d7e0f3994255b8ab563e3d02e2c5\",\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:51:31.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('\"c؀K.',2153,'؉:#Gi;ԑ;3','order_customer','{\"id\":\"ee2c93c66ddc4156ad3fb0fc228b35c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ee2c93c66ddc4156ad3fb0fc228b35c5\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:04:58.517000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),('\"pca#KZ}',2411,'/O{4IUپ-','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 13:13:15.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2021-01-06 13:13:15.345',NULL),('\"skv9MP1%',1702,'\\d\rD._\0','order_delivery_position','{\"id\":\"3cc8d9d08d7849dabb9b5e8c2e2f279f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3cc8d9d08d7849dabb9b5e8c2e2f279f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('\"~)N*bM',1554,'*A;qN|G','order_line_item','{\"id\":\"97df6ed3346447ccb47311530a38e8bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97df6ed3346447ccb47311530a38e8bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL),('\"¾QN4s?H',1620,'?:;Bw֛','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('\"ٺUC~TQa$',747,'>a?8NeYm9','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:57:59.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:57:59.916',NULL),('\"|L|8|',1756,'FMFMCWךƦ','order_line_item','{\"id\":\"633ca24b319442ff8d80dac29bb29aa6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"633ca24b319442ff8d80dac29bb29aa6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('\"H櫉O\'',2273,'^Ljv7>K','order_transaction','{\"id\":\"28d3322fdd82471f8c120ef47254e5f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"28d3322fdd82471f8c120ef47254e5f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('\"\"I\0O$Z0',179,'RSrECr','order_line_item','{\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-17 19:42:47.345000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('#{\\F¿%O ',1745,'`U)O[\0=','order','{\"id\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('#*͗P;DeCx',239,'8La%t','order_transaction','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:24:11.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:24:11.150',NULL),('#B\"Iqoױj',2588,'Z^CՂ;yN','order_line_item','{\"id\":\"2a7d12c1932a4edaaa613418e4821e40\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a7d12c1932a4edaaa613418e4821e40\",\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":2,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":2,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 19:10:20.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('#E M(?׼d',2090,'vD&>{','order_transaction','{\"id\":\"044a7366de854bb0816169c2f554f845\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"044a7366de854bb0816169c2f554f845\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":64.92999999999999,\"quantity\":1,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19.0,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.727000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('#getJʄjZJ',1815,'tb\ZF\n}s ,','order_line_item','{\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('#p\\2ozO֙u+A',1317,'cGԅ;bʃ~L','order_delivery_position','{\"id\":\"24ab238008fd42cd92051249c6f3814d\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"24ab238008fd42cd92051249c6f3814d\",\"orderDeliveryId\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"orderDeliveryVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"orderLineItemId\":\"ae80ac9648034296b329122bce8c0522\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:27:03.290000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('#{$:I{%N',2769,'I3b|1tIDDD','order','{\"id\":\"83a5bec141bf49018336f2a72c94acac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-13 09:44:01.012',NULL),('#xGNJY3`',2484,'dWkEmm\Z\rZ','order_transaction','{\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 17:52:16.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:52:16.203',NULL),('#2sH˛&',1544,'\\_zI#.0\\','order_transaction','{\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('$/UJ֭\ZA',2412,'v\nDJD_yu','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 22:44:51.348000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 22:44:51.350',NULL),('$)7gG',888,'!U	FዽwW','order_customer','{\"id\":\"5fc238f7eeab47a089b0c574657484f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5fc238f7eeab47a089b0c574657484f0\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:11:14.407000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('$S\nO;FM',1223,'eEÛg7K5','order_customer','{\"id\":\"1dee93ab3aaf467e8c98a8c96b1cda55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1dee93ab3aaf467e8c98a8c96b1cda55\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-28 10:59:28.998000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('$s[Hㆲ',1407,'7K*Ibm','order_address','{\"id\":\"19938b8598f142a88272a73a55381616\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"19938b8598f142a88272a73a55381616\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('$kc}2M:C/v',2170,'TFt}$','order','{\"id\":\"98548e42e027404688dbb4e212c08a2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98548e42e027404688dbb4e212c08a2c\",\"billingAddressId\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10091\",\"orderDateTime\":{\"date\":\"2021-01-05 20:18:02.193000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"wKYBpFcT04Cy6gnMZjA8F6jLiXtiuiE0\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:18:02.213000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('$R@\nH\0',1135,'mCa~N','order_delivery','{\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"shippingOrderAddressId\":\"23717ad024a3450898ccd9d0363deaa5\",\"shippingOrderAddressVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 20:38:23.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('$Y	D|ٔ\"z\\',254,'ONE>D*%','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:25:34.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:34.773',NULL),('%B\'J+a5',580,'OЯar','order_line_item','{\"id\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 17:00:34.714000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('%,w`HyL%',481,'	\ZE|ڇ','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:09:16.689000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:09:16.690',NULL),('%;VN~5',3055,'xlPL	8\"Ht','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 16:10:51.687000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-15 16:10:51.707',NULL),('%CoPM.A\'',2936,'*\'WrI}','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','&%NDɂ','2021-04-15 07:43:32.641',NULL),('%PL#Dk\Z@Z',1493,'n)M','order_delivery','{\"id\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('%U@N~JO',346,'NZiɻG\0v*','order_delivery_position','{\"id\":\"cf49531120884e18836cee536562edcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf49531120884e18836cee536562edcc\",\"orderDeliveryId\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"97df6ed3346447ccb47311530a38e8bc\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:54:55.804000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('%XIK+E69Rz8',1318,'3c3KĤ8t$\0','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 16:28:50.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:28:50.151',NULL),('%~1D˄̨',1169,'SfMO@','order_line_item','{\"id\":\"876b7584cba647acaf6c215201e62e14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"876b7584cba647acaf6c215201e62e14\",\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 23:58:23.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),('%_E @Fs',568,'R%وIS}','order_delivery_position','{\"id\":\"967cb064f468402a80e2fd7c6c96b474\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"967cb064f468402a80e2fd7c6c96b474\",\"orderDeliveryId\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"584f6cd1469b445fb32e482654cc70c9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:54:47.065000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('%ב\nJn\'~',634,'j@Ar~+','order_delivery','{\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 10:12:43.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),('%Mev',2085,'vD&>{','order_address','{\"id\":\"430ed047aca54322a95738cdd944b525\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"430ed047aca54322a95738cdd944b525\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('%mYAG11(',990,'1D@+ىd','order_line_item','{\"id\":\"b52de5949fac42a2856eaa6247770404\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b52de5949fac42a2856eaa6247770404\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.609000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('&3oJ걻bNR',1088,';8E\n1','order_customer','{\"id\":\"1852ef51183844e395b5e4115012aafc\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"1852ef51183844e395b5e4115012aafc\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:35:46.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('&0G$L|',62,':JGDh%\'Lz','product_translation','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product, free shipping with highlighting\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.548',NULL),('&5v׎F[%',570,'wtH.i','order_customer','{\"id\":\"34089c71a0f74ab6b66c882c56840755\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"34089c71a0f74ab6b66c882c56840755\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:59:57.399000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('&|k8p@\ZP}!',2850,'8l\0@\nqv(','order_transaction','{\"id\":\"1c3c5c5e2c154ec888a22acdbc3cca9b\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"1c3c5c5e2c154ec888a22acdbc3cca9b\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:34:50.328000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('&D^bY',168,'?ݹ[Hytibr','order_address','{\"id\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"30ed60502d9044779eee7de342608251\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-17 19:10:02.856000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),('&pI<8r',1155,'\"J}{8','order_line_item','{\"id\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 23:47:08.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),('&+M!46|H',643,'4V#MmW\n+ǋ','order_transaction','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 13:40:40.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 13:40:40.358',NULL),('&pdD*e(g',1956,'xǬVB周X\rK<','order_line_item','{\"id\":\"b9344b2b12864a08b347a8b7749c9789\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b9344b2b12864a08b347a8b7749c9789\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('&躨CS\Zv',43,':\'_iNş\0','product','{\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"coverId\":\"6968ad64888844679918c638e449ffc5\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":1.67,\"gross\":1.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO100013\",\"stock\":40,\"restockTime\":3,\"active\":false,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":250.0,\"referenceUnit\":250.0,\"shippingFree\":false,\"purchasePrice\":1.99,\"releaseDate\":{\"date\":\"2020-11-08 17:17:30.299000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2020-11-08 17:17:30.392000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('&0\r:LҖ\'k@',1326,'~+5G2+П&L','order_line_item','{\"id\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"referencedId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.728\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.434000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('\'	F˪HBKV',2616,':,6LCKTp','order_transaction','{\"id\":\"f16da08bb4504101af744ae560c39cca\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"f16da08bb4504101af744ae560c39cca\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"adc19c84149248b3832043e5909aacce\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 21:51:25.880000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('\'m\r@]\Z#ofo',804,'+KcCh I}','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:19:22.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:19:22.863',NULL),('\'FnFn5%',3251,'	zyE-[x','order_line_item','{\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"60d224b6a8344090b28d97d43d27fc28\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:02.596000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','ptCJTy','2021-04-17 06:15:07.891',NULL),('\'l\0K*ʬ{',851,'sjuB~h>]T','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:34:09.353',NULL),('\'eU@4{<W!&',1273,'p-MއXNU\0','order','{\"id\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 11:40:24.285',NULL),('\'0Jcā\n',1235,';LAA#[','order_line_item','{\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"005912119256478fbbbee62187741dd2\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('\'\rB*gY',1863,'A$wCJΡh~','order_line_item','{\"id\":\"d68df5210c934c13a058596050964e32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d68df5210c934c13a058596050964e32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('\'jF1Yn',686,'6WEȒC$KO','order_transaction','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 18:59:58.496000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 18:59:58.497',NULL),('\'ɯG8*\rV',676,'ɣK(vwT','order_line_item','{\"id\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 18:59:35.598000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),('\'BIݺ$uY:P',616,'IoN8O','order_transaction','{\"id\":\"bef697db908247ada24f70ec90898fea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bef697db908247ada24f70ec90898fea\",\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 18:20:48.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('\'bsEOA.2/',2537,'{Ea˽~6','order_line_item','{\"id\":\"ae8af1fffb624b41a963fd01e4e0230d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ae8af1fffb624b41a963fd01e4e0230d\",\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 18:01:43.992000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('( +acFvZJњ',478,'5Ν2@#?~3u','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:09:07.544',NULL),('(Z%Cxkvت',2165,'<=EQp\r(','order_line_item','{\"id\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:16:48.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),('(_WܓYAv`1ͼ',652,'GLKEyτm)','order_transaction','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 13:41:09.119000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:41:09.120',NULL),('(jq3@KJ%\'K',1614,'s>K $','order_transaction','{\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('(mƤ&OH>P|',1853,'4`dI[f0','order_customer','{\"id\":\"5fc238f7eeab47a089b0c574657484f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5fc238f7eeab47a089b0c574657484f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('(n<G_g/',2997,'\ZAJ(L44(t','order_delivery','{\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('(w\"@i9+\\S',2228,'\0C}3h','order_line_item','{\"id\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7b1aad674d8541259b1e3c4d0f5bad98\",\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:27:40.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('(pBɈq8]2hQ',2199,'M{J','order_address','{\"id\":\"b25533d1dae34a29a59657777509a03a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b25533d1dae34a29a59657777509a03a\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:23:44.710000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),('(OIۂzf%X',2131,'ٓ~HcĒ3','order_delivery_position','{\"id\":\"4f36355067844e17910bb3d4e4183251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4f36355067844e17910bb3d4e4183251\",\"orderDeliveryId\":\"db2a031e114042cbb5938c37bd6584be\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c49f4ffd42c14603a23563c7b959adc0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:18:16.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('(RN뢠l/',2056,'H\ZjB{\ZOg','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"billingAddressId\":\"430ed047aca54322a95738cdd944b525\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10083\",\"orderDateTime\":{\"date\":\"2020-12-30 09:16:15.662000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":54.57,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19.0,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97999999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-30 09:16:15.727000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('(sFOOF:(',3178,'|#Ii!','order_transaction','{\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('(ʎJг!-x;',1061,'KZC$I8־ڿ','order_delivery_position','{\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"orderDeliveryId\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderDeliveryVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"orderLineItemId\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('(HPeA8	',1841,'!J57','order_delivery','{\"id\":\"82c31bf7810642648829f7abed650c66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"82c31bf7810642648829f7abed650c66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('(=Lٔ3.1LhA',2197,'M{J','order','{\"id\":\"da51cc7e8dad4447b6d8605326485df3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da51cc7e8dad4447b6d8605326485df3\",\"billingAddressId\":\"b25533d1dae34a29a59657777509a03a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10094\",\"orderDateTime\":{\"date\":\"2021-01-05 20:23:44.670000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"XAJd2X7dKy8b5yrG3ub3agf2Cr4YAvDc\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:23:44.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),(')BƵ#7',1998,'4S~Xh^E؇˄4;\Z`','order_line_item','{\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),(')«tLt\Zz',2551,'0У7A+\\','order_address','{\"id\":\"8893a066e6cf4e60930570f176f56cc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8893a066e6cf4e60930570f176f56cc2\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 18:10:24.585000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),(')C+?A',1675,'8NACh2?','order_customer','{\"id\":\"6aa178474ecb420387ae36f11959a3ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6aa178474ecb420387ae36f11959a3ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),(')Sh&D̊`?}$',2706,',1MNl','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 02:13:15.889000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','vzI[Aś;M','2021-04-11 02:13:16.405',NULL),(')gm,K_\0',1221,'hE\rꯥG8','order_customer','{\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2020-12-28 10:52:40.869000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 10:52:40.876',NULL),(')h-[EƜ;|^8',2327,'-PCeA','order_delivery','{\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),(')x\\HAXm\n',2350,'\nVqO_U/','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"billingAddressId\":\"72ed9a3dfc5842988e1282a91bc186de\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10099\",\"orderDateTime\":{\"date\":\"2021-01-06 13:07:18.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":100.8,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19.0,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"FARir18N88xCY7DQYLLy6bblzWKQsUE8\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-06 13:07:19.052000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),(')B/]<B',2417,'H{I}Jh','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 23:06:39.809000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_cancelled\":true}}',NULL,NULL,'2021-01-06 23:06:39.833',NULL),(')ٽ*@r',2045,'Hk','order','{\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"billingAddressId\":\"3893e04614034895b110eee2be5c902e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10082\",\"orderDateTime\":{\"date\":\"2020-12-29 17:09:53.637000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"VshZuyzI_iq76hdZj6ChQT2p0-9JpB79\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-29 17:09:53.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),(')*feO|г;I',3069,'}cL8Gw','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 17:27:46.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_invoice_reference\":null,\"consors_finanz_rk_order_invoice_number\":\"80000\",\"consors_finanz_rk_customer_number\":\"113434\",\"consors_finanz_rk_order_due_date\":\"15.05.2021\",\"consors_finanz_rk_order_date\":\"15.05.2021\",\"consors_finanz_rk_order_amount\":\"24.94\",\"consors_finanz_rk_order_change_flag\":false}}','\r{AR4K:','COyANO6/','2021-04-15 17:27:46.968',NULL),(')2GUiH;',264,'L}Jޱ^','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:26:07.212000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:07.214',NULL),(')O@[AiT++}',2147,'OB5R>K','order_line_item','{\"id\":\"752a39eb0291408ba3c4cd098609b3ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"752a39eb0291408ba3c4cd098609b3ab\",\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 19:57:14.118000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),(')܃BnB(P',2304,'CH%(','order_customer','{\"id\":\"a7f388a14480423cbf9296c4aee19257\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a7f388a14480423cbf9296c4aee19257\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),(')&SA0c',1642,'̳A\\D1','order_transaction','{\"id\":\"b6863f07658a48559540c2fa3dcdb01b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b6863f07658a48559540c2fa3dcdb01b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('*$CF?0\\9',1205,'\rDȃ<nhx','order_customer','{\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.332000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('*;SGKtʬ',2532,'>=CV&G#Jd','order_delivery_position','{\"id\":\"1f89211410694af0a37db21e956f08cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1f89211410694af0a37db21e956f08cf\",\"orderDeliveryId\":\"08b093ac7fa84661b4640d2318fbc554\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"81a8b22289334295a57f322411d2b37a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:00:33.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('*<Gs\nvjz',901,'\\KZd','order_address','{\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689904\",\"updatedAt\":{\"date\":\"2020-12-20 21:12:19.510000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\"}',NULL,NULL,'2020-12-20 21:12:19.511',NULL),('*?JrMO if6v',1202,'iU3H,','order_transaction','{\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-28 10:45:13.467000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-28 10:45:13.473',NULL),('*I?M\r\ZWm',1315,'cGԅ;bʃ~L','order_line_item','{\"id\":\"ae80ac9648034296b329122bce8c0522\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"ae80ac9648034296b329122bce8c0522\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:27:03.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('*qNmJ\"',1625,'?:;Bw֛','order_transaction','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('*YM+M}d',985,'L(FK','order','{\"id\":\"27823f3722014994a2b93bd550185baa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 12:12:02.809',NULL),('*΃IDNnK/փ',441,'\\8{#H1ZF','order_transaction','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 15:37:10.523000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:37:10.524',NULL),('*ԯ>ExH\n8Q',1309,'K^0M,bՂ','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 16:27:03.430',NULL),('*}D٘FBmL',11,'W*E㷥','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('*ٙmB&=',4,'W*E㷥','category','{\"id\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"cmsPageId\":\"695477e02ef643e5a016b83ed4cdf63a\",\"displayNestedProducts\":true,\"type\":\"page\",\"visible\":true,\"active\":true,\"updatedAt\":{\"date\":\"2020-11-08 17:17:29.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('*(GGG`FXq',662,'r4mH\n/','order_transaction','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 13:42:02.368000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:42:02.371',NULL),('*eGfػU',1231,';LAA#[','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10073\",\"orderDateTime\":{\"date\":\"2020-12-28 10:46:34.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('+:ɫoGsc[a',1440,'&.JA6','order_transaction','{\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('+ZBMJΏc\0',2135,'4NEp ǿH','order_customer','{\"id\":\"a7f388a14480423cbf9296c4aee19257\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a7f388a14480423cbf9296c4aee19257\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 19:29:26.346000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('+[h\rg^@k:$k',1451,'BRDC8Ӧ','order','{\"id\":\"30ed60502d9044779eee7de342608251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"30ed60502d9044779eee7de342608251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('+XԁK*(|',1965,'u7AE^[\0B','order_delivery_position','{\"id\":\"89f3dc7c1ad9417a8ad21c71a89accdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"89f3dc7c1ad9417a8ad21c71a89accdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),('+ϩ:|N/o(',156,'Rϥr/Ft{9','order_transaction','{\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-09 00:35:18.068000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:35:18.070',NULL),('+С\rLw5\'y8T',1602,'oS4Aޥ\n','order_delivery','{\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('+\"KYC䃑v&',314,'\0HW_swJ','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:48:02.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:48:02.414',NULL),('+CUx؄',1940,'5gOݔys N','order_address','{\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('+ wC9$0\'',1560,'eZ\nbEoZ','order_delivery','{\"id\":\"afe194f2bfd74e8ea300509e67423bc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"afe194f2bfd74e8ea300509e67423bc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),(',(Gc1*	L',1551,'*A;qN|G','order_customer','{\"id\":\"97436eb5946b4df98267233bfdb9a614\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97436eb5946b4df98267233bfdb9a614\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL),(',FգjL嗺C&{+z',2157,'؉:#Gi;ԑ;3','order_transaction','{\"id\":\"68276d0cfb3b4000b3cfc735d7dfad6b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"68276d0cfb3b4000b3cfc735d7dfad6b\",\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:04:58.522000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),(',RJC_>d}',1489,'d33xEd<P','order_delivery_position','{\"id\":\"f3b423c0c9ef4c0d9f9dfa0a33d027a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f3b423c0c9ef4c0d9f9dfa0a33d027a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),(',hA&}\'',371,'{Ismi~k(','order_delivery','{\"id\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:01:09.446000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),(',uDBR9\Z.',235,'i@tO`΢i','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:23:26.092',NULL),(',wEeoL',1478,'}	aEы`3O7','order_delivery_position','{\"id\":\"9ed7ea511d354938a8224d4bf385403b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9ed7ea511d354938a8224d4bf385403b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),(',E6PE',1731,'u;@ouB.hB','order_line_item','{\"id\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),(',pnNIД::V\\R',843,'qABǀ2','order_transaction','{\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:30:39.099000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:30:39.101',NULL),(',˶\rOHQ',1926,'Bl	J겒EN','order_line_item','{\"id\":\"94141d4f87454f52aaf7915a67ad6b08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"94141d4f87454f52aaf7915a67ad6b08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),(',FM	zsZv{',680,'YC]&OlQ8/x','order_customer','{\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 18:59:58.140000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('-39Dv1L',2779,'#Dwn\'','order','{\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"billingAddressId\":\"0781d4db57c24a14ba011a02729ee375\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10123\",\"orderDateTime\":{\"date\":\"2021-04-13 10:07:15.081000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jJhF44c1-YuyWtwdeS-mIGaO09o6hwdw\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-13 10:07:15.128000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),('-S\0Iz@n ',1419,'3HMxبR','order_delivery_position','{\"id\":\"5b055f64ac43494e8da3ed6ef1e719cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5b055f64ac43494e8da3ed6ef1e719cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('-V5UGhǯ',1363,' Z@*@z','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 05:55:58.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 05:55:58.649',NULL),('-j|Ht(hA',2333,'Ik*W\"%','order_address','{\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:53:35.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\"}',NULL,NULL,'2021-01-05 20:53:35.039',NULL),('-qCAe~7',1684,'Z\0FtEv2b\Z','order_delivery','{\"id\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('-g_J쥯zl,#',874,'1d\'CI~`f','order_customer','{\"id\":\"0b4f19c502f1418bbb55729fdadc937a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0b4f19c502f1418bbb55729fdadc937a\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:05:28.224000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),('-Nt9u@',3070,'}cL8Gw','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 17:27:46.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','.{TeZCcE%o','2021-04-15 17:27:46.968',NULL),('-6d~OUFٯw@',1995,'4S~Xh^E؇˄4;\Z`','order_customer','{\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),('-JƽAȞES,	',2759,'eNnEb\rO7','order_transaction','{\"id\":\"1d6551c1403e4994a311f0637cfa18ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-13 09:21:40.296000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1d6551c1403e4994a311f0637cfa18ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 09:21:40.300',NULL),('.	SUB_xc+',2950,'*\'WrI}','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.188000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','6@@%}','2021-04-15 07:43:32.641',NULL),('.$AQ&oY]#',204,'.<uJGxs','order_line_item','{\"id\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-17 19:57:11.384000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('.= ILwb',996,'0/4F,K','order_delivery','{\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"92470e98101845e397803f02010ed6b0\",\"shippingOrderAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"shippingOrderAddressVersionId\":\"92470e98101845e397803f02010ed6b0\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('.F_@JI+g',620,'ez\\Fq|I','order_address','{\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 19:10:57.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('.t|Ib9',1504,'^\'D\\xy','order','{\"id\":\"9181ffedb4694e11b1e9ec358896214c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9181ffedb4694e11b1e9ec358896214c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('.8Cܮ\\c~',1979,'d`hBȩ\\:','order_delivery_position','{\"id\":\"1bda66636c1b4e43a340b8d7673697a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1bda66636c1b4e43a340b8d7673697a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('.sNUJ;V',2105,'3׀īL|sTd+','order_line_item','{\"id\":\"fd941afd5fe441e687f66f3b1db07eea\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"fd941afd5fe441e687f66f3b1db07eea\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"productId\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"referencedId\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.625\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.183000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('.׍D7C<c*(',1336,'kH\n2o','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"billingAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"orderNumber\":\"10081\",\"orderDateTime\":{\"date\":\"2020-12-28 16:45:22.414000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":50.41,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19.0,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.98,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"eWuLh0s-zNyV9kHvxHzL974MWzt0ivB2\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 16:45:22.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('/R(O$\\nr',2492,'tǘCڡ~\nt','order_transaction','{\"id\":\"808927cadf8d4652b736ac75e48d806e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 17:53:43.362000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"808927cadf8d4652b736ac75e48d806e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:53:43.364',NULL),('/DKEʽ40',2965,'rS|D&C','order_transaction','{\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"versionId\":\"39471a801df744768d9da23749af8b72\"}','clone','{\"versionId\":\"39471a801df744768d9da23749af8b72\",\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"39471a801df744768d9da23749af8b72\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 08:53:55.610',NULL),('/D[L6iɨ',2981,'=]SL9n~xi\"','order_transaction','{\"id\":\"d82e067a035340d695a5016518c42d46\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"d82e067a035340d695a5016518c42d46\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('/6(NRoX<M',2393,'5FbZG[A\"0B','order_delivery_position','{\"id\":\"33b71ffde1134389b34a4972c02bc0a8\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"33b71ffde1134389b34a4972c02bc0a8\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"orderLineItemId\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('/^+OIHT1',2527,'>=CV&G#Jd','order_customer','{\"id\":\"cc5b2e10b42e4dc08176bd86f2e74499\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc5b2e10b42e4dc08176bd86f2e74499\",\"customerId\":\"70fbd98c05af4570a39d614ec3201d88\",\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10002\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 18:00:33.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('/[=ݬN;w:TZ',20,'W*E㷥','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fish\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('/1Q^K+2$',1043,'XƯ5Fm<','order_address','{\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.895000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),('06@uoy*;',2416,'QB_|fӑ','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 23:04:17.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_cancelled\":true}}',NULL,NULL,'2021-01-06 23:04:17.862',NULL),('0b_ElYXq',2409,'/AJĻY{!O','order_delivery_position','{\"id\":\"694e617d33d24df5a94cdf16f6361f7c\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"694e617d33d24df5a94cdf16f6361f7c\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"3e61bab184724f4b970b720718af9437\",\"orderLineItemId\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.020000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('0*FfGuqj$',1308,'K^0M,bՂ','order_address','{\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-28 16:27:03.429000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\"}',NULL,NULL,'2020-12-28 16:27:03.430',NULL),('0\"ApL[}',1316,'cGԅ;bʃ~L','order_transaction','{\"id\":\"737d5c01cf17468688c5b638d084f315\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"737d5c01cf17468688c5b638d084f315\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:27:03.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('0)WH:;2v5',308,'N\ru','order_transaction','{\"id\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:47:13.281000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:47:13.284',NULL),('00\0An љ',381,'\nNEcHGr','order_delivery_position','{\"id\":\"3a2446c982cc49a6b19eb3f44b31dbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a2446c982cc49a6b19eb3f44b31dbde\",\"orderDeliveryId\":\"c8856ae1a8294627bb60d895f5ecb449\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7421d161f6314258aff15fd2e50cc1bf\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:04:44.544000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('07	I3\\',550,'ڿsO\\3tc&','order_address','{\"id\":\"a33061cadd0f4c80b1074d7130769140\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a33061cadd0f4c80b1074d7130769140\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"0486418b315c430882f0fd88effade76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:53:25.968000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('0<bO>3^,',931,'9:2N:x2','order_transaction','{\"id\":\"31808d525f264b138029195951d25fc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"31808d525f264b138029195951d25fc0\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:27:42.264000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:42.266',NULL),('0DkJ#Vq',251,'HY1-F^	o1','order_transaction','{\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:25:25.629000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:25:25.630',NULL),('0W=F(3QR!',993,'0/4F,K','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"billingAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10058\",\"orderDateTime\":{\"date\":\"2020-12-24 15:07:21.589000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 15:07:21.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('0WyˁCֱiu',1471,'ʘH{M(\\{','order_delivery_position','{\"id\":\"5b3409a1553d4e8297cc116ff32ef715\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5b3409a1553d4e8297cc116ff32ef715\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),('0bg3K\0%O9',2747,'fkuI	H','order_customer','{\"id\":\"05dc8e59140645c8a0fb16a59fe9496b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"05dc8e59140645c8a0fb16a59fe9496b\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-13 09:11:38.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),('0fd-FF,]',2584,'Z^CՂ;yN','order','{\"id\":\"7b3ead522cf149b99d7ef63e483551ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7b3ead522cf149b99d7ef63e483551ee\",\"billingAddressId\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10116\",\"orderDateTime\":{\"date\":\"2021-04-08 19:10:20.314000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1600.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"zpfm0ZoFOc-0XTCSSp2zYZkusRmQZ-C8\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 19:10:20.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('0,\0]IJ_W\Z\n',2428,'n&IJ*`GJ8','order_delivery','{\"id\":\"e5939b96793d48ba81154748f570a2e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e5939b96793d48ba81154748f570a2e6\",\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-03-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-03-14 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-03-11 15:43:35.310000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),('0L[*@|Ű]',2139,'4NEp ǿH','order_transaction','{\"id\":\"164d6fe97bdc45cc9ca27ff6e5987efb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"164d6fe97bdc45cc9ca27ff6e5987efb\",\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:29:26.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('0\'_L[k֧ۚM',2870,'/`CB&)ghr','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"billingAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-14 19:15:02.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 19:15:02.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),('1DB#d&u}L:=',2952,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','EnOM:','2021-04-15 07:43:32.642',NULL),('1\"Eih',1469,'ʘH{M(\\{','order_line_item','{\"id\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),('1p Mwg',1958,'xǬVB周X\rK<','order_delivery_position','{\"id\":\"98d4bbf9e1894d829720d3bda971c02a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"98d4bbf9e1894d829720d3bda971c02a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('1fN;MK',2278,')Jӏ\r%y\Z','order_delivery','{\"id\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('1\"+,A|\0Ll',110,'/\nlH	3qV','order_delivery_position','{\"id\":\"424a5a411f9d45809d03a5f070eafab4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"424a5a411f9d45809d03a5f070eafab4\",\"orderDeliveryId\":\"580861c36a0343a082ce1cac8a3f9c36\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"16d29bc6aff74eba84dd345f9b270226\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 17:29:24.574000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),('1&BDƯTy)',761,'5VRNWek','order_transaction','{\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 19:58:46.157000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:46.159',NULL),('1WzepD)]',243,'$}CU{!G]','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:25:11.796',NULL),('1wVBp\0G{',2419,'(\Z7Av<{Q`2V','order_delivery','{\"id\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"64de669d408545be83207298d2473310\",\"updatedAt\":{\"date\":\"2021-01-06 23:09:39.761000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 23:09:39.768',NULL),('1~ZO$Q`n[',1598,'\Z,\0fI`yF{Rb?','order_delivery_position','{\"id\":\"3a2446c982cc49a6b19eb3f44b31dbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3a2446c982cc49a6b19eb3f44b31dbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('1IIxy',527,'I̹dY','order','{\"id\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"billingAddressId\":\"181662f40ece4e5bb8c79d305598f57e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10026\",\"orderDateTime\":{\"date\":\"2020-12-19 16:30:51.284000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"7DcU-6YjUp_AnHGPht8K9l54HztlBP9d\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:30:51.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),('1Y+O&z',359,',_L lʛ','order_transaction','{\"id\":\"b6e903fcd6d24147b00697c847f44685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6e903fcd6d24147b00697c847f44685\",\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:57:45.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('1ȆD9c',1944,'5gOݔys N','order_delivery_position','{\"id\":\"2f80cf2b99354b30ba52e906c0da3f4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2f80cf2b99354b30ba52e906c0da3f4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('17\'7H&x/Vp',1079,'\Z\'hAJ=5qkm','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 18:32:12.156',NULL),('2pCDI*',1743,'N\'hLs{$','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('2JDhP',158,'T@LCLH&޵','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-09 00:35:18.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:35:18.152',NULL),('2.F(+ti3i',1898,'4	JD<@U+O','order_line_item','{\"id\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('2=+XH_W1',166,'?ݹ[Hytibr','order','{\"id\":\"30ed60502d9044779eee7de342608251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"30ed60502d9044779eee7de342608251\",\"billingAddressId\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10007\",\"orderDateTime\":{\"date\":\"2020-12-17 19:10:02.837000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"C09i3przr4ymOQRNv9YQRfAzNZ1DCq5m\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-17 19:10:02.859000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),('2@!oB\"ec',1983,' \rK$RaF','order_delivery','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('2do2>iO,jF\0',1,'6\Z BCUZ','cms_slot','{\"id\":\"1531cfb09f52460080959aa20b93e833\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1531cfb09f52460080959aa20b93e833\",\"blockId\":\"4f56da1095014267b041774d499aed98\",\"type\":\"image\",\"slot\":\"image\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.814000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.815',NULL),('2do_LSL&}',1712,'@Օs=<h','order_transaction','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('2n@K[I</',2223,'F>EI\\\0Q7','order','{\"id\":\"28a247efc3634f2eb28d6751a51a4320\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:27:09.001',NULL),('2}t\"IɁy))',19,'W*E㷥','category_translation','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"48f97f432fd041388b2630184139cf0e\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Fisch\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('2.˼SC+.',3257,'DD|`]','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"56d499cb60f4410f9ab3643084376c64\"}','clone','{\"versionId\":\"56d499cb60f4410f9ab3643084376c64\",\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"customerId\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"56d499cb60f4410f9ab3643084376c64\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10009\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.953000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-17 06:15:21.717',NULL),('2Amc\\',119,'FпMFD࿼iX','order_line_item','{\"id\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-06 17:30:30.792000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('20u|DbL',2025,'iSDKǞũ$=4','order_delivery','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),('2@rM|څX',1691,'\'/A^C+#^tJ','order_address','{\"id\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('2p>OUc.>',142,'ƋHNKG<P5T','order_delivery_position','{\"id\":\"4a8768288ea04a2c8c55411751341403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4a8768288ea04a2c8c55411751341403\",\"orderDeliveryId\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"05b69dd97bf04f1391124d578853ce8c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:31:25.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('2wJ+MF',2511,'6a@Nm^[Yk','order_customer','{\"id\":\"12283e3f57bd4122adc659710ff07836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"12283e3f57bd4122adc659710ff07836\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 17:57:54.216000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('2%-G]a ',9,'W*E㷥','category','{\"id\":\"a515ae260223466f8e37471d279e6406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a515ae260223466f8e37471d279e6406\",\"parentId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.831000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('2\r݂D`gw',458,'xdMb8','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:07:49.786',NULL),('3	\Z@P\'',2453,'_78Au\'','order_customer','{\"id\":\"1259850392164cbba12ec7625477bc16\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1259850392164cbba12ec7625477bc16\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-04 21:40:26.856000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('3}D-|A+',536,'$LG\Z','order_address','{\"id\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:46:50.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),('3NFi_Eѐ2d5\r',1150,'<\ZN1\nD=','order','{\"id\":\"1776d29f15214fd88eeca4192cb1e218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-27 22:22:41.963',NULL),('3Tڬu@&yܧP',916,'D]4Gc{k','order_line_item','{\"id\":\"e19901fb74f64ec2886976b7cafa9c51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e19901fb74f64ec2886976b7cafa9c51\",\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:26:01.030000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('3aXXBܹCMTt',1536,'\\_zI#.0\\','order_transaction','{\"id\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('3f`i1Bf',2579,' NAjى','order_delivery_position','{\"id\":\"2f444e78444d4441813ce87886506490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2f444e78444d4441813ce87886506490\",\"orderDeliveryId\":\"2b587e079f7d4efab94ff01aa703d7de\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b9512806dcc746da998a5f706a9f13e6\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:22:11.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),('3j,KHLi:(',1114,'m\\\0@2HA*','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"billingAddressId\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10065\",\"orderDateTime\":{\"date\":\"2020-12-27 12:44:03.277000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Q9B-UqpYSKHkcb932I20_6wtCrItK84W\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 12:44:03.298000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),('3~ZDD\Zy',1447,'Cah?O[99g','order_delivery','{\"id\":\"cdc15f7cfd7d463dbab140973539ac79\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cdc15f7cfd7d463dbab140973539ac79\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('3ش@AZa_T<',1213,')YB&\0','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10073\",\"orderDateTime\":{\"date\":\"2020-12-28 10:46:34.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('33%eI\"n^',3191,'qB	ᶝb','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"customerId\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10009\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.953000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('3\\fF{Ӧ',191,'ECCfsLtD','order_transaction','{\"id\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eef2045f19894870a91d91af374b6e34\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:51:34.341000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:51:34.343',NULL),('3m\Z|Az7',3186,'|@9ڷw)P','order_line_item','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.958000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('4ͳON8:d',146,'#o\"aBjb߽\"|','order_delivery','{\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-10 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-12 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:34:07.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('4QJM_h9![b',2661,'oY툯O4Hge_','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 01:25:17.072000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"800\",\"consors_finanz_rk_order_change_flag\":false,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":true},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','ƞvrMV\"y9','2021-04-11 01:25:17.218',NULL),('43JEE:A>',1759,'߳Ip4NxS','order','{\"id\":\"0486418b315c430882f0fd88effade76\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0486418b315c430882f0fd88effade76\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('48B]HIY&',1148,'в\\p@P?Y','order_delivery_position','{\"id\":\"d8b957aeef96450f88e75e77195adb8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d8b957aeef96450f88e75e77195adb8f\",\"orderDeliveryId\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 22:22:41.809000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('4AáEr\'&2',2442,'}tWWHi =0k','order','{\"id\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-03 15:16:52.943',NULL),('4IRm\"D+\"Ld',979,')@0=|E','order_address','{\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 12:12:02.658000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('4WpOKm^}8=I',183,'KTjJ|5','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-17 19:42:47.468',NULL),('4]^C2^',3056,'ڋkXÃ+Bf ','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 16:10:51.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-15 16:10:51.774',NULL),('4h߰LV?B%',2353,'\nVqO_U/','order_delivery','{\"id\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"72ed9a3dfc5842988e1282a91bc186de\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('4nQEL1y]',1442,'&.JA6','order_transaction','{\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e642ed83f2ae4bf3b0f03e358d03f06f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('4tEy|^f',1696,'\\d\rD._\0','order','{\"id\":\"c1acd9505b4143f89280792dd87c28ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c1acd9505b4143f89280792dd87c28ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('4~7@N|`~',2639,'h@W24;','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 01:20:18.376000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"800\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\"},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','	B?I.Z','2021-04-11 01:20:18.445',NULL),('4RKWgQ9',890,'!U	FዽwW','order_delivery','{\"id\":\"b4b81ec8b440447087aaa5b69910ea56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4b81ec8b440447087aaa5b69910ea56\",\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:11:14.410000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('4rEhA/',296,'>\"@DW߼a','order_transaction','{\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:43:29.242000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:43:29.243',NULL),('4d0AʽJ˺',658,':sG؂aKV','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 13:41:29.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:41:29.043',NULL),('4B3LA7+',2482,'!ƠN ط c','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 17:51:58.872000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:51:58.873',NULL),('4;@k̛a',611,'IoN8O','order','{\"id\":\"a82a012d827949d08e276e1971c42c1b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a82a012d827949d08e276e1971c42c1b\",\"billingAddressId\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10036\",\"orderDateTime\":{\"date\":\"2020-12-19 18:20:48.668000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jadyyAqYC59Acy7GWI5xePo4OJN52k1Z\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 18:20:48.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('4wsH?|H',566,'R%وIS}','order_line_item','{\"id\":\"584f6cd1469b445fb32e482654cc70c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"584f6cd1469b445fb32e482654cc70c9\",\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:54:47.066000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('4׺qKL#cL^4',1843,'!J57','order_transaction','{\"id\":\"8650df9d765f45c58aedb8a1570dafbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8650df9d765f45c58aedb8a1570dafbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('4ٚ$D]|',671,'ZLӊ0}\0|_','order_transaction','{\"id\":\"b6481d5150064ca9b4801d50fa865e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6481d5150064ca9b4801d50fa865e13\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 13:42:43.394000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 13:42:43.395',NULL),('5A]jInE',983,')@0=|E','order_delivery_position','{\"id\":\"b1384f01d4924d60bea951a0679b9482\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b1384f01d4924d60bea951a0679b9482\",\"orderDeliveryId\":\"29b917d9fb494579b438eb80101f9d19\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e875b64e424f4a9bb112879d9a4555b0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 12:12:02.658000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('5,4G<P;%',2019,'8CׯIpLu`>','order_line_item','{\"id\":\"f8f097113c89464c8055226bb84450cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f8f097113c89464c8055226bb84450cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('52p@: 4',1439,'&.JA6','order_transaction','{\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('5C~PKcW3Y',853,'YʸrԐMjph[e|','order_transaction','{\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8801162952614a76b56650573bc61a56\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:34:09.441000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:34:09.443',NULL),('5J|DkTB.s+\n\\',277,',Դ\\Aڗ','order_transaction','{\"id\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"124a3af573664d728970e7f06d95dade\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:26:52.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:26:52.163',NULL),('5sd K-^V',2802,'QO/Jw=','order','{\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"billingAddressId\":\"5a51d36f5b694ac4a31363940f533260\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10124\",\"orderDateTime\":{\"date\":\"2021-04-14 06:15:53.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 06:15:53.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),('5@Y)Wὅ',1013,'.@09@','order_line_item','{\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 17:28:50.672000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('5ZJU',981,')@0=|E','order_line_item','{\"id\":\"e875b64e424f4a9bb112879d9a4555b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e875b64e424f4a9bb112879d9a4555b0\",\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 12:12:02.660000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('5 B^a6I',2872,'/`CB&)ghr','order_address','{\"id\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11189af8c95c46029d034413cb3a793e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),('6\n[@=̩y',2397,'uSHIc-o6','order_customer','{\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2021-01-06 13:08:56.111000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.112',NULL),('6\rEA\0F]\\',1102,'nH0j:','order_delivery_position','{\"id\":\"724e730bf5514201a7aad65bda45b19a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"724e730bf5514201a7aad65bda45b19a\",\"orderDeliveryId\":\"5c9222333a224eb3aa503b99333dbc72\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"3819d1934be342f0b6b42a1244eff329\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-26 13:40:02.404000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),('6?GX)xc',1472,'}	aEы`3O7','order','{\"id\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),('6\'f\nLۂկ4',2050,'Hk','order_transaction','{\"id\":\"8f6a6880534c41cd997c0e4b4b47a7ae\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"8f6a6880534c41cd997c0e4b4b47a7ae\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-29 17:09:53.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),('6*=E\Z/5',447,'HROgAdA','order_transaction','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 15:38:43.225000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:38:43.228',NULL),('6CzNN^sDU A',2285,'xF^D2G','order_delivery','{\"id\":\"a188212952924850bc190d20a08e850a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a188212952924850bc190d20a08e850a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('6Seg3Lr3',2016,'8CׯIpLu`>','order_customer','{\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('6l|dO\0//9S',466,'jLX E!_','order_transaction','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:08:00.250000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:08:00.251',NULL),('6x+H8:',2292,')[8E&O;','order_delivery','{\"id\":\"c628675b71424245bdafa96ab15fc8f2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c628675b71424245bdafa96ab15fc8f2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),('64AlPA',392,'QwI3IwG','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:22:44.024',NULL),('6@KhĚ@{f',2349,'+MD','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2021-01-06 11:10:20.239',NULL),('6wVO0#',225,'UBǎÝ','order_line_item','{\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 00:23:06.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('6Bt#D&Y4*',2552,'0У7A+\\','order_delivery','{\"id\":\"75777ac67a054d55b115709f14f8789c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75777ac67a054d55b115709f14f8789c\",\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8893a066e6cf4e60930570f176f56cc2\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:10:24.587000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),('6EQGc!<ۭW',1121,'cKx\Zb\'ݱ','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-27 20:05:42.559000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.567',NULL),('7D\'?2F&յ',1325,'~+5G2+П&L','order_delivery','{\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('7QFDᖛg/C',2089,'vD&>{','order_line_item','{\"id\":\"df0e901db5f8487d9410c2986313411c\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"df0e901db5f8487d9410c2986313411c\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.726000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('7 &B4',1949,'육@ո<OsC','order_line_item','{\"id\":\"17f4ba839afa46f9801c78e289e102c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"17f4ba839afa46f9801c78e289e102c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('7*\ZE(Iw',2163,'<=EQp\r(','order_address','{\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:16:48.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),('72bH=Mvi',952,',6 GQBkaC','order_address','{\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2020-12-22 02:07:28.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('7IE-kFkr',1492,'n)M','order_address','{\"id\":\"4f1fac025ca64d6e843b5708f978cd98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4f1fac025ca64d6e843b5708f978cd98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('7L+FiCGq',2785,'#Dwn\'','order_delivery_position','{\"id\":\"c144104fdd2a4e7a9adfd7abf74c7669\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c144104fdd2a4e7a9adfd7abf74c7669\",\"orderDeliveryId\":\"45befda1251947348651ee48380c62b1\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"633334629bbb45fc96d92be58cbaad3b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:07:15.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),('7RgG^|CCD',2406,'/AJĻY{!O','order_line_item','{\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('7[τ<Agvd',349,'O6Yg','order_address','{\"id\":\"2df0699815684fb3a5acb2754b05ab27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2df0699815684fb3a5acb2754b05ab27\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 00:56:45.299000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('7\\yiB2Brn',3218,'4IJ|','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-17 06:14:21.853000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Ep8RKTqlIb2duovR3_6LnLVAjwrF3oiD\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"updatedAt\":{\"date\":\"2021-04-17 06:14:21.875000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','wғ)D=.1','2021-04-17 06:14:27.390',NULL),('7]\ZBRXr',660,'Z<ZGH{P','order_transaction','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 13:41:29.060000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:41:29.061',NULL),('7uzLVg.f{',596,'{p2Ez#]!','order_delivery_position','{\"id\":\"138e8c7e296d49b498dddb14ccb02403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"138e8c7e296d49b498dddb14ccb02403\",\"orderDeliveryId\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:01:56.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('7TN^',2334,'Ik*W\"%','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:53:35.039',NULL),('7}1F1O=x',127,'CBw!L[,','order_transaction','{\"id\":\"d3bdda9250794da2afacde035d6987f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d3bdda9250794da2afacde035d6987f1\",\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 22:01:50.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('7/K~Yѩ',1370,'NgvQX\"Fp.7','order_delivery','{\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"shippingOrderAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"shippingOrderAddressVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"64de669d408545be83207298d2473310\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),('7E6AW6%V',1483,'d33xEd<P','order_line_item','{\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"92836125bedf4ab895e9a727a5ffee17\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('7ǻOJgfa$',175,'RSrECr','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"billingAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10008\",\"orderDateTime\":{\"date\":\"2020-12-17 19:42:47.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"WA-YRkhqAn_fuPpp-YNJHWKFraCLAN87\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-17 19:42:47.346000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('7XLwt7_',567,'R%وIS}','order_transaction','{\"id\":\"8ce7117276a54b8d9abba08c754c5fb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8ce7117276a54b8d9abba08c754c5fb8\",\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:54:47.067000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('7ܾY{Lt%xg4',1392,'M@c$i','order_delivery','{\"id\":\"5c9222333a224eb3aa503b99333dbc72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5c9222333a224eb3aa503b99333dbc72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('7##fLf7Z',2564,'lE:Cs','order_delivery_position','{\"id\":\"2fcbaf28432c4ef09adb54dd4e5c3ada\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2fcbaf28432c4ef09adb54dd4e5c3ada\",\"orderDeliveryId\":\"ed12907c139241128b631080f22a59f0\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:19:51.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('8UFBNՔϧ{',630,'ZIJ=','order_transaction','{\"id\":\"6b56955973f841a580feb81cb22ba994\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b56955973f841a580feb81cb22ba994\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 19:11:23.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:11:23.150',NULL),('8mL4j_\'',1683,'Z\0FtEv2b\Z','order_address','{\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0daf866cb5eb4b62a20641254bdccb48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('8-MZI؉l*',1253,'ڧL~ڴ','order_address','{\"id\":\"c0a3940bbca54e469000e786014d7d45\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c0a3940bbca54e469000e786014d7d45\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-28 11:34:44.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('8ʍL5?\"',2600,'՞lknmLކ\rЊ`','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 19:39:54.776000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-08 19:39:54.778',NULL),('8/A&F(I=',1384,' 7^1Ndr','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-29 06:16:56.428',NULL),('86CG2\n\rq',2558,'lE:Cs','order','{\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"billingAddressId\":\"0afb18655e664e52ba3d089651a9afb8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10114\",\"orderDateTime\":{\"date\":\"2021-04-08 18:19:51.394000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PDeTKOybMMW3UC6AZATKD6rJl9qcJmA1\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 18:19:51.414000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('8R<Mɦv߯',1219,')YB&\0','order_delivery_position','{\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"orderDeliveryId\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderDeliveryVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"orderLineItemId\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('8b`.G ͂[\\r',2540,'R߳B⾏;Y','order','{\"id\":\"929305041fe34dab8588c32c8074410d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"929305041fe34dab8588c32c8074410d\",\"billingAddressId\":\"a74f26a89ecd4309a7d853854ede022e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10112\",\"orderDateTime\":{\"date\":\"2021-04-08 18:03:25.632000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"FHDAGzoRt1qNneFZIryl53k4WDdM8R-l\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 18:03:25.652000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),('8|ۯG`!>',261,'WpJ#\Z\"','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:25:56.324',NULL),('8λKDG',2601,'xH:oA@@5','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 19:42:23.872000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":true}}',NULL,NULL,'2021-04-08 19:42:23.875',NULL),('8BLϤw<\"',1268,'ӡDsБ','order_delivery','{\"id\":\"e91e88535de84069b232ea49948cd34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e91e88535de84069b232ea49948cd34e\",\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"98e84ad01d274231b02ba0274ad73d55\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:40:24.176000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('9^BٍZJn',2972,'vAtՙ','order_line_item','{\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('9M>KZI}',2844,'&\0*MѥG\ZBD','order_delivery_position','{\"id\":\"c195122d34c249d08b151a0592cf7d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c195122d34c249d08b151a0592cf7d4e\",\"orderDeliveryId\":\"6d4d71185c124c91a15050d40d939d30\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"69ef127abdbb489b87188e82b6bf7463\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:34:50.326000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),('9dz|1O}gL)',3185,'|@9ڷw)P','order_delivery','{\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"shippingOrderAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"shippingOrderAddressVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-17 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-19 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('9l-OWM_:',1058,'KZC$I8־ڿ','order_delivery','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"shippingOrderAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"shippingOrderAddressVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('9{YLpl',870,'rǻ߅A>dY}','order_line_item','{\"id\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 20:44:48.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('9K]B9w',1653,'Zv@0L_u','order_address','{\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"88d0087cdc374146814a25eb0fe90394\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('9-\0LZ=R',1276,'yhSzMI+\"+(','order_customer','{\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 12:09:35.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),(':A*ChCcT',2240,'ɌQ`FfeP\r@','order','{\"id\":\"28a247efc3634f2eb28d6751a51a4320\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"28a247efc3634f2eb28d6751a51a4320\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),(':%zw0I#',45,':\'_iNş\0','product_translation','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with reviews\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.390000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),(':)ڟC\Z6,Q7Ei',2565,'U[CӅ-3fv','order_address','{\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2021-04-08 18:19:51.553000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0afb18655e664e52ba3d089651a9afb8\"}',NULL,NULL,'2021-04-08 18:19:51.554',NULL),(':C)Y=I*IM',2076,'B׉\Zufĩ','order_transaction','{\"id\":\"cce469394dfa48ee849ea768e52ed64c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cce469394dfa48ee849ea768e52ed64c\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":104.92999999999999,\"quantity\":1,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19.0,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.184000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),(':UA3A~Q',878,'1d\'CI~`f','order_transaction','{\"id\":\"8650df9d765f45c58aedb8a1570dafbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8650df9d765f45c58aedb8a1570dafbc\",\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:05:28.230000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),(':jHM\\i& ',2778,'a,):0Mq{$','order','{\"id\":\"4b72ff0d79254fddb25e83e712d993c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-13 10:02:02.437',NULL),(':?etEɼY',646,'0\rJ\"]<','order_transaction','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 13:40:57.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:40:57.480',NULL),(':{CMh3',2842,'&\0*MѥG\ZBD','order_line_item','{\"id\":\"69ef127abdbb489b87188e82b6bf7463\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69ef127abdbb489b87188e82b6bf7463\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 15:34:50.328000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),(':C\Z\"n',1467,'ʘH{M(\\{','order_address','{\"id\":\"7829a8e301a042a5a61990f467ce24d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7829a8e301a042a5a61990f467ce24d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),(':YBjJ~Nr3\\&',2993,'!VvMbk~','order_customer','{\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 12:14:53.486000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','vݐI˭3-','2021-04-15 12:14:53.596',NULL),(':I,R0',2519,'YǪ	MSl','order_address','{\"id\":\"72f3014c60f14faa9665d6aca7211c95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"72f3014c60f14faa9665d6aca7211c95\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 17:59:05.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),(';0OJ7HW:',1636,'?:;Bw֛','order_delivery_position','{\"id\":\"b1dffdd8ed104930b8aeb10c4ace3720\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b1dffdd8ed104930b8aeb10c4ace3720\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),(';6db%O;!9 ',876,'1d\'CI~`f','order_delivery','{\"id\":\"82c31bf7810642648829f7abed650c66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"82c31bf7810642648829f7abed650c66\",\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b6307001a7fc475da2a3124f2c1bc975\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:05:28.228000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),(';ArB\nydC$',384,'dnKEp+K','order_address','{\"id\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1c95c85365344003be4905361206688a\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 01:21:19.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),(';PjECǶ$R',2762,'}F=\0^:','order_customer','{\"id\":\"990888c0d9684a81841b119415ffaf72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"990888c0d9684a81841b119415ffaf72\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-13 09:44:00.777000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),(';cO,N@P<',406,'@-dmM95m6B','order_delivery','{\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:23:38.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),(';nH>W',170,'?ݹ[Hytibr','order_line_item','{\"id\":\"3a499e6429c04296acf7be166b49819d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a499e6429c04296acf7be166b49819d\",\"orderId\":\"30ed60502d9044779eee7de342608251\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-17 19:10:02.858000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),(';DHI7/,',675,'ɣK(vwT','order_delivery','{\"id\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 18:59:35.597000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),(';jPBCJc',1156,'\"J}{8','order_transaction','{\"id\":\"304d3b9ca2214ddf9283d1f1f24cbb15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"304d3b9ca2214ddf9283d1f1f24cbb15\",\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:47:08.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),(';SJ \\',1522,'\\_zI#.0\\','order_line_item','{\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2e2a18ad333247c0be5de18c36cb27da\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),(';iNWZ',2459,'_78Au\'','order_delivery_position','{\"id\":\"f3d137f20d5643d2a7a0b2592e223f54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f3d137f20d5643d2a7a0b2592e223f54\",\"orderDeliveryId\":\"f4013225592b4e1ab496985db51c932d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c752fa7111e34cfab2f30049dac2cd5e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-04 21:40:26.859000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),(';Y:Bf%C',1194,'XDŬ܃gbi','order_transaction','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-28 10:37:58.018000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-28 10:37:58.021',NULL),(';HMDr',351,'O6Yg','order_line_item','{\"id\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dde7b0d76d3a41fca87eb28dfdf4bd9b\",\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 00:56:45.301000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('<\0JJ۳HC(y',1975,'d`hBȩ\\:','order_address','{\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('<ӶN[\nk',174,'n,~YJfAu@','order','{\"id\":\"30ed60502d9044779eee7de342608251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-17 19:10:02.977',NULL),('<!A>\"5 ',584,'M`>[Nwu','order_customer','{\"id\":\"100d2b54efd24851887592ab0823485f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"100d2b54efd24851887592ab0823485f\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 17:01:20.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('<)ܒsHn5y?',3021,'ǛI۾6^I','order_customer','{\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('<<L9mF',2427,'n&IJ*`GJ8','order_address','{\"id\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-03-11 15:43:35.309000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),('<D/F\Z:U-O',1895,'4	JD<@U+O','order_customer','{\"id\":\"9ed9a24fef4b4874b397a95239699a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9ed9a24fef4b4874b397a95239699a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('<BvO3= ',2004,'4EKT4\0~f6\n','order_delivery','{\"id\":\"fccec669ea164c44ac2518b42736164f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fccec669ea164c44ac2518b42736164f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),('<;ŚO%.;Z',2500,'UI*DĜ\'tiA','order_line_item','{\"id\":\"0b45c021af0842918338d418babd0133\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0b45c021af0842918338d418babd0133\",\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 17:54:50.228000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('<гEBږ-o',2822,'sEgvNȉ3>c','order_address','{\"id\":\"588829a2733947c6a93762caccd4e947\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"588829a2733947c6a93762caccd4e947\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-14 15:33:15.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('=&!BGPn{',3184,'|@9ڷw)P','order_address','{\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.956000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('=?Gܐ8ZR',1705,'@Օs=<h','order_address','{\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('=Lyt$G;qC',725,'sE (SJ','order_transaction','{\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:09:53.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:09:53.352',NULL),('=TٽH_5',1443,'&.JA6','order_delivery_position','{\"id\":\"f3434c50513042a48cd9a50ccabdf42c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f3434c50513042a48cd9a50ccabdf42c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('=a_@${ʔ߭v',2041,'	1rCH','order_transaction','{\"id\":\"8f6a6880534c41cd997c0e4b4b47a7ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8f6a6880534c41cd997c0e4b4b47a7ae\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-29 17:09:53.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('=i-0OKbn',1674,'8NACh2?','order','{\"id\":\"e14bb39045f54d6c9252defb316d9f70\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e14bb39045f54d6c9252defb316d9f70\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),('=s&F@ݑSSL',2078,'B׉\Zufĩ','order_delivery_position','{\"id\":\"3ebe8cabc18349ca877e5a77a37083bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3ebe8cabc18349ca877e5a77a37083bc\",\"orderDeliveryId\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b6752a67ff404098ac34d48cda96cc34\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":3,\"totalPrice\":60.0,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":60.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('=})NiC',1396,'f\0el:AjwR','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 09:57:01.781000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 09:57:01.782',NULL),('=eMgB[ЦW\rr',8,'W*E㷥','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"48f97f432fd041388b2630184139cf0e\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('=q@jv',1240,'/Jp,IEH','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2020-12-28 11:05:38.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 11:05:38.773',NULL),('>\nEKC',1884,'{e+AtE@','order_line_item','{\"id\":\"982b34788936405eb4021322d8ef371b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"982b34788936405eb4021322d8ef371b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('>RoLȃ=N',2716,'.xyEOrzz','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 02:17:45.202000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"ST\",\"consors_finanz_rk_order_amount\":\"19.99\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000_bis\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','#*G^a33h+a','2021-04-11 02:18:06.342',NULL),('>2ЈzD޴y3L',914,'D]4Gc{k','order_address','{\"id\":\"b646a97a53b0468782871d87dce89d9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b646a97a53b0468782871d87dce89d9e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2020-12-20 21:26:01.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('>;T\\I',1914,'5@(','order_delivery_position','{\"id\":\"55aa0dd1342c4f649e5851724fb79aca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"55aa0dd1342c4f649e5851724fb79aca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('>_LDL镹',677,'ɣK(vwT','order_transaction','{\"id\":\"a20779c7d6d042318727f6d3dd3b71c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a20779c7d6d042318727f6d3dd3b71c0\",\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 18:59:35.598000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),('>bYAGֻg޲:',383,'dnKEp+K','order_customer','{\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 01:21:19.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),('>tHJzѮ3',2254,'iDTf','order','{\"id\":\"da51cc7e8dad4447b6d8605326485df3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"da51cc7e8dad4447b6d8605326485df3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('>?\nC\rvz3',1789,'ׄH@32ޡn','order_address','{\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('>DıMG=ʹ',1908,'5@(','order','{\"id\":\"676aba23eed445a486295c7574ad5890\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"676aba23eed445a486295c7574ad5890\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('?ܘK8p',1313,'cGԅ;bʃ~L','order_address','{\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 16:27:03.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('?[6M&Pdb3U',1812,'tb\ZF\n}s ,','order_customer','{\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('?\ZK',233,'.Pr@SJ^','order_transaction','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"535f38910e1642a69539b48a55fa562c\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:23:26.072000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:26.074',NULL),('?+$@j(n',85,'pL[OK','product','{\"id\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.2\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.728000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('?jO&cPL1S',722,'Aqθz#Iϐ7aXSi','order_transaction','{\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:09:53.269000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:09:53.271',NULL),('?qP_Gϼ3Զ',3246,'	zyE-[x','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','7HmLտ<7~','2021-04-17 06:15:07.891',NULL),('?q|jN\"Ө',674,'ɣK(vwT','order_address','{\"id\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 18:59:35.596000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),('?HCRt.',2241,'ɌQ`FfeP\r@','order_customer','{\"id\":\"a520aed20a894cd297923ab8a0680567\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a520aed20a894cd297923ab8a0680567\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),('?pwI457',1090,';8E\n1','order_delivery','{\"id\":\"fccec669ea164c44ac2518b42736164f\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"fccec669ea164c44ac2518b42736164f\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"shippingOrderAddressId\":\"1a5d23cf199c45df831a874551551a15\",\"shippingOrderAddressVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:35:46.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('?XDB3H',2514,'6a@Nm^[Yk','order_line_item','{\"id\":\"71d57332230a4b5ea84ea3480bcf8ab2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"71d57332230a4b5ea84ea3480bcf8ab2\",\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 17:57:54.221000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('?׬ACR\r{',1146,'в\\p@P?Y','order_line_item','{\"id\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"abca4d6adb534dc89e28fa26f166cfdb\",\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 22:22:41.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('?rvNچ',2892,'F4b~I2hP`','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"d769ca98e53f428a896843814fbd8820\",\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('?GvƬ@',1003,'z\Z)&M=\'AՂ\n','order_customer','{\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 17:28:50.668000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('?FƉCʥ\Z/\0-',2099,'3׀īL|sTd+','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"billingAddressId\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"orderNumber\":\"10084\",\"orderDateTime\":{\"date\":\"2020-12-30 09:39:27.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":88.18,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19.0,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.97999999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-30 09:39:27.184000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('@\"LCV',896,'Fd`%Eqm\r','order_address','{\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 21:12:19.362000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),('@;s@\'H\Z',2020,'8CׯIpLu`>','order_transaction','{\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('@GJ\r $!',1954,'xǬVB周X\rK<','order_address','{\"id\":\"c0a3940bbca54e469000e786014d7d45\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c0a3940bbca54e469000e786014d7d45\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('@b܊INv',1701,'\\d\rD._\0','order_transaction','{\"id\":\"079db058dad44a659d79c3a2c85ea440\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"079db058dad44a659d79c3a2c85ea440\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('@dxYNyŒ\n',932,'GwBOS','order','{\"id\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"billingAddressId\":\"19938b8598f142a88272a73a55381616\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10052\",\"orderDateTime\":{\"date\":\"2020-12-20 21:28:30.604000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"T9RLN3n-MQ_NAPDBIRXSPh4d8iGjPVuu\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:28:30.650000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),('@eN:w8x',792,'{ߓI3','order_transaction','{\"id\":\"874a542fa2364bfabfcb50c58a12c941\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"874a542fa2364bfabfcb50c58a12c941\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:18:16.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:16.481',NULL),('@t`dDn#G',2853,'qPFH2^','order_customer','{\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-14 15:35:49.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.044',NULL),('@~\0J598n',1180,'KKa\'IxQ','order_delivery_position','{\"id\":\"bb658883b4054ba1a1063e29ef434afa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bb658883b4054ba1a1063e29ef434afa\",\"orderDeliveryId\":\"c3515380060c4bc59679d64cd869bccb\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"94141d4f87454f52aaf7915a67ad6b08\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:36:16.986000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),('@J>Lh\\PU',1782,'3IUU','order_address','{\"id\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('@4(cLN',3034,'2*FrNռ&\"W','order_delivery_position','{\"id\":\"ccc233a3804a4c29a41164a24c7c306e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ccc233a3804a4c29a41164a24c7c306e\",\"orderDeliveryId\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('@܈ƍLU\"v5',84,'pL[OK','product','{\"id\":\"48949f08b8144b7daf61133c0ced9884\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48949f08b8144b7daf61133c0ced9884\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.1\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.727000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('@f!Bٮ\0g-',2999,'\ZAJ(L44(t','order_transaction','{\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":24.94,\"quantity\":1,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('@Q+HPa%a',814,'eDJ$%','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:20:10.525000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:20:10.526',NULL),('A7aNDT.y',2325,'-PCeA','order_customer','{\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('AM/<yT@#b',1107,'Q9VOu','order_address','{\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 12:44:03.296000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('Ae9FF%ӯ0O',1695,'\'/A^C+#^tJ','order_delivery_position','{\"id\":\"d21845240ba84c7b845006820ea460e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d21845240ba84c7b845006820ea460e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('AkSښO\\E',1484,'d33xEd<P','order_transaction','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('A}8CEdOL!',717,'(zOɫրr','order_transaction','{\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:06:51.240000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:06:51.242',NULL),('A)O!-',1942,'5gOݔys N','order_line_item','{\"id\":\"cc16a62d29424f8287aeb2abebd63d28\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cc16a62d29424f8287aeb2abebd63d28\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('AӚE8$Xh',1706,'@Օs=<h','order_delivery','{\"id\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('A,PSG˙(',99,'G{2mL?yE','order_address','{\"id\":\"1d1e17619d164483a63fb4f408380849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1d1e17619d164483a63fb4f408380849\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-11-22 20:07:40.087000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),('AQEǺ6]',2748,'fkuI	H','order_address','{\"id\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-13 09:11:38.594000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),('A\"Djxe`',1645,'=|BK%m','order_customer','{\"id\":\"29e2aea76d604f8c9bf8cb521e9ea30f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"29e2aea76d604f8c9bf8cb521e9ea30f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),('A_cF)O',3042,'N	R_Gzz\r2JO','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 12:36:39.467000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 12:36:39.468',NULL),('A\0OHh6$X',687,'6WEȒC$KO','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 18:59:58.497',NULL),('B* 1B\Z?',1909,'5@(','order_customer','{\"id\":\"0a10e588b38444bfbcb2539637bb79b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0a10e588b38444bfbcb2539637bb79b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('B*DS$\0>',1540,'\\_zI#.0\\','order_transaction','{\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('B8=(iA\'-x-',2882,'W#UK_gL~','order_transaction','{\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('B_8SF\rAw?',104,'/\nlH	3qV','order','{\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"billingAddressId\":\"6f469f424ebf4091844c93baa22853cd\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10001\",\"orderDateTime\":{\"date\":\"2020-12-06 17:29:24.555000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"edBrNASG4BpdoeMt3M66WfQ73F2zeWkl\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-06 17:29:24.576000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),('Bq~C\0O#T',883,'#(ʙGU6\\ɑ','order_delivery','{\"id\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:06:20.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('Bs~n#O@֒OA',1412,'3HMxبR','order','{\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('B(NHHݓ',194,'z&\ZGGH:#','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-17 19:53:56.529000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:53:56.531',NULL),('B}|	Dp$',1199,'̰3GpB\rzoi','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:45:12.837',NULL),('BFPQ7U9',1085,'9pAI@Fd b','order_transaction','{\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:35:46.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),('BaNv',1142,'в\\p@P?Y','order','{\"id\":\"1776d29f15214fd88eeca4192cb1e218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1776d29f15214fd88eeca4192cb1e218\",\"billingAddressId\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10067\",\"orderDateTime\":{\"date\":\"2020-12-27 22:22:41.788000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lxflqzjU4sjfPfhVQj8oR__5THFIcNQd\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 22:22:41.811000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('B䎳pG\nX}T',14,'W*E㷥','category_translation','{\"categoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"name\":\"Catalogue #1\",\"updatedAt\":{\"date\":\"2020-11-08 17:17:29.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('B<5AG4',2763,'}F=\0^:','order_address','{\"id\":\"8307740f5f584db2b264d7f45c806618\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8307740f5f584db2b264d7f45c806618\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-13 09:44:00.780000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),('B:\nBc#MO',1391,'M@c$i','order_address','{\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('BZ2CǼ',1612,'s>K $','order_line_item','{\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('B\\7EꑅM\r',1616,'s>K $','order_transaction','{\"id\":\"cb17ef36f65e477c8b96824a31bcf5d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cb17ef36f65e477c8b96824a31bcf5d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('BHƮtFo',639,'B2OhcH*','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 10:12:43.753',NULL),('CYdOJ3T',848,')ϠDۏQo','order_transaction','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:34:00.147000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:00.148',NULL),('CȀ%?A㝕N',2258,'iDTf','order_line_item','{\"id\":\"1967ee3818dc41138b1508dd1009fc87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1967ee3818dc41138b1508dd1009fc87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('Ck14CBQC',1785,'3IUU','order_transaction','{\"id\":\"556b11b7839c4f7282fe8b6a07845bec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"556b11b7839c4f7282fe8b6a07845bec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('C9)<K+mE',1999,'4S~Xh^E؇˄4;\Z`','order_transaction','{\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),('C{I?JBUkB',137,'ƋHNKG<P5T','order_customer','{\"id\":\"9b6a7100efc44f4baa8e761b5a077fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9b6a7100efc44f4baa8e761b5a077fcc\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-09 00:31:25.488000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('C}L^f|',2994,'\ZAJ(L44(t','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"billingAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10131\",\"orderDateTime\":{\"date\":\"2021-04-15 12:15:47.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":20.96,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-15 12:15:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('C~ kNѬ',192,'di;DM5(,()','order_transaction','{\"id\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-17 19:53:56.446000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:53:56.448',NULL),('CPЏI+>',1380,'4%GC','order_delivery','{\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"64de669d408545be83207298d2473310\",\"updatedAt\":{\"date\":\"2020-12-29 06:16:15.683000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:16:15.684',NULL),('C8VF	CR?BA\Z',1708,'@Օs=<h','order_transaction','{\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('CNrID 3',2831,'%M\"n','order_line_item','{\"id\":\"59b968519fd14d9eb5670c696ba74b11\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"59b968519fd14d9eb5670c696ba74b11\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 15:33:15.050000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('C\0JݧCȟ)',1566,']NmP|','order_address','{\"id\":\"2df0699815684fb3a5acb2754b05ab27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2df0699815684fb3a5acb2754b05ab27\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),('Cs\rC=GP',2515,'6a@Nm^[Yk','order_transaction','{\"id\":\"b43044bb0e744ada8269e986a7cb2fde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b43044bb0e744ada8269e986a7cb2fde\",\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:57:54.221000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('C¯.GJ\Z8k',2206,'\\	Ko=','order','{\"id\":\"da6625ef637546118f67f51ce41e0acc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da6625ef637546118f67f51ce41e0acc\",\"billingAddressId\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10095\",\"orderDateTime\":{\"date\":\"2021-01-05 20:25:38.870000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"bwhbzLWECIUmAZR8yeT4JHpjIKf9k5Pl\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:25:38.890000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('CYgB0mnI',2449,'zݣA[(7m','order_delivery_position','{\"id\":\"a15d5dd82d5d43378afdc53cb9b2f125\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a15d5dd82d5d43378afdc53cb9b2f125\",\"orderDeliveryId\":\"c3718dca77924e53aa1951d129f8fe88\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ddb55bb89b9a49838567391560ad892a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-03 15:19:58.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),('Cv\Z8H]d',2971,'vAtՙ','order_delivery','{\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('CCYtO8L0!1',1604,'oS4Aޥ\n','order_transaction','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('C{+C5H{M',2599,'$Gul\"','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 19:12:12.604',NULL),('D e#M\rv',350,'O6Yg','order_delivery','{\"id\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"2df0699815684fb3a5acb2754b05ab27\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:56:45.300000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('D,B^`.8',1601,'oS4Aޥ\n','order_address','{\"id\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1c95c85365344003be4905361206688a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('D.<h-DOAXdw',972,'w`I߂R','order_line_item','{\"id\":\"982b34788936405eb4021322d8ef371b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"982b34788936405eb4021322d8ef371b\",\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-22 02:39:15.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('DF\Z F#ob',2901,'h5ɦA;v3l','order_transaction','{\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),('DXAOԓHyU',2166,'<=EQp\r(','order_transaction','{\"id\":\"b6f245af09524ba9a3f9d29848ff907b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6f245af09524ba9a3f9d29848ff907b\",\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:16:48.707000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),('D[	@\nIgh(',2897,'h5ɦA;v3l','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.818000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),('DvFZE䏌q',435,'1C8كS7\ng','order_delivery','{\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 15:36:58.108000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('D	ʰL5x_y',102,'G{2mL?yE','order_transaction','{\"id\":\"38dc29d1c4be48d089b5b9b1c22dfd2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"38dc29d1c4be48d089b5b9b1c22dfd2e\",\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"1596b781967c4adaa73de81f3c5648c9\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-11-22 20:07:40.092000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),('Do@HcH47',2879,'W#UK_gL~','order_address','{\"id\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"11189af8c95c46029d034413cb3a793e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('Dͅ(OJVEMհ',2457,'_78Au\'','order_line_item','{\"id\":\"c4db676315564016b241e2f3234ef9db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c4db676315564016b241e2f3234ef9db\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-04 21:40:26.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('DÞCܮp',762,'5VRNWek','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:58:46.159',NULL),('DWHOj',1970,'1VGr\\̈́w','order_line_item','{\"id\":\"28ca8703550c4940a529426f6a248cbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"28ca8703550c4940a529426f6a248cbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('E@}fG&	ȵ',1686,'Z\0FtEv2b\Z','order_transaction','{\"id\":\"6b56955973f841a580feb81cb22ba994\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b56955973f841a580feb81cb22ba994\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('E`	A9mfo',1753,'FMFMCWךƦ','order_customer','{\"id\":\"7a46936de2194de7986ae88f8d622fd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7a46936de2194de7986ae88f8d622fd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('EfbH>Ma\\N',622,'ez\\Fq|I','order_line_item','{\"id\":\"f5f21be9a733462f8a303e21f20ffef9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f5f21be9a733462f8a303e21f20ffef9\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 19:10:57.109000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('Eml6aE=l!',909,'BH\0M2\n','order_delivery_position','{\"id\":\"bd5313d5f759491b836b3dd2f9a91fcb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bd5313d5f759491b836b3dd2f9a91fcb\",\"orderDeliveryId\":\"40ce35549e524619aa33692783b12981\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:13:06.915000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('EJUW8@',143,'#o\"aBjb߽\"|','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"billingAddressId\":\"0c27d6ded24f4aaba906054707c57fe1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10006\",\"orderDateTime\":{\"date\":\"2020-12-09 00:34:07.133000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"dJXCid804fJxSg_jv2WICxW-RFcQi-O5\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-09 00:34:07.169000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('Eժ+zFա?q#',545,'zZelB`Æ0_','order_line_item','{\"id\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:51:31.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('EJL5kkc',2174,'TFt}$','order_line_item','{\"id\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:18:02.212000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('E#IX~qɱ',2431,'n&IJ*`GJ8','order_delivery_position','{\"id\":\"cd90e0f4331649f3ac8730675d1c8de4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd90e0f4331649f3ac8730675d1c8de4\",\"orderDeliveryId\":\"e5939b96793d48ba81154748f570a2e6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d9f953cf86ba4595949aba14be83ca43\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-03-11 15:43:35.310000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),('E҉H.C:',3171,'RsA#Y%3','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 20:10:32.993000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.995',NULL),('FGO4Qn',2695,'dP]bEGzݕG','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 02:03:03.519000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','kdDNt>','2021-04-11 02:03:24.519',NULL),('F*Ξ|zD8#',2308,'CH%(','order_transaction','{\"id\":\"164d6fe97bdc45cc9ca27ff6e5987efb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"164d6fe97bdc45cc9ca27ff6e5987efb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),('F3\\F\'',3248,'	zyE-[x','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:02.357000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','J(I>¡B8]','2021-04-17 06:15:07.891',NULL),('FTtHKTցH',152,'HvJsl','order_transaction','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-09 00:34:57.244000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:34:57.246',NULL),('FnBM7vf',2524,'	i@;','order_address','{\"id\":\"72f3014c60f14faa9665d6aca7211c95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689909\",\"updatedAt\":{\"date\":\"2021-04-08 17:59:05.629000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"72f3014c60f14faa9665d6aca7211c95\"}',NULL,NULL,'2021-04-08 17:59:05.630',NULL),('F*@D',1256,'ڧL~ڴ','order_transaction','{\"id\":\"a61d13f226c644cfaf340f7950fd8561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a61d13f226c644cfaf340f7950fd8561\",\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:34:44.376000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('Fp?DF2gS',803,'@G̽r?9','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:19:22.777',NULL),('F+Gnw&',1813,'tb\ZF\n}s ,','order_address','{\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('FXFGVLX',2299,'J$E4^b','order_delivery','{\"id\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('F\n̑FƎP?xF',310,'ڍ:Ga%}','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:47:13.375000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:47:13.377',NULL),('G\n8kGg[ܝ&',1748,'`U)O[\0=','order_delivery','{\"id\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('GʣNjp',2880,'W#UK_gL~','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"shippingOrderAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"shippingOrderAddressVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('G*$Gh& ',548,'ڿsO\\3tc&','order','{\"id\":\"0486418b315c430882f0fd88effade76\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0486418b315c430882f0fd88effade76\",\"billingAddressId\":\"a33061cadd0f4c80b1074d7130769140\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10029\",\"orderDateTime\":{\"date\":\"2020-12-19 16:53:25.950000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"dnJPHujopst1OzAC0bZ7jfIPYY2yFtij\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:53:25.970000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('G3r)EeC&',1161,'o1Em#Z','order_delivery','{\"id\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"aa6c806648004361b83844d16260d78e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:53:00.750000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('G[7.NNr',206,'.<uJGxs','order_delivery_position','{\"id\":\"5b3409a1553d4e8297cc116ff32ef715\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b3409a1553d4e8297cc116ff32ef715\",\"orderDeliveryId\":\"7c81bdd0eff34897b98822c37f096eb6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c599dcf715fd4877ab0b0faa7bfbeab8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:57:11.383000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('G^@\'c@e}+ ',2744,'}>fN͒}X߳','order_transaction','{\"id\":\"118932b5d4c14959b5f9c73120ea42ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-13 08:59:40.952000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"118932b5d4c14959b5f9c73120ea42ed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 08:59:40.953',NULL),('GY<OHk{:',2793,'\ZFdG]ܧ','order','{\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-13 12:23:58.862000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-13 12:23:58.870',NULL),('G B?/&',2366,'l셇M]oΊ','order_line_item','{\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.023000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('G\rCJL',1145,'в\\p@P?Y','order_delivery','{\"id\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 22:22:41.809000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('G̜N\"`',1225,'eEÛg7K5','order_delivery','{\"id\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"f77f5efb002d41c5af479862a3e3691f\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:59:29.001000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('G?N|@攧t',1844,'!J57','order_delivery_position','{\"id\":\"76b5cf8ef3424483a4d657eee81b73cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"76b5cf8ef3424483a4d657eee81b73cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('GVZMIL/#',1337,'kH\n2o','order_customer','{\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.428000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('HB~i/',3161,'ⲊׅH˸!','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:50:02.606000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_credit_numbers\":\"1001\"}}',NULL,NULL,'2021-04-15 18:50:02.612',NULL),('HZB6؎O',159,'T@LCLH&޵','order_transaction','{\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3f5a5f89522f446390fbbf8a5508d792\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:35:18.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:35:18.152',NULL),('H6FLLM(!o',2470,'w@ع#wn','order_transaction','{\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-08 17:46:21.407000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:46:21.409',NULL),('HTr:Evt39',1496,'n)M','order_delivery_position','{\"id\":\"f452b90af76a43d09ebb2ba1cd1cf6fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f452b90af76a43d09ebb2ba1cd1cf6fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('HmB|_/H@X	\r',199,'rX55Bcwp$','order_transaction','{\"id\":\"f1797558bd3c4750a6c923e0a86cb136\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f1797558bd3c4750a6c923e0a86cb136\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:54:49.396000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:54:49.398',NULL),('Hu;KM\\',3027,'6m?;L0e.m','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','delete','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','\r{AR4K:',NULL,'2021-04-15 12:33:23.067',NULL),('Hz\"Ej3(t',2136,'4NEp ǿH','order_address','{\"id\":\"c078713beb254a28afb0bc730f233664\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c078713beb254a28afb0bc730f233664\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2021-01-05 19:29:26.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('HFQmh',1193,'oO.','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:37:36.710',NULL),('HY\0N}Cq:',1520,'\\_zI#.0\\','order_address','{\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('H,Z~Hpwʲ>',1990,':3K?(i','order_delivery','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('HFKܤWI',1722,'z,GiӣY','order_address','{\"id\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),('IxN/*MmK1',1305,'WHM)Qau','order_line_item','{\"id\":\"ae80ac9648034296b329122bce8c0522\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ae80ac9648034296b329122bce8c0522\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:27:03.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('If\'KB&b',520,'p0@pL70','order_delivery_position','{\"id\":\"1733063e2dac495a9e0e27a051c1cbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1733063e2dac495a9e0e27a051c1cbde\",\"orderDeliveryId\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:28:20.583000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),('I3u\nHG?{*p',2269,'^Ljv7>K','order_customer','{\"id\":\"6da95c435232443b8bfc7c4746de52ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6da95c435232443b8bfc7c4746de52ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('I8.Gn$߭',344,'NZiɻG\0v*','order_line_item','{\"id\":\"97df6ed3346447ccb47311530a38e8bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97df6ed3346447ccb47311530a38e8bc\",\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 00:54:55.805000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('I^oFޟbo',3180,'lYLϚ ','order_address','{\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2021-04-16 07:35:38.086000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\"}',NULL,NULL,'2021-04-16 07:35:38.087',NULL),('InID	vsO',1383,' 7^1Ndr','order_delivery','{\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"64de669d408545be83207298d2473310\",\"updatedAt\":{\"date\":\"2020-12-29 06:16:56.426000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:16:56.428',NULL),('I}MX^XUU',2424,'\'0ՊNᚿja','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','`lBiGJ\'B',NULL,'2021-01-06 23:09:55.427',NULL),('INx',2256,'iDTf','order_address','{\"id\":\"b25533d1dae34a29a59657777509a03a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b25533d1dae34a29a59657777509a03a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('I^elCP:V',47,':\'_iNş\0','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Food\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.391000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('JX)IXDQU',1095,'@.wI	)','order','{\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 18:35:47.301',NULL),('J.IzBA_Q&o#',3219,'4IJ|','order_line_item','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-17 06:14:21.872000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','8ۢIߡc0','2021-04-17 06:14:27.390',NULL),('JٯQOI*{ /',1772,'x3)Bʩ\r;','order_delivery_position','{\"id\":\"ef317c65cd54435aace2a7c294c5db08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ef317c65cd54435aace2a7c294c5db08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('JJF^rN',1988,':3K?(i','order_customer','{\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('Jo}L|\Za}Vl+',385,'dnKEp+K','order_delivery','{\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"64462e87e14941ce9e78aa8be5a5960d\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1c95c85365344003be4905361206688a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:21:19.684000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),('Jf\\@)S	x',940,'bMs\\D&]','order','{\"id\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 21:28:30.792',NULL),('J=Mࢅ:\r&',347,'O6Yg','order','{\"id\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"billingAddressId\":\"2df0699815684fb3a5acb2754b05ab27\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10014\",\"orderDateTime\":{\"date\":\"2020-12-18 00:56:45.280000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"uM0LXtG3i_fjKh8tS3sG4oJzwGOzpKQV\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 00:56:45.302000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('K.WZu@6GPu',1008,'z\Z)&M=\'AՂ\n','order_delivery_position','{\"id\":\"1bda66636c1b4e43a340b8d7673697a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1bda66636c1b4e43a340b8d7673697a5\",\"orderDeliveryId\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0e16ce1660b949fb8aba44f74d15caee\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:28:50.671000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('KFMJqV>-4+',1204,'\rDȃ<nhx','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"billingAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10073\",\"orderDateTime\":{\"date\":\"2020-12-28 10:46:34.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"DzIqs9g2zV-ZbZONfU2uWJXmjyrmDHvD\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('KnIY	',3143,'^ƻxI1l8/a','order_delivery','{\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 18:45:29.160000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','MTw	JP&Gy','2021-04-15 18:45:52.413',NULL),('Kr_Cf1&u',1735,'N\'hLs{$','order_customer','{\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('KM#G\"Ul',2175,'TFt}$','order_transaction','{\"id\":\"0ca3f528d69f4cfdac446fcf9d997d5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ca3f528d69f4cfdac446fcf9d997d5b\",\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:18:02.213000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('KH;v',1666,'WbMHOe,Lq#}','order_transaction','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('K?fHM~{f',2290,')[8E&O;','order_customer','{\"id\":\"ee2c93c66ddc4156ad3fb0fc228b35c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ee2c93c66ddc4156ad3fb0fc228b35c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),('Lӂ7Oӕv_C',3261,'DD|`]','order_transaction','{\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"versionId\":\"56d499cb60f4410f9ab3643084376c64\"}','clone','{\"versionId\":\"56d499cb60f4410f9ab3643084376c64\",\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"56d499cb60f4410f9ab3643084376c64\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-17 06:15:21.717',NULL),('LF2Bܶj\"m',2268,'^Ljv7>K','order','{\"id\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('L9klC.cO!]',467,'NV7]Je{Iu\"','order_transaction','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 16:08:00.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:08:00.334',NULL),('LD?FIE1dIw',1341,'kH\n2o','order_line_item','{\"id\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"productId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"referencedId\":\"7fbf4cef1b8247bfaefc8dd71cdf0809\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.728\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"54147692cbfb43419a6d11e26cad44dc\"],\"options\":[{\"group\":\"Größe\",\"option\":\"L\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.434000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('L/Lܜ0X;|)',1732,'u;@ouB.hB','order_transaction','{\"id\":\"53168e28c6db403fb3eeaac3fcc333b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"53168e28c6db403fb3eeaac3fcc333b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),('L	=A|B1[-',606,'ցMђ2X; ','order_transaction','{\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:30:16.253000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:30:16.254',NULL),('L^L(Ng',1446,'Cah?O[99g','order_address','{\"id\":\"1d1e17619d164483a63fb4f408380849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1d1e17619d164483a63fb4f408380849\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('L#goAڧ,Bb',563,'R%وIS}','order_customer','{\"id\":\"5b5632dfc197428bb3aa525c7237c589\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b5632dfc197428bb3aa525c7237c589\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:54:47.062000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('MyfE(^UӫZ',2546,'R߳B⾏;Y','order_delivery_position','{\"id\":\"3155ee76e5b644748572faceef1fb95e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3155ee76e5b644748572faceef1fb95e\",\"orderDeliveryId\":\"d6dba4af89e74687ad2f00ad05b3d36b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f06c366e5de140098c9011f42100f1c1\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:03:25.651000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),('M,֩AIA4QQ^',2835,'Iv\rdA>(uy','order_customer','{\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-14 15:33:53.055000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.057',NULL),('M=jAjư5/',2966,'d\'eOIP\0!','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 08:53:56.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 08:53:56.023',NULL),('MnFζH~',1234,';LAA#[','order_delivery','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"005912119256478fbbbee62187741dd2\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingOrderAddressVersionId\":\"005912119256478fbbbee62187741dd2\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.336000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('Mx͢C-BMo',2001,'4EKT4\0~f6\n','order','{\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),('MyM՞nَ?',404,'@-dmM95m6B','order_customer','{\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e7d2831bf0e64653a6a04a3e21ae8fbe\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 01:23:38.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),('MbF\n@ӤrKՂ',1494,'n)M','order_line_item','{\"id\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('MSG\'lB',2818,'N@?_t:D̨ߡ-G','order','{\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:32:23.965000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:32:23.972',NULL),('MaL\rU',1826,'tb\ZF\n}s ,','order_transaction','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('MJcl1L',1659,'Zv@0L_u','order_transaction','{\"id\":\"ce3b22265f664634aaf6b2b8594b6f14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ce3b22265f664634aaf6b2b8594b6f14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('Mh/F3GPm',1824,'tb\ZF\n}s ,','order_transaction','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('M{֩FH\\y',1495,'n)M','order_transaction','{\"id\":\"1ba64fc5d1d14f239c3053e8018c514e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1ba64fc5d1d14f239c3053e8018c514e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('N9&D/NtZ6d',1648,'=|BK%m','order_line_item','{\"id\":\"b0d76086235b48479b5763a6dee3da08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b0d76086235b48479b5763a6dee3da08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),('NE\0A\0D\\',432,'1C8كS7\ng','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"billingAddressId\":\"01dd5c640860420fa9d6fd61f0f617be\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10021\",\"orderDateTime\":{\"date\":\"2020-12-19 15:36:58.089000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"KWxzdwheicSjW4oyclX-qoXBDrJOHnLX\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 15:36:58.109000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('N1\'s\\FX<\r',978,')@0=|E','order_customer','{\"id\":\"2fd587338fe34d3bb7a7cc6265104411\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2fd587338fe34d3bb7a7cc6265104411\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-24 12:12:02.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('Nc!LOD-d',1519,'\\_zI#.0\\','order_customer','{\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"47f3cf2f8708485f916fc5879623b8c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('N&T2K2};;',1591,'͝;@n|','order_delivery_position','{\"id\":\"fc8f20c834ea41a9a7f93897053aea92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fc8f20c834ea41a9a7f93897053aea92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('NE5F\r?5ߨ?',450,'-5L򙌇Y','order_transaction','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bc51a693b9c248cab96c15e661749663\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 15:38:43.315000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:38:43.317',NULL),('NGq^C/h\nb',2969,'vAtՙ','order_customer','{\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('NV{$MID}',3163,'$lDYp8v7','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"billingAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"createdById\":\"8da9e3606ce04269b8938d474a122742\",\"orderNumber\":\"10131\",\"orderDateTime\":{\"date\":\"2021-04-15 12:15:47.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":20.96,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"GU\",\"consors_finanz_rk_order_invoice_reference\":\"80000\",\"consors_finanz_rk_order_invoice_number\":\"GU12134\",\"consors_finanz_rk_customer_number\":\"113434\",\"consors_finanz_rk_order_due_date\":\"15.05.2021\",\"consors_finanz_rk_order_date\":\"15.05.2021\",\"consors_finanz_rk_order_amount\":\"-24.94\",\"consors_finanz_rk_order_change_flag\":false},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('NWDiAs7\"',2368,'l셇M]oΊ','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('N}]\\Efa',46,':\'_iNş\0','product_manufacturer_translation','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Lebensmittel\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.391000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('Na]]M߱ڭxv',3053,'%u:HP$;Z','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 16:01:05.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"ST\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10130\"}}','`lBiGJ\'B','GUM҆; ','2021-04-15 16:01:05.637',NULL),('NYJX+p1',173,'n,~YJfAu@','order_transaction','{\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-17 19:10:02.976000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:10:02.977',NULL),('NCЁj',707,'T#B:@FE','order_transaction','{\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:04:43.550000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:04:43.551',NULL),('N3\ZEA}~P',2158,'؉:#Gi;ԑ;3','order_delivery_position','{\"id\":\"86c63b299da3475eb88bfa997c1db175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"86c63b299da3475eb88bfa997c1db175\",\"orderDeliveryId\":\"c628675b71424245bdafa96ab15fc8f2\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"405b8dc99ed7435487d49b326ab66231\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:04:58.520000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),('N8&N-EC',1310,'\\G+\0`B	:K~','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2020-12-28 16:28:26.026000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:28:26.027',NULL),('OOu &l',1633,'?:;Bw֛','order_transaction','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('O*DNh',2125,'ٓ~HcĒ3','order','{\"id\":\"8d1f1448df884e228330f5b60c692272\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8d1f1448df884e228330f5b60c692272\",\"billingAddressId\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10086\",\"orderDateTime\":{\"date\":\"2021-01-05 19:18:16.815000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"f-ZJcpbvmPNnGPnxf4ld6w4pCc6_Eips\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 19:18:16.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('O.bTBh0<SWhx',2996,'\ZAJ(L44(t','order_address','{\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('ONxMtfM\Z)	',1922,'Bl	J겒EN','order','{\"id\":\"5d73f695de7340a7acb910363908dc9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5d73f695de7340a7acb910363908dc9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),('OwM7?J`h',2311,'Ŝ\'#EC-]PNI','order_customer','{\"id\":\"01ca3c699aee4a678472ac76825c5408\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"01ca3c699aee4a678472ac76825c5408\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('O$vlK4@d0x\ZC',1537,'\\_zI#.0\\','order_transaction','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('O/oB[${',2463,'АFW48	','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"billingAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10105\",\"orderDateTime\":{\"date\":\"2021-04-08 17:46:21.133000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rrJDk9NpAuiPGPdMRwO34E9aZ2HU6B5q\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 17:46:21.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('O;L-V',1033,'1@*pS','order_customer','{\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.136000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('OMwGHծ!',974,'w`I߂R','order_delivery_position','{\"id\":\"6e3ec7c4d3004d6ba49ca5c9cd276e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6e3ec7c4d3004d6ba49ca5c9cd276e5c\",\"orderDeliveryId\":\"26d32508d10641f1ab5d69c99078b028\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"982b34788936405eb4021322d8ef371b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:39:15.457000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('OuJ8٨|w',2112,'_mY/@(r','order_delivery','{\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2020-12-30 09:41:01.273000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:41:01.275',NULL),('OOsJJtZ',2752,'fkuI	H','order_delivery_position','{\"id\":\"d241c7438ab2461880d57145ab57ef65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d241c7438ab2461880d57145ab57ef65\",\"orderDeliveryId\":\"1a33d6023d384eceb9689620bf880513\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"400d496d578c450db380e233d97be52d\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:11:38.595000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),('PBzHx<o?',1287,'-3cBjV','order_address','{\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 12:09:35.840000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('P%[VgCu+,E~',2215,'%/M2LdG','order','{\"id\":\"28a247efc3634f2eb28d6751a51a4320\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"28a247efc3634f2eb28d6751a51a4320\",\"billingAddressId\":\"9ee6e88608494255a8e181f7e6375696\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10096\",\"orderDateTime\":{\"date\":\"2021-01-05 20:27:08.847000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"EQErm04zvjNUv2i_v0Lm0dNIS2bjX9SW\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:27:08.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('P.e^zD9P',445,'A	Cl','order_transaction','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 15:37:10.714000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:37:10.715',NULL),('P=*KS-t\'',1872,'a1*Ba\rzY','order_delivery_position','{\"id\":\"b5966911c09c428cabcfd2451fb74672\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b5966911c09c428cabcfd2451fb74672\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),('Pe\nHD%',2288,'xF^D2G','order_delivery_position','{\"id\":\"d03ef1bde9e44aadaa07580cf3a18724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d03ef1bde9e44aadaa07580cf3a18724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('PgA0Qܜ',1057,'KZC$I8־ڿ','order_address','{\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.895000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('PU[Jz~D=>',1427,'=C\"Jj','order','{\"id\":\"20b4f05e67544e619970eb4dd7f98724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"20b4f05e67544e619970eb4dd7f98724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('P83G7~@p',3145,'^ƻxI1l8/a','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:45:52.267000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',',=D|*l.~','2021-04-15 18:45:52.413',NULL),('PgOi9V',661,'Z<ZGH{P','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:41:29.061',NULL),('P4>VDB,.1',709,'[dFDU0f','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:06:03.076',NULL),('QD\'|HN[E',1125,'.\\FIΨH','order_address','{\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 20:38:23.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('QJ[Lz,',1159,'o1Em#Z','order_customer','{\"id\":\"0a10e588b38444bfbcb2539637bb79b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0a10e588b38444bfbcb2539637bb79b9\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 23:53:00.747000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('QQ\'xG1I_,',2998,'\ZAJ(L44(t','order_line_item','{\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('Qd)äB{u{',2143,'OB5R>K','order','{\"id\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"billingAddressId\":\"22854fa007314ae08c062a1990aabe2a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10088\",\"orderDateTime\":{\"date\":\"2021-01-05 19:57:14.098000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3NDkNwjaCvyAzr8N3Yr7CLJO2_ARKUai\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 19:57:14.118000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),('QlLH6A0eE4',148,'#o\"aBjb߽\"|','order_transaction','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:34:07.169000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('Qn%eI\ns',651,'PAC=#oh','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:40:57.583',NULL),('Qw\ZPM=+wd',1222,'eEÛg7K5','order','{\"id\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"billingAddressId\":\"f77f5efb002d41c5af479862a3e3691f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10074\",\"orderDateTime\":{\"date\":\"2020-12-28 10:59:28.982000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"fzxp_8PFm5PJTz0NgFBPvXsy9sKMaBFx\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 10:59:29.002000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('Qz/ЫA\0MO',271,'grڷIE`ݍ1Ѿ','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:26:27.183',NULL),('Q}EΙq5ΤQ',758,'kEOvEІ','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:58:45.980',NULL),('Q>XJ݀jM*',2526,'>=CV&G#Jd','order','{\"id\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"billingAddressId\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10110\",\"orderDateTime\":{\"date\":\"2021-04-08 18:00:33.645000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ZRwct1UIQzwLETS0BfRh2VBjezm1r6W7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 18:00:33.697000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('QWHV',2008,'ZKW2xհ','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('QϦMM(@Zzm',1533,'\\_zI#.0\\','order_transaction','{\"id\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('QҜC1?yď',2823,'sEgvNȉ3>c','order_delivery','{\"id\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"588829a2733947c6a93762caccd4e947\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:33:15.049000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('Qy|iGMn',1026,'ǎ\"Iw\\Q','order_customer','{\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.136000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),('Q	@y=i\"',1825,'tb\ZF\n}s ,','order_transaction','{\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('QJ@Df',1514,'7I !7=','order_delivery','{\"id\":\"580861c36a0343a082ce1cac8a3f9c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"580861c36a0343a082ce1cac8a3f9c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('Qw&H(E*@',293,']rzD0iB2\'','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:43:10.769',NULL),('R>Oz ',1693,'\'/A^C+#^tJ','order_line_item','{\"id\":\"70a5aa9ef387480387aba2891cc0c96a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"70a5aa9ef387480387aba2891cc0c96a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('R\ZF!Jٻu|aj!',2481,'3QoC`CN','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:51:58.786',NULL),('R(SMD=ڼ>',1054,'Mҁ\"/','order_delivery_position','{\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"orderDeliveryId\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderDeliveryVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"orderLineItemId\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('RHƒJOfL\Z',60,':JGDh%\'Lz','product','{\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3ac014f329884b57a2cce5a29f34779c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":15.0,\"gross\":20.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10006\",\"stock\":50,\"restockTime\":3,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":20.0,\"weight\":0.15,\"releaseDate\":{\"date\":\"2020-11-08 17:17:30.300000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2020-11-08 17:17:30.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.548',NULL),('RepHvNU[',48,':\'_iNş\0','product_media','{\"id\":\"6968ad64888844679918c638e449ffc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6968ad64888844679918c638e449ffc5\",\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6968ad64888844679918c638e449ffc5\",\"position\":1,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.392000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('RWuIA]y 0',1836,'\nPRNiR','order_transaction','{\"id\":\"e49e43da528f4c52986ccba86c8047ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e49e43da528f4c52986ccba86c8047ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('R\"&kCc \n\r',603,'L+fMl','order_transaction','{\"id\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 17:30:16.165000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:30:16.166',NULL),('Rp1Cʀe',2935,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-15 07:41:59.474000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"xFG9ZnOVNUiIp2p6iLFEaJveXuZSeIt7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.480000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','%sO','2021-04-15 07:43:32.641',NULL),('Se\ZFQ=d',538,'$LG\Z','order_line_item','{\"id\":\"868e936a62c345cc87d762729154161b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"868e936a62c345cc87d762729154161b\",\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:46:50.040000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),('S0Fg0hUA',1017,',xK@YQb','order','{\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 17:28:51.091',NULL),('S0Bg\rHԝq-@',330,'h7E5F3','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:51:43.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:51:43.340',NULL),('SS!Owz+',1049,'Mҁ\"/','order_customer','{\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('SY]Eo',1244,'[+NZ(d0~p9','order_delivery','{\"id\":\"b4092a1e7763411abd6668951255f3cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4092a1e7763411abd6668951255f3cd\",\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d2946f8507484de288704ebde4bb09bd\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:08:08.591000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('SZc0Io#	`Lv',2248,'Z9NebHF','order_customer','{\"id\":\"c32f69f865724c90bbee3bce465fb521\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c32f69f865724c90bbee3bce465fb521\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('Sd;mJ\n',1073,'bs\'C涊l7\'','order_address','{\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:32:11.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),('St%yGnhP',2607,'ޏtxNE?n','order_line_item','{\"id\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.879000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('SzQzEA4ԋ',1356,'^)$2LlXPt','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 22:51:13.736000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 22:51:13.756',NULL),('SyM~',2471,'w@ع#wn','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:46:21.409',NULL),('S\r3Ay$:',956,',6 GQBkaC','order_delivery_position','{\"id\":\"b5966911c09c428cabcfd2451fb74672\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b5966911c09c428cabcfd2451fb74672\",\"orderDeliveryId\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"619dab755626484799a3163a6c3ec56f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:07:28.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('SAH\0t',2410,'/AJĻY{!O','order_delivery_position','{\"id\":\"6bef465d0b2749c1a93423fcfca5955d\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"6bef465d0b2749c1a93423fcfca5955d\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"3e61bab184724f4b970b720718af9437\",\"orderLineItemId\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('S2|H:[Bve',228,'IѦFpQ0w','order_transaction','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 00:23:06.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:23:06.811',NULL),('T#	IP:W',1610,'s>K $','order_address','{\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('Tⰾ{O޿iX',1646,'=|BK%m','order_address','{\"id\":\"a89d05cc9f95457995d72642f5d2330d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a89d05cc9f95457995d72642f5d2330d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),('TCYJݞGe\"',2091,'vD&>{','order_delivery_position','{\"id\":\"0c875281dd1a4121b1d42b958ecb1950\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"0c875281dd1a4121b1d42b958ecb1950\",\"orderDeliveryId\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderDeliveryVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"orderLineItemId\":\"2a854319e796481bb03567f417e83de3\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.717000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('T@DG%P',3093,'9\0Ol','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:18:04.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":false}}',NULL,NULL,'2021-04-15 18:18:04.697',NULL),('TJD\n뫴',2529,'>=CV&G#Jd','order_delivery','{\"id\":\"08b093ac7fa84661b4640d2318fbc554\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"08b093ac7fa84661b4640d2318fbc554\",\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:00:33.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('TwI}L',1281,'yhSzMI+\"+(','order_delivery_position','{\"id\":\"53c2efe91365488298403065f731b549\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"53c2efe91365488298403065f731b549\",\"orderDeliveryId\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0b2a777747134d9ca08d865ed7519f0a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 12:09:35.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),('TFD;GΓ',3037,'5ClK흵I','order_address','{\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('TrpLkdTp?',1246,'[+NZ(d0~p9','order_transaction','{\"id\":\"c67fa0c69350423a91b8359bb00d89ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c67fa0c69350423a91b8359bb00d89ef\",\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:08:08.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('U\nwKY6`F',633,'j@Ar~+','order_address','{\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 10:12:43.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),('Uw#A!EI{',440,';gmGФO','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 15:36:58.334',NULL),('UoO=-a4o',1757,'FMFMCWךƦ','order_transaction','{\"id\":\"9c3f5f93231f452f8d12c221e8dd327f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9c3f5f93231f452f8d12c221e8dd327f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('U(.KIדEEF<',637,'j@Ar~+','order_delivery_position','{\"id\":\"09ec4a05d7914977acaa5aa07229c560\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"09ec4a05d7914977acaa5aa07229c560\",\"orderDeliveryId\":\"6ae710f030ea4b31b1c669987fc6549b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 10:12:43.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),('U_@_wY',2735,'2]\rbJ-i','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-12 13:31:57.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-12 13:31:57.905',NULL),('UpFyY',2205,'{\r	iMDxf=iw','order','{\"id\":\"da51cc7e8dad4447b6d8605326485df3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:23:44.851',NULL),('VqGA*TIcx',2454,'_78Au\'','order_address','{\"id\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-04 21:40:26.858000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('V(Lqx\rFB}',2217,'%/M2LdG','order_address','{\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:27:08.864000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('VA^O㋜]5f',2543,'R߳B⾏;Y','order_delivery','{\"id\":\"d6dba4af89e74687ad2f00ad05b3d36b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d6dba4af89e74687ad2f00ad05b3d36b\",\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a74f26a89ecd4309a7d853854ede022e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:03:25.651000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),('Vbo_M\r$d',2467,'АFW48	','order_line_item','{\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 17:46:21.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('Vn}7!oF$!T0',1607,'oS4Aޥ\n','order_delivery_position','{\"id\":\"b449ad76cc604964a296731ba5532ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b449ad76cc604964a296731ba5532ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('Vy	6Mmq',443,'<0NO`c-','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 15:37:10.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:37:10.609',NULL),('V3LI\n<?',2359,'%ڟMyo ofud','order_address','{\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-06 13:07:19.197000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"72ed9a3dfc5842988e1282a91bc186de\"}',NULL,NULL,'2021-01-06 13:07:19.198',NULL),('V\05[AXpl;;',797,'%QYDDQ|','order_line_item','{\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 20:18:52.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('V&NQ0o0',2893,'buiGÈt\'v','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','delete','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','\r{AR4K:',NULL,'2021-04-14 19:25:34.725',NULL),('VWpFm%j',1262,'QEpOOqs1/','order_line_item','{\"id\":\"f8010ead3d824cb88da77f094ebe8900\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f8010ead3d824cb88da77f094ebe8900\",\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 11:37:05.589000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('V1JB` ',825,'0I݄ʌlY&','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:23:16.092',NULL),('VL;OGuq',1080,'9pAI@Fd b','order','{\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"billingAddressId\":\"1a5d23cf199c45df831a874551551a15\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10063\",\"orderDateTime\":{\"date\":\"2020-12-24 18:35:46.885000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3xIKD32Sijje6LH4w6BwR46LHV98gpNk\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:35:46.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),('VՑiODű3',1163,'o1Em#Z','order_transaction','{\"id\":\"cb469e12fc9a4406b947b1e40e410919\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb469e12fc9a4406b947b1e40e410919\",\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:53:00.752000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('VјHYC_0z`',1823,'tb\ZF\n}s ,','order_transaction','{\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('VC~y&',2267,'<j\rKǕ.`yP','order_delivery_position','{\"id\":\"4bbd2cc4da2e44649a5c94c019bb9f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4bbd2cc4da2e44649a5c94c019bb9f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('Wd%M`/)',2810,'O^B>67','order_customer','{\"id\":\"641bd77437f6432f8cec29b713d20480\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.252.0\",\"updatedAt\":{\"date\":\"2021-04-14 06:23:48.473000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"641bd77437f6432f8cec29b713d20480\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-14 06:23:48.474',NULL),('WoșHUAY',1366,'py?FI5#q ','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedAt\":{\"date\":\"2020-12-29 06:13:54.257000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:13:54.258',NULL),('WAOm3',2494,'C$H!8A','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 17:53:43.450000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:53:43.452',NULL),('WDH\nsZ',1340,'kH\n2o','order_line_item','{\"id\":\"0585df306c254e1d947ca26517add117\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"0585df306c254e1d947ca26517add117\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"productId\":\"f307518bf49843e493af68d462030867\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"f307518bf49843e493af68d462030867\",\"referencedId\":\"f307518bf49843e493af68d462030867\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.623\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.2\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"2bfd278e87204807a890da4a3e81dd90\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Blau\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('WA1D[R',1056,'KZC$I8־ڿ','order_customer','{\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"47e970e9f66e42ea8f4f7b40f40aa946\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('WVlD',477,'5Ν2@#?~3u','order_transaction','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 16:09:07.540000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:09:07.544',NULL),('WdKc$',1697,'\\d\rD._\0','order_customer','{\"id\":\"100d2b54efd24851887592ab0823485f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"100d2b54efd24851887592ab0823485f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('WzOט*چ',766,'C(tRVNi','order_delivery','{\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingOrderAddressVersionId\":\"58d8c213327b4635b4e349d962375422\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:52:43.384000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('WEM.@:b',1769,'x3)Bʩ\r;','order_delivery','{\"id\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('WjN2`N',1417,'3HMxبR','order_transaction','{\"id\":\"31808d525f264b138029195951d25fc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"31808d525f264b138029195951d25fc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('X=mON8',2466,'АFW48	','order_delivery','{\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"094fa6f4714a4e57907126dfa5f18319\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:46:21.153000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('X\rdO]ˤc',501,'V	/J}J\"|','order_customer','{\"id\":\"29e2aea76d604f8c9bf8cb521e9ea30f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"29e2aea76d604f8c9bf8cb521e9ea30f\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:26:25.968000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),('X%+N\'kI0u',1819,'tb\ZF\n}s ,','order_transaction','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('X!1L&N+',849,')ϠDۏQo','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:34:00.148',NULL),('X$jhK!o',837,'0OAi/','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:27:42.958',NULL),('X/\r@.D;qWJ/',3253,'	zyE-[x','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:07.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','ՀΦYK/L','2021-04-17 06:15:07.891',NULL),('X93MK,',1717,'@Օs=<h','order_transaction','{\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f5a1ba3df5e0495ea1b1d9131b54ddd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('X?)\'ٵOΚN)2d',1296,'FGOv8w','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 12:48:47.195000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 12:48:47.225',NULL),('XU@YBm_n',2797,'*Kn^$','order_address','{\"id\":\"5a51d36f5b694ac4a31363940f533260\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a51d36f5b694ac4a31363940f533260\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 06:15:53.646000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('X}%hL:nO0F',582,'OЯar','order_delivery_position','{\"id\":\"2da45384712c44a29eee9dceb3e4af4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2da45384712c44a29eee9dceb3e4af4f\",\"orderDeliveryId\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"05238aec1fd74a0cb9fb24aceaf2917c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:00:34.713000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('XjJ֎H1EϤj;',1664,'WbMHOe,Lq#}','order_delivery','{\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6ae710f030ea4b31b1c669987fc6549b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('XS:A	if',572,'wtH.i','order_delivery','{\"id\":\"13437b0281f741219e557fa205d25834\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"13437b0281f741219e557fa205d25834\",\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:59:57.402000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('Y\r\'LQIQm',1584,'ճFrNȣY)','order_delivery_position','{\"id\":\"f3da0fd80f8745208aae41b225deab67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f3da0fd80f8745208aae41b225deab67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('YzUJ/7G\"\0',539,'$LG\Z','order_transaction','{\"id\":\"2c70d6d3711344259cb058388db52984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2c70d6d3711344259cb058388db52984\",\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:46:50.040000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),('Y#6DwfVkO',1428,'=C\"Jj','order_customer','{\"id\":\"c32ae8be91804dda88cdee421bc5abff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c32ae8be91804dda88cdee421bc5abff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('Y4x\0GƲfh?',1083,'9pAI@Fd b','order_delivery','{\"id\":\"fccec669ea164c44ac2518b42736164f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fccec669ea164c44ac2518b42736164f\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1a5d23cf199c45df831a874551551a15\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:35:46.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),('Y=\"NH@Ҏ5R#',1028,'ǎ\"Iw\\Q','order_delivery','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"shippingOrderAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"shippingOrderAddressVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.140000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),('YHCG^',989,'1D@+ىd','order_delivery','{\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('YV<_w1D2ƸorŻ)',1760,'߳Ip4NxS','order_customer','{\"id\":\"960abbec195e4414b42a796d76a64e0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"960abbec195e4414b42a796d76a64e0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('Y_YDe݀R',1765,'߳Ip4NxS','order_delivery_position','{\"id\":\"3566e7eab62a487aaf5f7acab499c821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3566e7eab62a487aaf5f7acab499c821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('Ye+QpX@\0\ZyR',834,'\"jHNЏI0Q','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:25:14.061000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:25:14.063',NULL),('Yhk_JjAa',728,'w0,SM\\w.','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:15:57.632000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:15:57.633',NULL),('Yl(o,&Jǟ()z_',2444,'zݣA[(7m','order_customer','{\"id\":\"b4d5bcdbde5c49bfbbb487e3e47fd1e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4d5bcdbde5c49bfbbb487e3e47fd1e1\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-03 15:19:58.751000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),('Ymۤ[@k+P.$',1016,',xK@YQb','order_address','{\"id\":\"5824a7a7f144451d99311e30d986bc4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 17:28:51.090000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5824a7a7f144451d99311e30d986bc4e\"}',NULL,NULL,'2020-12-24 17:28:51.091',NULL),('YTAy0A',1711,'@Օs=<h','order_transaction','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('Y*LpBFYK\\',1331,'~+5G2+П&L','order_delivery_position','{\"id\":\"b74770a7d19f49c9bee726184760ad8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b74770a7d19f49c9bee726184760ad8b\",\"orderDeliveryId\":\"8c3e6b4690084531b1419b44feec5656\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0585df306c254e1d947ca26517add117\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.432000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('Y`1&A¯Æ_z',2877,'W#UK_gL~','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"billingAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-14 19:15:02.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 19:15:02.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('YqMB\0',3116,'(vDxK~LS','order_line_item','{\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','9fN\0L}g3','2021-04-15 18:44:57.248',NULL),('Y?FAټ맘',1037,'1@*pS','order_transaction','{\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('ZC\rVq\r|',1811,'tb\ZF\n}s ,','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('Z c,MC\0+oV',1624,'?:;Bw֛','order_line_item','{\"id\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('ZD[Cs@P',1741,'N\'hLs{$','order_transaction','{\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c964c8187057410fa2911d53d034f0f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('Z^&EMPk7}',1398,'<ݨHp*','order','{\"id\":\"88783239a9a0428198a58d90bd5d6cf7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"88783239a9a0428198a58d90bd5d6cf7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('ZNG8х-}Q',970,'w`I߂R','order_address','{\"id\":\"58fc8697612a473294bb7b7f49793773\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"58fc8697612a473294bb7b7f49793773\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-22 02:39:15.456000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('ZǆOwJ=\Z',2824,'sEgvNȉ3>c','order_line_item','{\"id\":\"59b968519fd14d9eb5670c696ba74b11\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"59b968519fd14d9eb5670c696ba74b11\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 15:33:15.050000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('Z9A`3a',1491,'n)M','order_customer','{\"id\":\"324611ac25fa4690bc82d071e2978ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"324611ac25fa4690bc82d071e2978ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('Z՗wfK3Vhc',3080,'JS@ҢuŢA','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 17:41:14.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"GU\",\"consors_finanz_rk_order_invoice_reference\":\"80000\",\"consors_finanz_rk_order_invoice_number\":\"GU12134\",\"consors_finanz_rk_customer_number\":\"113434\",\"consors_finanz_rk_order_due_date\":\"15.05.2021\",\"consors_finanz_rk_order_date\":\"15.05.2021\",\"consors_finanz_rk_order_amount\":\"-24.94\",\"consors_finanz_rk_order_change_flag\":true}}','\r{AR4K:','Rdf2B,//','2021-04-15 17:41:14.594',NULL),('Z̠/GA\n@',2385,'5FbZG[A\"0B','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10100\",\"orderDateTime\":{\"date\":\"2021-01-06 13:08:06.006000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('[\rM/[KD',208,'p\rI:OTK\"','order_customer','{\"id\":\"655bab0a8bc043269d35a40f59fc76dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"655bab0a8bc043269d35a40f59fc76dd\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-17 19:59:11.841000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),('[<^YF)+.',1062,'c8LT>Wɚ','order_address','{\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 18:25:51.507000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\"}',NULL,NULL,'2020-12-24 18:25:51.508',NULL),('[G2EA\"',2556,';	vE{+YQ9','order_address','{\"id\":\"8893a066e6cf4e60930570f176f56cc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2021-04-08 18:10:24.732000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8893a066e6cf4e60930570f176f56cc2\"}',NULL,NULL,'2021-04-08 18:10:24.733',NULL),('[eoifOh0]!0',2079,'B׉\Zufĩ','order_delivery_position','{\"id\":\"b49631ece59a4e05b20b03a679f6df24\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b49631ece59a4e05b20b03a679f6df24\",\"orderDeliveryId\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"fd941afd5fe441e687f66f3b1db07eea\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('[lOِi҈',2379,'6Oo=','order_line_item','{\"id\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.050000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('[b-@ɾh?',1613,'s>K $','order_transaction','{\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('[~*vMm>',298,'{@.\\E','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:43:29.329000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:43:29.330',NULL),('[J$Dz',382,'dnKEp+K','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"billingAddressId\":\"1c95c85365344003be4905361206688a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10019\",\"orderDateTime\":{\"date\":\"2020-12-18 01:21:19.665000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"vvfPMYNLvbzmuY0817yZkCluYwSnWXWH\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 01:21:19.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),('[}N9JY*S',973,'w`I߂R','order_transaction','{\"id\":\"21a1a4da20904d229d76730a125712e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"21a1a4da20904d229d76730a125712e0\",\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:39:15.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('[W\r~KU\0+|',2423,'\'0ՊNᚿja','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"6d4184ed344a47f8b599bf5c459c516a\",\"updatedAt\":{\"date\":\"2021-01-06 23:09:55.426000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 23:09:55.427',NULL),('\\z&8F\0',1212,'9yKՈ}','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:46:34.481',NULL),('\\ !HZS@S',1408,'7K*Ibm','order_delivery','{\"id\":\"b0fa55c00f524fd8a3716288aee37633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b0fa55c00f524fd8a3716288aee37633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('\\.NZ\Z',2086,'vD&>{','order_delivery','{\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"shippingOrderAddressId\":\"430ed047aca54322a95738cdd944b525\",\"shippingOrderAddressVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-02 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('\\?K=Np$\n',2838,'&\0*MѥG\ZBD','order','{\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"032b129d7cef4f888b6825139afb0317\",\"billingAddressId\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10126\",\"orderDateTime\":{\"date\":\"2021-04-14 15:34:50.282000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 15:34:50.328000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),('\\Ho9!B˽Dhf*+',588,'M`>[Nwu','order_transaction','{\"id\":\"079db058dad44a659d79c3a2c85ea440\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"079db058dad44a659d79c3a2c85ea440\",\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:01:20.151000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('\\MK1&Dq2B{P!',487,';\\9zF.;#0b','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:19:26.285000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:19:26.287',NULL),('\\o ޚK;3',53,'NE5X=ϻRB','product_translation','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptartikel\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.469000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('\\s4ATfO#q',628,'\ZIMCuT','order','{\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 19:11:23.068',NULL),('\\bվlE+l\"N',1532,'\\_zI#.0\\','order_transaction','{\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),(']C9J\'ikU4/',3142,'^ƻxI1l8/a','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 18:45:29.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"njhQEpFB3pkZZj4p5vsPSsiM0iIcY1C_\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-15 18:45:29.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','˙Hrk','2021-04-15 18:45:52.413',NULL),(']_%GUKdj',2435,'J:XE)w\n','order_customer','{\"id\":\"20fdafb8e5b14216b0f1b8550331c227\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20fdafb8e5b14216b0f1b8550331c227\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-03 15:16:52.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),(']<}D\\$J',2338,'Y@E@#6h=','order_delivery','{\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"shippingOrderAddressId\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"shippingOrderAddressVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),(']ABQG4&/S#7Q',1047,'XƯ5Fm<','order_delivery_position','{\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"orderDeliveryId\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),(']YB́/SPi',2767,'}F=\0^:','order_delivery_position','{\"id\":\"fadde59f5c634df5923b29830c214144\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fadde59f5c634df5923b29830c214144\",\"orderDeliveryId\":\"ef44736199ac4bf08756cb7216ea27cb\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d5b41ec72f4c43f5bfb32d686412617b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:44:00.780000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),(']\r:EX2',1082,'9pAI@Fd b','order_address','{\"id\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1a5d23cf199c45df831a874551551a15\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:35:46.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),(']BhB0ğ',689,'>,2IE	:숿1','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:03:03.438',NULL),(']]۞N¦ec=',427,'kcAsc','order_transaction','{\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:38:49.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:38:49.773',NULL),(']\0k9K~о',528,'I̹dY','order_customer','{\"id\":\"0c691211314447efa71a7095ce71e671\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c691211314447efa71a7095ce71e671\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:30:51.300000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),(']m9Og?-$',35,'^jB{]{(','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freizeit\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.303000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),(']kJsl',26,'W*E㷥','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Women\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.832000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('^\r`GR噳\'l',1771,'x3)Bʩ\r;','order_transaction','{\"id\":\"9fa2d7e0f3994255b8ab563e3d02e2c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9fa2d7e0f3994255b8ab563e3d02e2c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('^J\ZX1x',2332,'-PCeA','order_delivery_position','{\"id\":\"7a8bcf93cdcb4816969d292932600535\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7a8bcf93cdcb4816969d292932600535\",\"orderDeliveryId\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"846f491b963245f5bb26fc3684f47212\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('^\'j]}:DR=',1254,'ڧL~ڴ','order_delivery','{\"id\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c0a3940bbca54e469000e786014d7d45\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:34:44.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('^GNp `',1132,'mCa~N','order','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"billingAddressId\":\"23717ad024a3450898ccd9d0363deaa5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10066\",\"orderDateTime\":{\"date\":\"2020-12-27 20:38:23.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 20:38:23.788000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('^Kg.HU\0hOp\0',1736,'N\'hLs{$','order_address','{\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('^WQRMV\rZ',1464,'<BAWe','order_delivery_position','{\"id\":\"4a8768288ea04a2c8c55411751341403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4a8768288ea04a2c8c55411751341403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('^jI/\'q',2891,'F4b~I2hP`','order_transaction','{\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('^ld5Aĳ$-',1524,'\\_zI#.0\\','order_transaction','{\"id\":\"0e94ded3c4f14ccab98c625626a41197\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0e94ded3c4f14ccab98c625626a41197\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('^\Z{B/h',2468,'АFW48	','order_transaction','{\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:46:21.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('^$[@-4)',1770,'x3)Bʩ\r;','order_line_item','{\"id\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('^GA',495,' 8G{6%1','order_address','{\"id\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"3907331804794830a1290533f64a01ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:25:29.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('^HYN=\"]$T',2946,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-15 07:42:36.183000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rK2_pN7eYOT3zOoqyjHZl-IB7ZjZnqnK\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.190000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','6Pz@H};ʂ~','2021-04-15 07:43:32.641',NULL),('_jahAWw',3113,'(vDxK~LS','order_line_item','{\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"94052beaba3043c78630700e01559210\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fc492907c21d4be8af5fb52bbf13b468\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-15 18:44:46.438000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:','@7DnJ\'$','2021-04-15 18:44:57.248',NULL),('_%Fy-',1465,'ʘH{M(\\{','order','{\"id\":\"189326a5998545438b28e571c8a2e1e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"189326a5998545438b28e571c8a2e1e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),('_MnCQMHQT',927,'$rF+^','order','{\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 21:27:17.625',NULL),('_N<ڽL2H`ݵ',2583,'7c_ZK#}Y','order','{\"id\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:22:11.981',NULL),('_ilMHDy',845,'QP|1BP8<\0','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:33:59.679',NULL),('_x}Eدu0	',1387,'+;ôKHӔJ}','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 07:56:26.560000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 07:56:26.562',NULL),('_=Er/r-|',3188,'|@9ڷw)P','order_delivery_position','{\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"orderDeliveryId\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderDeliveryVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"orderLineItemId\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('_sLݑHuS\\',1833,'\nPRNiR','order_address','{\"id\":\"69e94225aa0a4a31857102ecde839c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"69e94225aa0a4a31857102ecde839c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('_I6\Z^',1934,'.[oJ658ؠt','order_transaction','{\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('_A\n@fg/',1405,'7K*Ibm','order','{\"id\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('_ȃz@b](Ҡ',1444,'Cah?O[99g','order','{\"id\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('_f-Au`8',910,'\r%w\'H-e֍','order_address','{\"id\":\"c896322c65fe485fabba466eda7f04df\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2020-12-20 21:13:07.060000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c896322c65fe485fabba466eda7f04df\"}',NULL,NULL,'2020-12-20 21:13:07.062',NULL),('_4qMJCaFt\\',1628,'?:;Bw֛','order_transaction','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('_GQRE\rԁ&9I9',1289,'-3cBjV','order_line_item','{\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 12:09:35.844000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('`˃MRJXt[',2841,'&\0*MѥG\ZBD','order_delivery','{\"id\":\"6d4d71185c124c91a15050d40d939d30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6d4d71185c124c91a15050d40d939d30\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:34:50.326000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),('`\rvWEO.Q2',92,'pL[OK','product_configurator_setting','{\"id\":\"55f36f4a1471486098a9b4367eab8049\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"55f36f4a1471486098a9b4367eab8049\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"41e5013b67d64d3a92b7a275da8af441\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.726000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('`!5FDpX',416,'\r ELG1D{]N','order_transaction','{\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:26:35.878000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"720352ff355044ba9cfc1d582f2eafb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:26:35.879',NULL),('`.\ZHH	q',2361,'l셇M]oΊ','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"billingAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10100\",\"orderDateTime\":{\"date\":\"2021-01-06 13:08:06.006000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":555.32,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":655.8900000000001,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MR9TVsNNUzcIPqKxxoV4oR3UvXfRa-86\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('`KRI֚03#A',3154,'_6~BlAWU','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 18:46:38.544000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 18:46:38.546',NULL),('`TqGI\'	',859,'6tϴ@&f6h','order_transaction','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:34:38.558000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:34:38.560',NULL),('`Z\0A/E:!\\s',3179,'|#Ii!','order_delivery_position','{\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"orderDeliveryId\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('`7J}O:',3224,'4IJ|','order_line_item','{\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"60d224b6a8344090b28d97d43d27fc28\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-17 06:14:22.143000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','@ʃ@:ڥtm','2021-04-17 06:14:27.390',NULL),('`	\"KKG$|',2149,'OB5R>K','order_delivery_position','{\"id\":\"32cfc5a461114c93947e74495ad3a1dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"32cfc5a461114c93947e74495ad3a1dc\",\"orderDeliveryId\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"752a39eb0291408ba3c4cd098609b3ab\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:57:14.117000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),('`8iA{P',2272,'^Ljv7>K','order_line_item','{\"id\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('a7LB(CO',1190,'!4@L#','order_address','{\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-28 10:37:36.600000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9159b505eb614b3e839416f2e012d6d1\"}',NULL,NULL,'2020-12-28 10:37:36.601',NULL),('a=:^BV$r',885,'#(ʙGU6\\ɑ','order_transaction','{\"id\":\"d147545ec5144b229d7923b0394de0a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d147545ec5144b229d7923b0394de0a3\",\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:06:20.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('acBs',2803,'QO/Jw=','order_customer','{\"id\":\"641bd77437f6432f8cec29b713d20480\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"641bd77437f6432f8cec29b713d20480\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 06:15:53.644000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),('alP{{MM/\Z',2389,'5FbZG[A\"0B','order_line_item','{\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.023000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('a:M@zai',2817,':Jp','order','{\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:32:23.845000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:32:23.851',NULL),('axC\0#\\\'',2382,'6Oo=','order_delivery_position','{\"id\":\"49e832e79a104c90bfacd514bdb88d9a\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"49e832e79a104c90bfacd514bdb88d9a\",\"orderDeliveryId\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderDeliveryVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"orderLineItemId\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('aF^rG۾V',1385,'+1pJl','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedAt\":{\"date\":\"2020-12-29 06:17:00.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:17:00.902',NULL),('alƐN|x',809,'28톗IwhF','order_transaction','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:19:53.102000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:19:53.104',NULL),('a&MٟAƏ,\r',2732,'~lAQ=_7yV_','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 03:33:19.678000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-11 03:33:19.681',NULL),('apYsHg',950,',6 GQBkaC','order','{\"id\":\"6b1130a5a53f45448d4336d414f76a3d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b1130a5a53f45448d4336d414f76a3d\",\"billingAddressId\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10054\",\"orderDateTime\":{\"date\":\"2020-12-22 02:07:28.714000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"_tEpPet9qNwNVVArCzRJzALQVaHB56gO\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-22 02:07:28.758000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('aOLB*>\0]',723,'Aqθz#Iϐ7aXSi','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:09:53.271',NULL),('a$A)}dV>',2528,'>=CV&G#Jd','order_address','{\"id\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5861caa7ef4e4e74a0e0c3d9622eda97\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689909\",\"createdAt\":{\"date\":\"2021-04-08 18:00:33.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('ayxIe$0',1710,'@Օs=<h','order_transaction','{\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('b%%2GAX:^)',994,'0/4F,K','order_customer','{\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"92470e98101845e397803f02010ed6b0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('bC}DȠ`',3112,'(vDxK~LS','order_line_item','{\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','&JO9A2','2021-04-15 18:44:57.248',NULL),('bLH1cVЬ%',1643,'̳A\\D1','order_delivery_position','{\"id\":\"5fda3b8c79ff49648911e23f6b8d0961\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5fda3b8c79ff49648911e23f6b8d0961\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('bV}0sHU2S8',644,'~\ZJOݸ<','order_transaction','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 13:40:40.651000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:40:40.652',NULL),('b`*P`XFGf\0k',1758,'FMFMCWךƦ','order_delivery_position','{\"id\":\"8aa79795582546dc8b8b0a1167d7152c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8aa79795582546dc8b8b0a1167d7152c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('b~inOv]㈍',1608,'s>K $','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('be\0LTW3be',3038,'5ClK흵I','order_delivery','{\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"shippingOrderAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"shippingOrderAddressVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('b1LiC˰p髴',1915,'NM;rw81','order','{\"id\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('b϶*Ly`H',1989,':3K?(i','order_address','{\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('boqGpsvDk]K',304,'4\0I>gfY','order_transaction','{\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:45:16.242000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:45:16.245',NULL),('b˫ZG\'O}D',2436,'J:XE)w\n','order_address','{\"id\":\"ee09f2f225864ad5bf415d594b659338\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ee09f2f225864ad5bf415d594b659338\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-03 15:16:52.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),('c?F\'霟',1420,'\"6 JldԳ','order','{\"id\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),('cZ7Co!&',904,'BH\0M2\n','order_customer','{\"id\":\"c32ae8be91804dda88cdee421bc5abff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c32ae8be91804dda88cdee421bc5abff\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:13:06.912000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('c;)BAWye\Z',2069,'B׉\Zufĩ','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"billingAddressId\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10084\",\"orderDateTime\":{\"date\":\"2020-12-30 09:39:27.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":88.18,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19.0,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":99.97999999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"e4G4lGlkDj9kYSeLJxIHq0ihW7ywi4Bn\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-30 09:39:27.184000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('cCzeCӕk',841,'seD;yz','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:30:39.011',NULL),('c|vKC',1796,'h!B/mNd#','order_customer','{\"id\":\"0c691211314447efa71a7095ce71e671\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0c691211314447efa71a7095ce71e671\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),('c0Gn/r{4',1511,'7I !7=','order','{\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('cM>^Fqr',2610,':,6LCKTp','order','{\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"billingAddressId\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10118\",\"orderDateTime\":{\"date\":\"2021-04-08 21:51:25.857000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 21:51:25.880000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('c_FKK ˽]',1561,'eZ\nbEoZ','order_line_item','{\"id\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),('cǫgFs_89to',295,'=>yYJ૗\r\0','order_transaction','{\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:43:10.873000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:43:10.874',NULL),('c6GBL',2490,')RcRO{9\ry','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 17:52:43.746000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:52:43.748',NULL),('c-B`ʞ|/',1081,'9pAI@Fd b','order_customer','{\"id\":\"1852ef51183844e395b5e4115012aafc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1852ef51183844e395b5e4115012aafc\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:35:46.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),('c헏N=0',1068,'%àڭB#[ι{','order_line_item','{\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:32:11.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('cE\"N<',642,'4V#MmW\n+ǋ','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 13:40:40.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:40:40.358',NULL),('c8}Bb',2790,'űK<Bkjg\0','order_line_item','{\"id\":\"633334629bbb45fc96d92be58cbaad3b\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"633334629bbb45fc96d92be58cbaad3b\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-13 10:07:15.126000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),('cL䮆mf(',403,'@-dmM95m6B','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"billingAddressId\":\"e9142283faa241c1bf951530f4673dd3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10020\",\"orderDateTime\":{\"date\":\"2020-12-18 01:23:38.676000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"GTqD7BRmIn286Upf7ti4s-G9Qv9uVxTM\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 01:23:38.697000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),('c?^O9la',765,'C(tRVNi','order_address','{\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 19:52:43.383000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('c_~H4I+x',2263,'<j\rKǕ.`yP','order_address','{\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('czMa',930,'9:2N:x2','order','{\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 21:27:42.264000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 21:27:42.266',NULL),('d\0H|䩘',2177,'<^EOM0+=','order_address','{\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:18:02.348000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\"}',NULL,NULL,'2021-01-05 20:18:02.349',NULL),('dN(Aphc0P ',27,'W*E㷥','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Herren\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('dRFQ',868,'rǻ߅A>dY}','order_address','{\"id\":\"69e94225aa0a4a31857102ecde839c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69e94225aa0a4a31857102ecde839c36\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 20:44:48.864000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('d\"<K!X',165,'y,E՗8k}','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-09 00:36:51.145',NULL),('d*6qI8Qp',2520,'YǪ	MSl','order_delivery','{\"id\":\"9ecc164dd61447c9af7beff6db91275e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9ecc164dd61447c9af7beff6db91275e\",\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"72f3014c60f14faa9665d6aca7211c95\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:59:05.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),('d-hK@%\0\\o',1851,'JīT','order_delivery_position','{\"id\":\"ae12c611db04462380e128710e7f1e86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ae12c611db04462380e128710e7f1e86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('d/\rmSFÆW8',1749,'`U)O[\0=','order_line_item','{\"id\":\"584f6cd1469b445fb32e482654cc70c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"584f6cd1469b445fb32e482654cc70c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('d;.Cs8K0',378,'\nNEcHGr','order_delivery','{\"id\":\"c8856ae1a8294627bb60d895f5ecb449\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c8856ae1a8294627bb60d895f5ecb449\",\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"542e83da3dd64683b990f22962a5bd35\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:04:44.544000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('dCJE\ZaU',2245,'ɌQ`FfeP\r@','order_transaction','{\"id\":\"2c57e94684c646f19dd2494c4ac802d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2c57e94684c646f19dd2494c4ac802d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),('da\ZzH?4ܗ',1960,'u7AE^[\0B','order_customer','{\"id\":\"84d3b5bebfac460b98deaa2e49350e21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"84d3b5bebfac460b98deaa2e49350e21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),('dj6\0t=B	~',2123,'/y7FO;.','order_address','{\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2021-01-05 19:12:22.516000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\"}',NULL,NULL,'2021-01-05 19:12:22.517',NULL),('dnSC<1cS\'',1821,'tb\ZF\n}s ,','order_transaction','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('dnqemFI',2862,'S1EQv:X','order_delivery_position','{\"id\":\"446e1cb8bffb47c8a700b39897db878e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"446e1cb8bffb47c8a700b39897db878e\",\"orderDeliveryId\":\"374cb73ac1d04d0aa5b72cb14828bf64\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9a8660a6f26c45028979620f1bf14c23\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":2,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:07:24.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('dwsfFC(܏',397,'1\\}\\L ','order_transaction','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:23:10.330000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:23:10.331',NULL),('d;9HU53',3252,'	zyE-[x','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:07.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','RCYt;','2021-04-17 06:15:07.891',NULL),('dJHfv_\n',278,'y$GH>+','order_transaction','{\"id\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:34:08.731000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"124a3af573664d728970e7f06d95dade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:34:08.733',NULL),('dhB3w\'=',2469,'АFW48	','order_delivery_position','{\"id\":\"2c0ecdc6913d48539cc55e8e4846d0e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2c0ecdc6913d48539cc55e8e4846d0e7\",\"orderDeliveryId\":\"5a442561f3ad4e9ebe05c1803d311104\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"86fd1e937be64e31a00cfeef8c443bdd\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:46:21.153000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('d\'j|N}4',209,'p\rI:OTK\"','order_address','{\"id\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-17 19:59:11.844000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),('dòʙFr.)',2429,'n&IJ*`GJ8','order_line_item','{\"id\":\"d9f953cf86ba4595949aba14be83ca43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d9f953cf86ba4595949aba14be83ca43\",\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-03-11 15:43:35.312000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),('dO8Z\'Ed',605,'ցMђ2X; ','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 17:30:16.253000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:30:16.254',NULL),('d:C(]q',401,'9$B\nU	#v','order_transaction','{\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 01:23:10.528000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:23:10.529',NULL),('diD;.5',379,'\nNEcHGr','order_line_item','{\"id\":\"7421d161f6314258aff15fd2e50cc1bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7421d161f6314258aff15fd2e50cc1bf\",\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 01:04:44.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('dkLbcţ',1665,'WbMHOe,Lq#}','order_line_item','{\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('dJ+@\Zca',1249,'aIOWP+`','order','{\"id\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 11:08:08.740',NULL),('dO=rV',947,'Q\0Fg|RA\">','order_delivery_position','{\"id\":\"300543ba917743b58d268d555ec7bbf9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"300543ba917743b58d268d555ec7bbf9\",\"orderDeliveryId\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d45b66e489534530b8fbc8659b493c32\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:46:14.614000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),('eGF8ALGd',1122,'cKx\Zb\'ݱ','order_customer','{\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2020-12-27 20:05:42.559000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.567',NULL),('eOW*D]?R',1799,'h!B/mNd#','order_line_item','{\"id\":\"abe8c4ca540247aebac7228caf1e5175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"abe8c4ca540247aebac7228caf1e5175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),('erx$OA',2161,'<=EQp\r(','order','{\"id\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"billingAddressId\":\"6f2972eea47a40cb964fe611252b1f01\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10090\",\"orderDateTime\":{\"date\":\"2021-01-05 20:16:48.688000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"6seELd6g9MEMuulM35r5M0Fn8yroOcU2\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:16:48.707000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),('e@AaG_%',1172,'IP.7`DGI9[by','order_address','{\"id\":\"e13295587113499da2e7474693fdbab3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-27 23:58:23.976000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e13295587113499da2e7474693fdbab3\"}',NULL,NULL,'2020-12-27 23:58:23.977',NULL),('eAA\0榏m+',1214,')YB&\0','order_customer','{\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.332000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('e.D4{\"L(',3221,'4IJ|','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-17 06:14:22.133000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"P06244_pzx_jSi25otdx862KiGCX_FAF\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-17 06:14:22.143000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','[uqoF2G','2021-04-17 06:14:27.390',NULL),('e_N^.?{]',167,'?ݹ[Hytibr','order_customer','{\"id\":\"efdeedec280c45789344b15d36e1d247\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"efdeedec280c45789344b15d36e1d247\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"30ed60502d9044779eee7de342608251\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-17 19:10:02.854000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),('e|[MȾ{1p',953,',6 GQBkaC','order_delivery','{\"id\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:07:28.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('fpxEéQYqQ',105,'/\nlH	3qV','order_customer','{\"id\":\"5a242a84004e470899585c84480ba040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a242a84004e470899585c84480ba040\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.248.0\",\"createdAt\":{\"date\":\"2020-12-06 17:29:24.571000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),('f/7zJVh.^',121,'FпMFD࿼iX','order_delivery_position','{\"id\":\"ea5bd96902ad4f74939865eea6ddf2d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ea5bd96902ad4f74939865eea6ddf2d3\",\"orderDeliveryId\":\"afe194f2bfd74e8ea300509e67423bc6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"153377ecc7c647c08adbaa8b36d7d95f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 17:30:30.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('fJX4hB\0\'l',1887,'ϬJ|#O#V:\'','order','{\"id\":\"27823f3722014994a2b93bd550185baa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"27823f3722014994a2b93bd550185baa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('fpyKBDM',2036,'	1rCH','order','{\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"billingAddressId\":\"3893e04614034895b110eee2be5c902e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10082\",\"orderDateTime\":{\"date\":\"2020-12-29 17:09:53.637000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"VshZuyzI_iq76hdZj6ChQT2p0-9JpB79\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-29 17:09:53.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('fymm+D9K06',34,'^jB{]{(','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Main product with advanced prices\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.302000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('f±KNX7#',815,'eDJ$%','order_transaction','{\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:20:10.525000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:20:10.526',NULL),('fBRt',2856,'S1EQv:X','order','{\"id\":\"f5535d324ae348029782776c8718bd06\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f5535d324ae348029782776c8718bd06\",\"billingAddressId\":\"2765ab064f2e4995937da01aa1d5db85\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10127\",\"orderDateTime\":{\"date\":\"2021-04-14 19:07:24.680000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":1344.54,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":1600.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Vh9sPDES1rxdZ8l0Pl62H-vWY1U1zQ21\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 19:07:24.721000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('f~Mߗ^y?<',375,'\nNEcHGr','order','{\"id\":\"2a1ee86848044b99b95682ccefdd297b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a1ee86848044b99b95682ccefdd297b\",\"billingAddressId\":\"542e83da3dd64683b990f22962a5bd35\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10018\",\"orderDateTime\":{\"date\":\"2020-12-18 01:04:44.525000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"OAE5askRGzyEbVoXHCpa4_h75z5ipAWT\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 01:04:44.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('faSHљa',2947,'*\'WrI}','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.188000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','3ݐS<AJ','2021-04-15 07:43:32.641',NULL),('f3WGIx',736,'̈́dcN]Lm,','order_delivery_position','{\"id\":\"b45a8e89566d468a8a23c9cdbdbadade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b45a8e89566d468a8a23c9cdbdbadade\",\"orderDeliveryId\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e588205858ca40c791552d7702af8782\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:52:43.384000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('fg_Lt3t{m',3157,'R*13BX>p%','order_address','{\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\"}','clone','{\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:47:14.395',NULL),('fsLۑ0',698,'1;^(}B\n','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:04:04.871000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:04:04.873',NULL),('f\reN{<',2895,'YFЃe.','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 06:46:58.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-15 06:46:58.841',NULL),('fۥD/QnJ',2739,'c13CH-,bw','order_address','{\"id\":\"34b84295974a4369bb9d16aa466ce42b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"34b84295974a4369bb9d16aa466ce42b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-13 08:59:40.701000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('gF1ھ',1546,'\\_zI#.0\\','order_transaction','{\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('g*\0\'PHy,A',2179,'կL5s','order','{\"id\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"billingAddressId\":\"7e6316e6b3484059b2f671f960de8ab1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10092\",\"orderDateTime\":{\"date\":\"2021-01-05 20:20:26.930000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"fqDUHDnvgLvmQ31icZ24m9anCRWpOYWE\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:20:26.950000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),('gOFؤw	2',1508,'^\'D\\xy','order_line_item','{\"id\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('gS֫EC\Zp*\n',140,'ƋHNKG<P5T','order_line_item','{\"id\":\"05b69dd97bf04f1391124d578853ce8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"05b69dd97bf04f1391124d578853ce8c\",\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-09 00:31:25.492000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('gb/.HkTd{',1454,'BRDC8Ӧ','order_delivery','{\"id\":\"db0a069b499c48d886ad9382705ecd9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"db0a069b499c48d886ad9382705ecd9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('geEjJ|-y5Z',881,'#(ʙGU6\\ɑ','order_customer','{\"id\":\"15474d1ea3814d149b2183e3db6f3ed1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"15474d1ea3814d149b2183e3db6f3ed1\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:06:20.688000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('gyWAE34=n',182,'KTjJ|5','order_transaction','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-17 19:42:47.467000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:42:47.468',NULL),('gkLOGXOo',574,'wtH.i','order_transaction','{\"id\":\"53168e28c6db403fb3eeaac3fcc333b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"53168e28c6db403fb3eeaac3fcc333b4\",\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:59:57.404000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('gzOhVK',88,'pL[OK','product_translation','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit Eigenschaften\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.724000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('gĥOܪGeQ',512,'HLԅ5}jl}','order_transaction','{\"id\":\"556b11b7839c4f7282fe8b6a07845bec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"556b11b7839c4f7282fe8b6a07845bec\",\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:27:48.308000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('gB	-u',230,'tXRMR\r5;b','order_transaction','{\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:23:25.984000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"85cbe4958ef34e09beba3fa357ad5a69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:23:25.986',NULL),('gPfW@\ZS(',1400,'<ݨHp*','order_address','{\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('gAM>C',1515,'7I !7=','order_line_item','{\"id\":\"16d29bc6aff74eba84dd345f9b270226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"16d29bc6aff74eba84dd345f9b270226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('hYGFэd',2130,'ٓ~HcĒ3','order_transaction','{\"id\":\"33e0c95ce9414f3391a43e69b138f975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"33e0c95ce9414f3391a43e69b138f975\",\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:18:16.835000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('h9A~/&θ]V',1005,'z\Z)&M=\'AՂ\n','order_delivery','{\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5824a7a7f144451d99311e30d986bc4e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:28:50.671000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('hoD/I>ӑk',1957,'xǬVB周X\rK<','order_transaction','{\"id\":\"a61d13f226c644cfaf340f7950fd8561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a61d13f226c644cfaf340f7950fd8561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('hWC$\"m',2768,'I3b|1tIDDD','order_transaction','{\"id\":\"0cb01f8408394192b3d38d885b67f403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-13 09:44:01.009000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0cb01f8408394192b3d38d885b67f403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 09:44:01.012',NULL),('h^@N5j {',1300,'\0EnSDPL\r1','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 15:49:32.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 15:49:32.390',NULL),('hXL&.4',2806,'QO/Jw=','order_line_item','{\"id\":\"6667005c73a74d2db0346ff6d541a94f\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"6667005c73a74d2db0346ff6d541a94f\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 06:15:53.648000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),('hˬ1BTZ',1185,'1ZIÖA J','order_address','{\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9159b505eb614b3e839416f2e012d6d1\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 10:37:36.459000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),('h*!	I\\ҬV',2548,'30ԖNǲ^f','order','{\"id\":\"929305041fe34dab8588c32c8074410d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:03:25.794',NULL),('hj@I/*޻',2577,' NAjى','order_line_item','{\"id\":\"b9512806dcc746da998a5f706a9f13e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b9512806dcc746da998a5f706a9f13e6\",\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 18:22:11.657000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),('h۶jD\\r.7',1525,'\\_zI#.0\\','order_transaction','{\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('h,aLD.J',2433,' JK~9v','order','{\"id\":\"2ce6de39e81240599f8224d1bcd40503\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-03-11 15:43:35.461',NULL),('i{;D8(E:',1631,'?:;Bw֛','order_transaction','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('iQG0',632,'j@Ar~+','order_customer','{\"id\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eeac4164e1514941b3de2218f720096c\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 10:12:43.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),('isYTIx~Aj',2261,'<j\rKǕ.`yP','order','{\"id\":\"855e71becb7d4282901ded71ad076cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"855e71becb7d4282901ded71ad076cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('j\n\rJ#Ww',2738,'c13CH-,bw','order_customer','{\"id\":\"374e56be89a1467995e2cb84493285ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"374e56be89a1467995e2cb84493285ec\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-13 08:59:40.698000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('j3ZN\'?_WT',1477,'}	aEы`3O7','order_transaction','{\"id\":\"b4e37ecf854444b2a723e2ef0005f817\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b4e37ecf854444b2a723e2ef0005f817\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),('jB&\'#Ck',1951,'육@ո<OsC','order_delivery_position','{\"id\":\"cc6d2734f17a40dbbf68f5eff1d36663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cc6d2734f17a40dbbf68f5eff1d36663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('jJo5CznExg',3190,'qB	ᶝb','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"billingAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-16 07:35:37.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('jR͑@\rW\ne',1669,'WbMHOe,Lq#}','order_transaction','{\"id\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('jsHؾm[',581,'OЯar','order_transaction','{\"id\":\"ed1d656c44024e2497e4d87cdbcea107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ed1d656c44024e2497e4d87cdbcea107\",\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:00:34.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('juv<Ez',215,'l4D$+!','order_customer','{\"id\":\"df200ad898f64646aaaf3da9a3e6a15e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"df200ad898f64646aaaf3da9a3e6a15e\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-17 23:53:06.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),('j\"Y@zjRй',2233,'JWD\"ix','order','{\"id\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),('jqR1Du\"6^',1964,'u7AE^[\0B','order_transaction','{\"id\":\"c96d741e3adf4ae085d1c242051b7b35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c96d741e3adf4ae085d1c242051b7b35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),('jhMv6#&Ў6',2847,'8l\0@\nqv(','order_address','{\"id\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-14 15:34:50.325000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('jʬ#MC5O',21,'W*E㷥','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Süßes\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('jĐƝC *\\M',1947,'육@ո<OsC','order_address','{\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('jٹ#@\'\n;=I',3091,'P0?w{NW','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:12:31.721000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','UIE݋uC>','2021-04-15 18:12:31.817',NULL),('k=8K}o<0',1208,'\rDȃ<nhx','order_line_item','{\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('kZhsSC\"[B',1682,'Z\0FtEv2b\Z','order_customer','{\"id\":\"6a647084c6174c4fa48598b76316542c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6a647084c6174c4fa48598b76316542c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('k]]D\"ԧՋ',701,'qVBvXG[>Vg','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:04:13.103',NULL),('kcխGOR&',2286,'xF^D2G','order_line_item','{\"id\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('k\'_NVg',1377,':%P@ܠ1P9','order_delivery','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"64de669d408545be83207298d2473310\",\"updatedAt\":{\"date\":\"2020-12-29 06:15:40.614000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:15:40.615',NULL),('k,őB\\`',1773,'/Jƽ(?]','order','{\"id\":\"69033a90bbbc480584d403a5110549cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"69033a90bbbc480584d403a5110549cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('k6	BMwu#',3118,'(vDxK~LS','order_delivery_position','{\"id\":\"ccc233a3804a4c29a41164a24c7c306e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ccc233a3804a4c29a41164a24c7c306e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','LN\ZC8|X{]','2021-04-15 18:44:57.248',NULL),('k#y[MG	s2',1547,'\\_zI#.0\\','order_transaction','{\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('kvE&.H?',529,'I̹dY','order_address','{\"id\":\"181662f40ece4e5bb8c79d305598f57e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"181662f40ece4e5bb8c79d305598f57e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:30:51.302000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),('kn@ჇwE',2398,'~iD[\0H~','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2021-01-06 13:09:19.575000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 13:09:19.576',NULL),('kFL\0޴=.',1766,'x3)Bʩ\r;','order','{\"id\":\"012ea98e3e604c51b303a58c386a23eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"012ea98e3e604c51b303a58c386a23eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('k\"hM\0 	',1630,'?:;Bw֛','order_transaction','{\"id\":\"713fde5c4398461dbce74ebccbb1ffda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"713fde5c4398461dbce74ebccbb1ffda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL);
INSERT INTO `version_commit_data` VALUES ('ksE¢Xe6',79,'ON35','product_configurator_setting','{\"id\":\"275454b98642489a9ed1b5f1664a8c8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"275454b98642489a9ed1b5f1664a8c8f\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"f69ab8ae42d04e17b2bab5ec2ff0a93c\",\"optionId\":\"52454db2adf942b2ac079a296f454a10\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('k$GN}\nGSm',2277,')Jӏ\r%y\Z','order_address','{\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('l&*cpMCcpCY',796,'%QYDDQ|','order_delivery','{\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"608535768b1d4f88a1baf26aac6059a7\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:18:52.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('l-G!q]',1267,'ӡDsБ','order_address','{\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-28 11:40:24.175000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('l>ͮL#95Y1a',2173,'TFt}$','order_delivery','{\"id\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:18:02.211000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('lGCfF',2741,'c13CH-,bw','order_line_item','{\"id\":\"b08897cb4dd243e38726fc757f8c408d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b08897cb4dd243e38726fc757f8c408d\",\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-13 08:59:40.703000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('liEw^',2301,'J$E4^b','order_transaction','{\"id\":\"a83e34e3ef1b418a987616bc1997224f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a83e34e3ef1b418a987616bc1997224f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('l~CJ^O',2805,'QO/Jw=','order_delivery','{\"id\":\"7bcc9618fdae4365868e845052b5e127\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"7bcc9618fdae4365868e845052b5e127\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"shippingOrderAddressId\":\"5a51d36f5b694ac4a31363940f533260\",\"shippingOrderAddressVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-15 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-17 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 06:15:53.647000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),('lȉsM.DYM',732,'̈́dcN]Lm,','order_address','{\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"18f82f369dde4113ba9fcd955551d934\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 19:52:43.383000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('ḽC2GzJO',777,'vFOmF!K','order_delivery','{\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"02394838b48f4681b799961c298e5a53\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:15:51.040000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('lR>G(>(D',64,':JGDh%\'Lz','product_category','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:30.548',NULL),('l\"DBѥ\"R',1626,'?:;Bw֛','order_transaction','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('lڳ`HJIrGrtn',2830,'%M\"n','order_delivery','{\"id\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"shippingOrderAddressId\":\"588829a2733947c6a93762caccd4e947\",\"shippingOrderAddressVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:33:15.049000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('lKB\'Z',1490,'n)M','order','{\"id\":\"c08cd05c7ac84874bba5416def284736\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c08cd05c7ac84874bba5416def284736\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:52.457',NULL),('lߊABJN',1548,'\\_zI#.0\\','order_transaction','{\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('msܽMγ3',57,'NE5X=ϻRB','product_media','{\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70e352200b5c45098dc65a5b47094a2a\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"70e352200b5c45098dc65a5b47094a2a\",\"position\":1,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.471000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('mV@@?+X',2881,'W#UK_gL~','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('m2ZeyEr[9',1592,'\Z,\0fI`yF{Rb?','order','{\"id\":\"2a1ee86848044b99b95682ccefdd297b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2a1ee86848044b99b95682ccefdd297b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('mC}92@nxLp?',2559,'lE:Cs','order_customer','{\"id\":\"6735c12105ec46068e3a43f9dc46e5dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6735c12105ec46068e3a43f9dc46e5dc\",\"customerId\":\"edd31d8bd8444a0d8c9d44769850d9f0\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10005\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 18:19:51.409000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('m_?Og\n&L',483,'rVN _l','order_transaction','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 16:09:16.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:09:16.814',NULL),('mb|rHFIu)b',1579,'ճFrNȣY)','order_customer','{\"id\":\"48784041ce9d4774aabfb56c97a900af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"48784041ce9d4774aabfb56c97a900af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('mTI\n&',2390,'5FbZG[A\"0B','order_line_item','{\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.022000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('mCK<*&W',2510,'6a@Nm^[Yk','order','{\"id\":\"19b9af2a81504e538d0fdc6d80a77645\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"19b9af2a81504e538d0fdc6d80a77645\",\"billingAddressId\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10108\",\"orderDateTime\":{\"date\":\"2021-04-08 17:57:54.174000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"8Qb7NAdX2dJ0WQXBRPYwLGoLHqZ9NJs6\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 17:57:54.221000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('m31G<',444,'<0NO`c-','order_transaction','{\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9f7649389b0d4c9d9b1cbb60c11971d0\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 15:37:10.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:37:10.609',NULL),('m\0\\F\"1',794,'%QYDDQ|','order_customer','{\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e5fddb36d4f04bebac90791a9b8c634e\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 20:18:52.894000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('m(J/,',919,'.%E@V','order','{\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9f657467bc894d13a9541e544297609b\",\"billingAddressId\":\"cf5d88c9094943f69e5e7a295085e767\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10051\",\"orderDateTime\":{\"date\":\"2020-12-20 21:27:17.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"eYgNDNZ2uit7DUZpb4LvDgA4wxijPsR9\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:27:17.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('m.zDK',1353,'b{5MXJ','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 19:51:02.540000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 19:51:02.569',NULL),('m/DY',3192,'qB	ᶝb','order_address','{\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.956000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('n~Dn]',2474,'EyL BN(','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 17:47:02.352000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:47:02.354',NULL),('n?gKɘG*Չ',2307,'CH%(','order_line_item','{\"id\":\"614f2edb406c4371b5e77c02f0e4823d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"614f2edb406c4371b5e77c02f0e4823d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),('n2CʪȔ=',193,'di;DM5(,()','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-17 19:53:56.448',NULL),('n85ȏL|Fl_/\"\n',405,'@-dmM95m6B','order_address','{\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e9142283faa241c1bf951530f4673dd3\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 01:23:38.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),('nMDAvH:c/B',3011,'uAmNNa!','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 12:27:04.072000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','{WJ:lA','2021-04-15 12:27:04.173',NULL),('nNz\\-Dj~=',2,'6\Z BCUZ','cms_slot_translation','{\"cmsSlotId\":\"1531cfb09f52460080959aa20b93e833\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"1531cfb09f52460080959aa20b93e833\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2020-11-08 17:17:29.814000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.815',NULL),('n|I\"ߴݤ.',2369,'l셇M]oΊ','order_delivery_position','{\"id\":\"694e617d33d24df5a94cdf16f6361f7c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"694e617d33d24df5a94cdf16f6361f7c\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.020000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('n[qNh{,=',2391,'5FbZG[A\"0B','order_line_item','{\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('o!t֞D\Z',2214,'ObLlړY0','order','{\"id\":\"da6625ef637546118f67f51ce41e0acc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:25:39.027',NULL),('o8^COf:H',286,'L=H)V','order_transaction','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 00:37:56.594000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:37:56.595',NULL),('o;~CG5',2140,'4NEp ǿH','order_delivery_position','{\"id\":\"cd3fe3d885774333bb79e56d16846ad4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd3fe3d885774333bb79e56d16846ad4\",\"orderDeliveryId\":\"e8fda016ab034ced936a68f4850bb624\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"614f2edb406c4371b5e77c02f0e4823d\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:29:26.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('o@BM,(',2212,'\\	Ko=','order_delivery_position','{\"id\":\"5a80926829de4a01a0c1897eceeafaa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a80926829de4a01a0c1897eceeafaa4\",\"orderDeliveryId\":\"486b3819d46b4652b6317da745020b33\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a24fa91504164fd2a83e75007b5aa18a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:25:38.888000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('oLB\0&Iܲ',1734,'N\'hLs{$','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('oZLLMAxN',1981,' \rK$RaF','order_customer','{\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('ogrLP\'Mַy^^',2602,'ޏtxNE?n','order','{\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"894fbacdedca43899ba9893ee8758a43\",\"billingAddressId\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10118\",\"orderDateTime\":{\"date\":\"2021-04-08 21:51:25.857000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"G5ncwyUmrOjItrnRvkcUTWfVpn8CN3Xt\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 21:51:25.880000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('ovLVCE	',1151,'\"J}{8','order','{\"id\":\"7d1dc6215184476cb28a167e4115cfad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7d1dc6215184476cb28a167e4115cfad\",\"billingAddressId\":\"5ddd380b9092467dbbfd24c229909836\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10068\",\"orderDateTime\":{\"date\":\"2020-12-27 23:47:08.414000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"LrxxuMyIzI1SPiuERROjvU-JDRbNnA-X\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 23:47:08.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),('oՀN־A~H',1688,'Z\0FtEv2b\Z','order_delivery_position','{\"id\":\"01df6b1d8a464c44afff2c556e395206\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"01df6b1d8a464c44afff2c556e395206\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('oZnJp',32,'^jB{]{(','product','{\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"11dc680240b04f469ccba354cbf0b967\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":798.3199999999999,\"gross\":950.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10002\",\"stock\":10,\"restockTime\":3,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":950.0,\"weight\":45.0,\"width\":590.0,\"height\":600.0,\"length\":840.0,\"releaseDate\":{\"date\":\"2020-11-08 17:17:30.299000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2020-11-08 17:17:30.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('okSC__b',2580,')tZB`ޱ','order_address','{\"id\":\"be2a02fa5b334996806d3e77d45c87e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2021-04-08 18:22:11.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"be2a02fa5b334996806d3e77d45c87e4\"}',NULL,NULL,'2021-04-08 18:22:11.794',NULL),('o{=^hJi{Ր',1719,'@Օs=<h','order_delivery_position','{\"id\":\"d55bd92c655840cab7ce0953d96ad21a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d55bd92c655840cab7ce0953d96ad21a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('o&Fۙt',1299,'$py^AM>L,','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 14:49:17.360000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 14:49:17.361',NULL),('o CIQ~,',2517,'YǪ	MSl','order','{\"id\":\"ba61fbd29955405fa9e45c8191fd943a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ba61fbd29955405fa9e45c8191fd943a\",\"billingAddressId\":\"72f3014c60f14faa9665d6aca7211c95\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10109\",\"orderDateTime\":{\"date\":\"2021-04-08 17:59:05.451000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":33.61,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":40.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"5FVqsi6zfsf2cU_JIqC_hzRuaVgLucib\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 17:59:05.493000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),('obcN^bhi',1196,'^MY 0/V','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 10:37:58.113000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-28 10:37:58.115',NULL),('oۢEǅT',2339,'Y@E@#6h=','order_line_item','{\"id\":\"846f491b963245f5bb26fc3684f47212\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"846f491b963245f5bb26fc3684f47212\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('oݏG8s>O:',1550,'*A;qN|G','order','{\"id\":\"e587777e6f524c23859f8652d0e89c4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e587777e6f524c23859f8652d0e89c4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL),('o+Eb+#>sN',259,'$<@Q>','order_transaction','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:25:56.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:25:56.306',NULL),('p}bl4MFPf%',1012,'.@09@','order_delivery','{\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"shippingOrderAddressId\":\"5824a7a7f144451d99311e30d986bc4e\",\"shippingOrderAddressVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:28:50.671000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('pdBcCJ',833,'m\ZO&y\r[a','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:25:13.975',NULL),('p6?DQ95B',2960,'rS|D&C','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"39471a801df744768d9da23749af8b72\"}','clone','{\"versionId\":\"39471a801df744768d9da23749af8b72\",\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"billingAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-15 07:42:59.032000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-800.0,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ovXn4PSGf9umAKmver-kZ4cScDgEb5kM\",\"ruleIds\":[],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 08:53:55.610',NULL),('p;?$UA&cGTt',2346,'cJM/EU','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-05 20:56:08.343000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2021-01-05 20:56:08.381',NULL),('pG5s.H\0hf',1835,'\nPRNiR','order_line_item','{\"id\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('p(@6Un3',594,'{p2Ez#]!','order_line_item','{\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 17:01:56.251000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('piy>EZqZ',492,'ʼF-Oݢ}\rU8','order_transaction','{\"id\":\"713fde5c4398461dbce74ebccbb1ffda\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"713fde5c4398461dbce74ebccbb1ffda\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:20:28.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:20:28.867',NULL),('pBx{1	',2198,'M{J','order_customer','{\"id\":\"b8e149f95df64562b7aef8f4b16d418d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b8e149f95df64562b7aef8f4b16d418d\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:23:44.704000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),('pqH`RS',2776,'x1}O\'+','order_delivery_position','{\"id\":\"a2ec4887558e4d53b2d5a750cf784702\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a2ec4887558e4d53b2d5a750cf784702\",\"orderDeliveryId\":\"84fbe0446166417a8bc6e8ccee13f050\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"3af2dc9669964c09b4fdaa1c552ee5d6\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:02:02.222000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('pJ)_Z)7H',524,'%LzNC7&','order','{\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:30:18.815',NULL),('q$I8.o>h',1549,'\\_zI#.0\\','order_delivery_position','{\"id\":\"cacaa28dce3646c1a470a3bfa376ef0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cacaa28dce3646c1a470a3bfa376ef0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('q4fHOa3K',2221,'%/M2LdG','order_delivery_position','{\"id\":\"335cc77692784c76bf45700a7215186a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"335cc77692784c76bf45700a7215186a\",\"orderDeliveryId\":\"1df23326a4b741719b31df2c75882d90\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"97992391c9f5488189e19ff68dd3f666\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:27:08.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('qiO: $lG',1924,'Bl	J겒EN','order_address','{\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),('qmARr',3028,'2*FrNռ&\"W','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"billingAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 12:36:07.893000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"6BNZ2woI-td4ayhTjqyhwcjgvOw9zozK\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('q@\0,',1403,'<ݨHp*','order_transaction','{\"id\":\"380f01e85fea457581cd94fe7367dc4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"380f01e85fea457581cd94fe7367dc4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('q~qF#rzG',1883,'{e+AtE@','order_delivery','{\"id\":\"26d32508d10641f1ab5d69c99078b028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"26d32508d10641f1ab5d69c99078b028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('qäJ.m',655,'(.H@a','order_transaction','{\"id\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af83146735e747fe99d06412265e8fc2\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 13:41:09.204000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 13:41:09.206',NULL),('qgF>\ZB!Ug',340,'NZiɻG\0v*','order','{\"id\":\"e587777e6f524c23859f8652d0e89c4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e587777e6f524c23859f8652d0e89c4f\",\"billingAddressId\":\"b84f530463c94037ba0e2d8554e16580\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10013\",\"orderDateTime\":{\"date\":\"2020-12-18 00:54:55.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"aqLs6-jWh8kPyh9EkExsTgyc5kMAlrYt\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 00:54:55.805000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('q+|L%Qր',1681,'Z\0FtEv2b\Z','order','{\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('q̹hJ8Li7G',1206,'\rDȃ<nhx','order_address','{\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('q%Cԩwο',1292,'2:f<Cp}4E','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 12:11:36.809000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 12:11:36.811',NULL),('rCIݤ	xJl%\'',1505,'^\'D\\xy','order_customer','{\"id\":\"b1ad0a1b6c8540f6bf2371be516cf7e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b1ad0a1b6c8540f6bf2371be516cf7e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('r\ZFZZZa',2194,'>`F[O9 P','order_delivery_position','{\"id\":\"4bbd2cc4da2e44649a5c94c019bb9f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4bbd2cc4da2e44649a5c94c019bb9f44\",\"orderDeliveryId\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6e976265d5ed4c9999099b963dfff68c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:22:14.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),('rPUEKnvF0m',1105,'Q9VOu','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"billingAddressId\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10065\",\"orderDateTime\":{\"date\":\"2020-12-27 12:44:03.277000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Q9B-UqpYSKHkcb932I20_6wtCrItK84W\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 12:44:03.298000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('r]}zA()}?k',2791,'űK<Bkjg\0','order_transaction','{\"id\":\"0974a9f65cc545ad85f13b326072ae4d\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"0974a9f65cc545ad85f13b326072ae4d\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:07:15.128000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),('rwfD@t7V',2114,'ټ@TO 	','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-30 13:44:19.509000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-30 13:44:19.516',NULL),('rʫCѮx{8;G',847,':NA+','order_transaction','{\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4d4a998f06a64b4cb2b6871c4dfe8e92\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:33:59.765000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:33:59.767',NULL),('rLɖ}S',2387,'5FbZG[A\"0B','order_address','{\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.020000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('rk|	A[x	G',25,'W*E㷥','category_translation','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Damen\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.832000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('r\r,Oзaiڽ',2156,'؉:#Gi;ԑ;3','order_line_item','{\"id\":\"405b8dc99ed7435487d49b326ab66231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"405b8dc99ed7435487d49b326ab66231\",\"orderId\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:04:58.522000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),('ry+L:>i2',456,'ni^AEYg','order_transaction','{\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 15:57:03.999000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:57:04.001',NULL),('rϋJ69,',877,'1d\'CI~`f','order_line_item','{\"id\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:05:28.229000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),('r\0.OaXMnc',2043,'ѹ8Mcyw;','order_address','{\"id\":\"3893e04614034895b110eee2be5c902e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-29 17:09:53.774000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3893e04614034895b110eee2be5c902e\"}',NULL,NULL,'2020-12-29 17:09:53.775',NULL),('r?Bzw8\\Fy',617,'IoN8O','order_delivery_position','{\"id\":\"d21845240ba84c7b845006820ea460e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d21845240ba84c7b845006820ea460e2\",\"orderDeliveryId\":\"c51d4e7242b7417da0328e1915300b58\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"70a5aa9ef387480387aba2891cc0c96a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 18:20:48.704000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('rF@z4\r:q',1715,'@Օs=<h','order_transaction','{\"id\":\"dbed2ce9942b4e35a1ad36d2496f75d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dbed2ce9942b4e35a1ad36d2496f75d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('rK@؂Eԃ',1806,'&Fp Xqw\"','order_line_item','{\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('r@9&aQ{0',500,'V	/J}J\"|','order','{\"id\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"billingAddressId\":\"a89d05cc9f95457995d72642f5d2330d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10023\",\"orderDateTime\":{\"date\":\"2020-12-19 16:26:25.953000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"y8IC7HY7xc-jBCfY8aQueUoy9g6j6p7X\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:26:25.973000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),('r\'\Z-Eֽwt',1923,'Bl	J겒EN','order_customer','{\"id\":\"2c76a71c144a4b57871b27441e48e7f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2c76a71c144a4b57871b27441e48e7f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),('sDG:J~%^',457,'xdMb8','order_transaction','{\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:07:49.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:07:49.786',NULL),('sO-WK\Z`v',300,'sKx^qm','order_transaction','{\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:43:41.521000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:43:41.525',NULL),('spZJ\"˒w',2476,'͍!K	j>','order_transaction','{\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 17:49:15.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:49:15.539',NULL),('srM/A}aW.',1976,'d`hBȩ\\:','order_delivery','{\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('s<[ZB߾',2151,'/JYeEZ?','order','{\"id\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 19:57:14.251',NULL),('s_ID2WyR',2761,'}F=\0^:','order','{\"id\":\"83a5bec141bf49018336f2a72c94acac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"83a5bec141bf49018336f2a72c94acac\",\"billingAddressId\":\"8307740f5f584db2b264d7f45c806618\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10121\",\"orderDateTime\":{\"date\":\"2021-04-13 09:44:00.758000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"D7wkZtzdxwOREPO2GRmJpUthbCGd4dlr\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-13 09:44:00.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),('sIdLoޟ{8L',1456,'BRDC8Ӧ','order_transaction','{\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e6d4df8fbd094b21bd69ca262d4cb60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('tN#CGm!:Su',3144,'^ƻxI1l8/a','order_line_item','{\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fc492907c21d4be8af5fb52bbf13b468\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-15 18:45:29.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','#扃F','2021-04-15 18:45:52.413',NULL),('tPJ67',2021,'8CׯIpLu`>','order_delivery_position','{\"id\":\"8d0b8340fe8741139fc8cfb654affab5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8d0b8340fe8741139fc8cfb654affab5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('t eђDAs燪',1226,'eEÛg7K5','order_line_item','{\"id\":\"cc16a62d29424f8287aeb2abebd63d28\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc16a62d29424f8287aeb2abebd63d28\",\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 10:59:29.002000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('t%B{@?jz',2573,' NAjى','order','{\"id\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"billingAddressId\":\"be2a02fa5b334996806d3e77d45c87e4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10115\",\"orderDateTime\":{\"date\":\"2021-04-08 18:22:11.637000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rSY6HsBCD4gRq369Rk4jTCsx19l-cxSP\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 18:22:11.657000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),('t+J<OURI',2032,'XrjCdTv','order_delivery','{\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('t57Ng]_',999,'0/4F,K','order_delivery_position','{\"id\":\"1b8844be55564fd3a9a92da6274cd96b\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"1b8844be55564fd3a9a92da6274cd96b\",\"orderDeliveryId\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderDeliveryVersionId\":\"92470e98101845e397803f02010ed6b0\",\"orderLineItemId\":\"b52de5949fac42a2856eaa6247770404\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('t: +HŞxM',2138,'4NEp ǿH','order_line_item','{\"id\":\"614f2edb406c4371b5e77c02f0e4823d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"614f2edb406c4371b5e77c02f0e4823d\",\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 19:29:26.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('tGDں:6',459,'_3JQIhx','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:07:49.873000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:07:49.874',NULL),('tgqGkJ#Js)k',214,'l4D$+!','order','{\"id\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"billingAddressId\":\"410252bbf5e64261962793c1771c444d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10011\",\"orderDateTime\":{\"date\":\"2020-12-17 23:53:06.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"xW81nFHkdbyGWUIVq0qsrWaBClSi710c\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-17 23:53:06.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),('tu]AIDA½{{',2941,'*\'WrI}','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.480000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','D0nb','2021-04-15 07:43:32.641',NULL),('tvH@&k~',2220,'%/M2LdG','order_transaction','{\"id\":\"2c57e94684c646f19dd2494c4ac802d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2c57e94684c646f19dd2494c4ac802d2\",\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:27:08.867000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('tv 9M\0N7',157,'Rϥr/Ft{9','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-09 00:35:18.070',NULL),('tD֖MTjF*',1968,'1VGr\\̈́w','order_address','{\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('t_GPX<',1152,'\"J}{8','order_customer','{\"id\":\"a8c69847d2824c2c9bad7713df1bf953\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a8c69847d2824c2c9bad7713df1bf953\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 23:47:08.430000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),('tRLYcE4',1573,'POwNS9','order_address','{\"id\":\"c843014e642a46fb857e16e3ab1d506f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c843014e642a46fb857e16e3ab1d506f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('t1FjN7/rΎk',1257,'ڧL~ڴ','order_delivery_position','{\"id\":\"98d4bbf9e1894d829720d3bda971c02a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98d4bbf9e1894d829720d3bda971c02a\",\"orderDeliveryId\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b9344b2b12864a08b347a8b7749c9789\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:34:44.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('t):E3YB_',1361,'MD?3j','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 03:55:31.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 03:55:31.541',NULL),('t3E㙦TE',992,'1D@+ىd','order_delivery_position','{\"id\":\"1b8844be55564fd3a9a92da6274cd96b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1b8844be55564fd3a9a92da6274cd96b\",\"orderDeliveryId\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b52de5949fac42a2856eaa6247770404\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('tGA@/',3158,'R*13BX>p%','order_delivery','{\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\"}','clone','{\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"shippingOrderAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"shippingOrderAddressVersionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:47:14.395',NULL),('uZYGY>^(',518,'p0@pL70','order_line_item','{\"id\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:28:20.584000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),('u..@B:>',2840,'&\0*MѥG\ZBD','order_address','{\"id\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-14 15:34:50.325000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),('u6G\nmo',289,'OJY0CS','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:40:26.797',NULL),('uUYHx/\Z5͊',872,'rǻ߅A>dY}','order_delivery_position','{\"id\":\"f86d62e85e28468dbf30236bc879f18e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f86d62e85e28468dbf30236bc879f18e\",\"orderDeliveryId\":\"41aaaf506d994a9aba2e376292b95b8b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e81d20cfff044ff29c1d8334db3d8bad\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:44:48.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('u]\ZcA?bʲ{\"',367,'\"F5a','order_delivery_position','{\"id\":\"f3da0fd80f8745208aae41b225deab67\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f3da0fd80f8745208aae41b225deab67\",\"orderDeliveryId\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:00:22.307000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('u]XN*mB',959,'_˓n9C~7m','order','{\"id\":\"dee4b03ba46e451cb9acce352398e6e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dee4b03ba46e451cb9acce352398e6e3\",\"billingAddressId\":\"08aba2de86424af3b7dfa4dde79f8345\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10055\",\"orderDateTime\":{\"date\":\"2020-12-22 02:22:25.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"RiKr7e9sgfRFzpOWjdYDEuIO8IutPYbT\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-22 02:22:25.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('ufoE`A',1725,'z,GiӣY','order_transaction','{\"id\":\"ed1d656c44024e2497e4d87cdbcea107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ed1d656c44024e2497e4d87cdbcea107\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),('u~zDThKP(',995,'0/4F,K','order_address','{\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"92470e98101845e397803f02010ed6b0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('ugsMÆ4S,',1460,'<BAWe','order_address','{\"id\":\"73b810fa228c4d5497e4af843f5d3191\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"73b810fa228c4d5497e4af843f5d3191\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('ujJCP8F',573,'wtH.i','order_line_item','{\"id\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:59:57.403000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('v\r	#MS{[',2902,'h5ɦA;v3l','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"d769ca98e53f428a896843814fbd8820\",\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),('vB_\0{>',2226,'\0C}3h','order_address','{\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:27:40.771000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('v5\0O4`6',1655,'Zv@0L_u','order_line_item','{\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"848e8c6166a443fa8e3952b143b0f4b4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('vR Ds_C',741,'<9>GV\n2:S','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:53:03.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:53:03.594',NULL),('v?jDv\"a',1479,'d33xEd<P','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('v@MIA\n4',1842,'!J57','order_line_item','{\"id\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('vܥ<S@0/f{Q(',2028,'iSDKǞũ$=4','order_delivery_position','{\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),('v)|tN_魷R',1971,'1VGr\\̈́w','order_transaction','{\"id\":\"5d8e9869586b46d0aa2b03eefd89797b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5d8e9869586b46d0aa2b03eefd89797b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('v4FD~^',2275,')Jӏ\r%y\Z','order','{\"id\":\"98548e42e027404688dbb4e212c08a2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"98548e42e027404688dbb4e212c08a2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('v[J|߅$',840,'seD;yz','order_transaction','{\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:30:39.010000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:30:39.011',NULL),('viBJ;',1059,'KZC$I8־ڿ','order_line_item','{\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('wEOpw',1233,';LAA#[','order_address','{\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"005912119256478fbbbee62187741dd2\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('wGIF3UO(Nu',665,'|v=I\0/K','order_transaction','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 13:42:02.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 13:42:02.460',NULL),('wMw[Bf5',1238,'Xd2\\Dՙ!DaFF','order_delivery','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2020-12-28 11:04:40.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 11:04:40.867',NULL),('wtHI,g5X',1137,'mCa~N','order_transaction','{\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 20:38:23.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('wEܰ',951,',6 GQBkaC','order_customer','{\"id\":\"59b8dbe5c227440ea8e92756884eab7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"59b8dbe5c227440ea8e92756884eab7a\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-22 02:07:28.752000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('wbo@7r7{',3176,'|#Ii!','order_delivery','{\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-17 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-19 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('w\rAӼ\Z(\\>\"',1200,'ϡhGܔ$KM\'{&K','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 10:45:12.933000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-28 10:45:12.935',NULL),('wFBH',1250,'HG[+g','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"c7acf210b65244c9a6b61fe63433ef9f\",\"updatedAt\":{\"date\":\"2020-12-28 11:11:06.974000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 11:11:06.975',NULL),('wf@]ol',525,' 2\rFȀKS-|','order','{\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:30:18.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:30:18.901',NULL),('wv$Nar]+',830,'\0գDe4u6','order_transaction','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:23:42.034000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:23:42.040',NULL),('w\\cJPK',1198,'̰3GpB\rzoi','order_transaction','{\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-28 10:45:12.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-28 10:45:12.837',NULL),('w	A\0/',2118,'fhnGE\rg','order_address','{\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2021-01-05 19:12:22.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('x+$N2J}X',2513,'6a@Nm^[Yk','order_delivery','{\"id\":\"b2f1751b20444215897123c76f875980\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b2f1751b20444215897123c76f875980\",\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:57:54.219000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('x?LB	-\0',252,'DtC9\Ze~','order_transaction','{\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:25:34.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a4f00ca477d74e7d9dece4da6a1c5066\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:34.686',NULL),('xD=\0A732',1294,'>=|N@՘ر','order_delivery','{\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2020-12-28 12:11:52.047000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 12:11:52.048',NULL),('xV\'C/t\\',1558,'eZ\nbEoZ','order_customer','{\"id\":\"2a9551ce8b6a4bfd9c03041577dcc29f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2a9551ce8b6a4bfd9c03041577dcc29f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),('xky!MAm&Xԓ0',560,'iOC|,G$k:','order_transaction','{\"id\":\"9c3f5f93231f452f8d12c221e8dd327f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9c3f5f93231f452f8d12c221e8dd327f\",\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:53:58.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('x8K}lrkJ7',2873,'/`CB&)ghr','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),('x~@Ϊ',2508,'؝`Ez,','order_transaction','{\"id\":\"67b52fa0bf614f1eae07e2f9da8b1243\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"67b52fa0bf614f1eae07e2f9da8b1243\",\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:56:51.511000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),('x0G1tǠѰ',718,'ӮK톐]Y','order_transaction','{\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:09:41.570000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:09:41.574',NULL),('x;qAʸ&y->2',742,'<9>GV\n2:S','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:53:03.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:53:03.594',NULL),('yb@Gma',860,'6\'FXLm','order_transaction','{\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:34:38.678000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"954c9235f0e24a028d35c1d3907a780f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:38.679',NULL),('y׼Mh;Ht',1751,'`U)O[\0=','order_delivery_position','{\"id\":\"967cb064f468402a80e2fd7c6c96b474\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"967cb064f468402a80e2fd7c6c96b474\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('ybffDhAf',96,'pL[OK','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('ygG,M\ZTq',198,'rX55Bcwp$','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-17 19:54:49.396000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:54:49.398',NULL),('y|DlD,!',2487,'+GA2B7J','order_transaction','{\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:52:16.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:52:16.291',NULL),('yAcEFQĔ nW',967,'%\'F(a%3','order','{\"id\":\"dee4b03ba46e451cb9acce352398e6e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-22 02:22:25.770',NULL),('y\\eH:',889,'!U	FዽwW','order_address','{\"id\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 21:11:14.409000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('yveB-KT',1045,'XƯ5Fm<','order_line_item','{\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),('y&)N㊝WMTn',2000,'4S~Xh^E؇˄4;\Z`','order_delivery_position','{\"id\":\"0c46a93fdb4f40519a7860afa3d906c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0c46a93fdb4f40519a7860afa3d906c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),('yUKvS>|X',2129,'ٓ~HcĒ3','order_line_item','{\"id\":\"c49f4ffd42c14603a23563c7b959adc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c49f4ffd42c14603a23563c7b959adc0\",\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 19:18:16.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('yTLA6}',236,']<YN','order_transaction','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:24:11.060000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:24:11.063',NULL),('yn)CE7g1',681,'YC]&OlQ8/x','order_address','{\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"67ae077af2794e0bb0e347d8f5407030\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 18:59:58.143000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('yCм!',807,'JILC^/','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:19:53.018',NULL),('y=9D7v84',1386,'i|fI_@md','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 06:56:12.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 06:56:12.201',NULL),('y*]2F^S?f5',203,'.<uJGxs','order_delivery','{\"id\":\"7c81bdd0eff34897b98822c37f096eb6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7c81bdd0eff34897b98822c37f096eb6\",\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7829a8e301a042a5a61990f467ce24d6\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:57:11.383000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('zSb+DI,\"',1191,'!4@L#','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:37:36.601',NULL),('zI/Olq\n',2951,'*\'WrI}','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','|.EF\"b','2021-04-15 07:43:32.642',NULL),('z2J֡:)HK\n0',1147,'в\\p@P?Y','order_transaction','{\"id\":\"246c6afd0b954f749e8ae9b1ff6bbd2f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"246c6afd0b954f749e8ae9b1ff6bbd2f\",\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 22:22:41.811000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('z6r\0D3%',1227,'eEÛg7K5','order_transaction','{\"id\":\"a4b5426ffbcf473693c44f421288cc19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4b5426ffbcf473693c44f421288cc19\",\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:59:29.002000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('zVvG(',2825,'sEgvNȉ3>c','order_transaction','{\"id\":\"48b2d130ac324e5fb44831c181255efd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48b2d130ac324e5fb44831c181255efd\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:33:15.051000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('z|.\'Bsj߆hI',68,'ON35','product','{\"id\":\"f307518bf49843e493af68d462030867\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f307518bf49843e493af68d462030867\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.2\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('zm`rM/2',3139,'^ƻxI1l8/a','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','q8@32\'z','2021-04-15 18:45:52.413',NULL),('zIRKY',1458,'<BAWe','order','{\"id\":\"3d64edae99814902a338b8e59e9a2555\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3d64edae99814902a338b8e59e9a2555\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('zh0Cx4w5T',1632,'?:;Bw֛','order_transaction','{\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7827ba06adc64da9bb0b3b676d1fa75a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('zrF\\ü',1126,'.\\FIΨH','order_delivery','{\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"23717ad024a3450898ccd9d0363deaa5\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 20:38:23.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('zIC̜6&\"<',2883,'W#UK_gL~','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\"}','clone','{\"versionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"id\":\"d769ca98e53f428a896843814fbd8820\",\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"a1137f0f04304204af8600ec58a3e02a\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:16:16.789',NULL),('zJ%H',2330,'-PCeA','order_transaction','{\"id\":\"4a945e37c7d546cc915f1e82172a218d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4a945e37c7d546cc915f1e82172a218d\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":520.9000000000001,\"quantity\":1,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('zw;K۹FteT',419,'\\;29Hۙ@o','order_transaction','{\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:26:35.965000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:26:35.967',NULL),('zcWEd<',2310,'Ŝ\'#EC-]PNI','order','{\"id\":\"8d1f1448df884e228330f5b60c692272\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8d1f1448df884e228330f5b60c692272\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('{)t+AɊy&0K',1623,'?:;Bw֛','order_delivery','{\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"224ef0ce361b4881afd7c52f60d75749\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('{J@}CvئZ',1143,'в\\p@P?Y','order_customer','{\"id\":\"9ed9a24fef4b4874b397a95239699a84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9ed9a24fef4b4874b397a95239699a84\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"1776d29f15214fd88eeca4192cb1e218\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 22:22:41.805000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 22:22:41.816',NULL),('{SH<tBan@1',2553,'0У7A+\\','order_line_item','{\"id\":\"a89c3b20eac842f396169a7d6e8b28e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a89c3b20eac842f396169a7d6e8b28e3\",\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 18:10:24.589000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),('{b@]HiME',898,'Fd`%Eqm\r','order_line_item','{\"id\":\"d68df5210c934c13a058596050964e32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d68df5210c934c13a058596050964e32\",\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:12:19.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),('{,A˶\0D',1721,'z,GiӣY','order_customer','{\"id\":\"d48846d7c4c44012912495a65356bd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d48846d7c4c44012912495a65356bd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),('{GA4X',2804,'QO/Jw=','order_address','{\"id\":\"5a51d36f5b694ac4a31363940f533260\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"5a51d36f5b694ac4a31363940f533260\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 06:15:53.646000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),('{LB1H',1992,':3K?(i','order_transaction','{\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('{\nAMOsm\r',2852,'qPFH2^','order','{\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:35:49.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.044',NULL),('|r{\\Mi1L',1774,'/Jƽ(?]','order_customer','{\"id\":\"fd460222f48744cabc1ce31b2826e9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fd460222f48744cabc1ce31b2826e9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('|H{K[Cp',2355,'\nVqO_U/','order_line_item','{\"id\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":5,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.051000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('|aC\rFÑ.',713,'~NzMR0Y','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:06:03.462',NULL),('|\\&zOӼn!B',2044,'ѹ8Mcyw;','order','{\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-29 17:09:53.775',NULL),('}\"׵lKB\0:_<',1531,'\\_zI#.0\\','order_transaction','{\"id\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('}%C\"iO7$4',1029,'ǎ\"Iw\\Q','order_line_item','{\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),('}4lH:n',613,'IoN8O','order_address','{\"id\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 18:20:48.703000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('}8)OjH',2898,'h5ɦA;v3l','order_address','{\"id\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"11189af8c95c46029d034413cb3a793e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),('}:Hڐuغǋ=',394,'e2qfpC*}X','order_transaction','{\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"026d5e7238d94639a44674c14cb08b29\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:22:44.109000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:22:44.111',NULL),('}:8-&Lzg?k',922,'.%E@V','order_delivery','{\"id\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"cf5d88c9094943f69e5e7a295085e767\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:27:17.504000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('}`~\'BihN<',2222,'F>EI\\\0Q7','order_address','{\"id\":\"9ee6e88608494255a8e181f7e6375696\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:27:09.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9ee6e88608494255a8e181f7e6375696\"}',NULL,NULL,'2021-01-05 20:27:09.001',NULL),('}q]@xgw',2372,'0TG&w|','order_address','{\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-06 13:08:06.132000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"207b5aa3e7fc443996d705d362bb82b7\"}',NULL,NULL,'2021-01-06 13:08:06.133',NULL),('}>IĖѩ',1018,'][[.HKp7z5g','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"billingAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10060\",\"orderDateTime\":{\"date\":\"2020-12-24 17:55:18.121000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('~@ΕFG+mDV',1575,'POwNS9','order_line_item','{\"id\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('~xK`E	T',2031,'XrjCdTv','order_address','{\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('~(D9%yL',1290,'-3cBjV','order_transaction','{\"id\":\"cb226be09801495c958212d9ef629b88\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"cb226be09801495c958212d9ef629b88\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 12:09:35.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('~va\rA J.',1763,'߳Ip4NxS','order_line_item','{\"id\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('~]Cʏ|81',2694,'dP]bEGzݕG','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 02:03:03.519000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"19.99\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000_bis\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','tN_AK!ȏf\r@','2021-04-11 02:03:24.519',NULL),('vؾCێ+|E=',1140,'RlUJ,s','order_customer','{\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2020-12-27 20:38:57.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.714',NULL),('L:?	O',604,'L+fMl','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 17:30:16.166',NULL),('-dG\\O==',424,')gC','order_transaction','{\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:38:49.677000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"59d6a00c7d0041cbae501054aec5112c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:38:49.679',NULL),('5z[PLx\'\"S',887,'!U	FዽwW','order','{\"id\":\"f8ca65379b4343ce817b47b49575bab9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f8ca65379b4343ce817b47b49575bab9\",\"billingAddressId\":\"f98db416da8a447cb4cdd14d8880b6ef\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10047\",\"orderDateTime\":{\"date\":\"2020-12-20 21:11:14.392000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"8B9QWgclAf_7WOg2vrUBOjYpTewO9i4K\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:11:14.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('m@@Kä?uT,',816,'ǂN25s','order_transaction','{\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:20:40.145000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7489ea3918a64f30baf4c3dcc3bb4757\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:20:40.146',NULL),('wRb%DuGj\0A',913,'D]4Gc{k','order_customer','{\"id\":\"69ec424fee61484785fa3dba34066b7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69ec424fee61484785fa3dba34066b7a\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:26:01.025000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('L-4_',2980,'=]SL9n~xi\"','order_line_item','{\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('FʕM![j]',509,'HLԅ5}jl}','order_address','{\"id\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5aea32d7099948e6a37a41b5d09d7cad\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:27:48.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('\'+A/-',1286,'-3cBjV','order_customer','{\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 12:09:35.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('Ay3D',1935,'.[oJ658ؠt','order_transaction','{\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('{JEI˭+',188,'{JYGMXoP','order_transaction','{\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-17 19:51:34.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:51:34.249',NULL),('Q5M\'+ql\r$',2405,'/AJĻY{!O','order_line_item','{\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.022000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('WQZL޳',924,'.%E@V','order_transaction','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:27:17.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('e\"v.OMtW1',263,'7fK@1T','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:26:07.117',NULL),('hltHcܬ',1106,'Q9VOu','order_customer','{\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 12:44:03.293000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('lڧwC仆',537,'$LG\Z','order_delivery','{\"id\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"orderId\":\"69033a90bbbc480584d403a5110549cf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:46:50.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),('I#aD=\"ceMσ',2087,'vD&>{','order_line_item','{\"id\":\"2a854319e796481bb03567f417e83de3\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"2a854319e796481bb03567f417e83de3\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.722000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('GN֏P',40,'^jB{]{(','product_category','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('=!\'KFgW',1593,'\Z,\0fI`yF{Rb?','order_customer','{\"id\":\"a5bba93aef284cf2a3173da545ce849a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a5bba93aef284cf2a3173da545ce849a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('$Hȃ{?J`',2834,'Iv\rdA>(uy','order','{\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:33:53.055000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.057',NULL),('4G,~-',306,'YGy=','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:45:16.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:45:16.351',NULL),('={ODDP1',433,'1C8كS7\ng','order_customer','{\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b84896752e2b4a428d5927d59c057cf2\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 15:36:58.104000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('OIk{oh',1661,'WbMHOe,Lq#}','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('R%WbH\"C{)',1314,'cGԅ;bʃ~L','order_delivery','{\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"shippingOrderAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"shippingOrderAddressVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:27:03.290000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('U6ZGC##',691,'hȹK@t/HE;','order_transaction','{\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:03:03.522000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:03:03.524',NULL),('JжUK)U%k\"l',912,'D]4Gc{k','order','{\"id\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"billingAddressId\":\"b646a97a53b0468782871d87dce89d9e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10050\",\"orderDateTime\":{\"date\":\"2020-12-20 21:26:01.010000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"YSWuqSSf_ZzQSBCJcQgLPzhikjI7fyAF\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:26:01.031000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('`H@Kd4',446,'A	Cl','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 15:37:10.715',NULL),('-IM8Ý\'t',231,'tXRMR\r5;b','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:23:25.986',NULL),('^gJV?,',1229,'ֱI,O\ZVW=','order_address','{\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-28 10:59:29.153000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f77f5efb002d41c5af479862a3e3691f\"}',NULL,NULL,'2020-12-28 10:59:29.155',NULL),('jhNKb',778,'vFOmF!K','order_line_item','{\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8fced155cd954d86bc96cd4f56983d48\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 20:15:51.041000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('6C7jK?|&n',1455,'BRDC8Ӧ','order_line_item','{\"id\":\"3a499e6429c04296acf7be166b49819d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3a499e6429c04296acf7be166b49819d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('@/aO%',2504,'؝`Ez,','order_customer','{\"id\":\"da8961b55d9048fd93df46aee1864eb3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da8961b55d9048fd93df46aee1864eb3\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 17:56:51.506000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),('\ZH|˞ݎ',3164,'$lDYp8v7','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.159000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('W7A(m',2441,'}tWWHi =0k','order_address','{\"id\":\"ee09f2f225864ad5bf415d594b659338\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-04-03 15:16:52.942000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ee09f2f225864ad5bf415d594b659338\"}',NULL,NULL,'2021-04-03 15:16:52.943',NULL),('$/E=)X_',292,']rzD0iB2\'','order_transaction','{\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:43:10.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:43:10.769',NULL),('0HCGI8mZ',2415,'Q{DuIv','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 23:04:16.619000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_cancelled\":true}}',NULL,NULL,'2021-01-06 23:04:16.620',NULL),('87_KŻMa',2612,':,6LCKTp','order_address','{\"id\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"adc19c84149248b3832043e5909aacce\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.876000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('L)-Dԅ',1571,'POwNS9','order','{\"id\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('`ΙNԠl@',2124,'/y7FO;.','order','{\"id\":\"73c154c5af23417bb3d5638b281a7875\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 19:12:22.517',NULL),('dXjB',1228,'eEÛg7K5','order_delivery_position','{\"id\":\"2f80cf2b99354b30ba52e906c0da3f4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2f80cf2b99354b30ba52e906c0da3f4f\",\"orderDeliveryId\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"cc16a62d29424f8287aeb2abebd63d28\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:59:29.001000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('mw\"@\\.-J',1070,'%àڭB#[ι{','order_delivery_position','{\"id\":\"0c46a93fdb4f40519a7860afa3d906c0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c46a93fdb4f40519a7860afa3d906c0\",\"orderDeliveryId\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:32:11.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('SJE|tȉ',2145,'OB5R>K','order_address','{\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"22854fa007314ae08c062a1990aabe2a\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689905\",\"createdAt\":{\"date\":\"2021-01-05 19:57:14.116000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),('#LЪ3$&',558,'iOC|,G$k:','order_delivery','{\"id\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"41f2dd852d8a41608d55dadbcdddafe6\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:53:58.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('	SC̥9jmw',607,'npmkMҩD^E$$_','order_transaction','{\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 17:30:27.662000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:30:27.664',NULL),('	Dh',294,'=>yYJ૗\r\0','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:43:10.873000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:43:10.874',NULL),('hHBt^e',1414,'3HMxبR','order_address','{\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cf5d88c9094943f69e5e7a295085e767\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('\'*JA1Jq',2274,'^Ljv7>K','order_delivery_position','{\"id\":\"32726540a8b142c0bbbbe3958d312f96\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"32726540a8b142c0bbbbe3958d312f96\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('+-D/\\?',1869,'a1*Ba\rzY','order_delivery','{\"id\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3e063c33e24a4f2a8d8203bbfd039a4a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),('J*Fͽ҉JOf',422,'<NV5QU ','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:38:46.969000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:38:46.970',NULL),('~:.(Ey=',2227,'\0C}3h','order_delivery','{\"id\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f78a7563ec88453fb8f9c979f6e05afc\",\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:27:40.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('BB]',1224,'eEÛg7K5','order_address','{\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f77f5efb002d41c5af479862a3e3691f\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-28 10:59:29.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:59:29.007',NULL),('ZKpZTQq',1974,'d`hBȩ\\:','order_customer','{\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('KIu\\',2399,'tI/','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2021-01-06 13:09:31.634000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 13:09:31.635',NULL),('(MGKLR',1901,'A2z@?8{k^bW','order','{\"id\":\"7d1dc6215184476cb28a167e4115cfad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7d1dc6215184476cb28a167e4115cfad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('+HӛV#=',750,'lt4H	P','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:58:00.033',NULL),('VG&u@8w',453,':>A`&7','order_transaction','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 15:57:03.912000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:57:03.913',NULL),('YK\'b@\"ḇ',1139,'RlUJ,s','order','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-27 20:38:57.706000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.714',NULL),('S%8HA1ӛ)',282,'eDzk#ap','order_transaction','{\"id\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:37:56.482000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:37:56.483',NULL),('QHJ/r\\g',1845,'JīT','order','{\"id\":\"975c9dd68b13492d9dff8a06e57df70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"975c9dd68b13492d9dff8a06e57df70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('DLFԆ!q{',438,'1C8كS7\ng','order_delivery_position','{\"id\":\"b1dffdd8ed104930b8aeb10c4ace3720\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b1dffdd8ed104930b8aeb10c4ace3720\",\"orderDeliveryId\":\"224ef0ce361b4881afd7c52f60d75749\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"af085c7f042842e2aa93150ec2513055\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 15:36:58.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('7UADCU3',2604,'ޏtxNE?n','order_address','{\"id\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c6ed61ac2f2947b6b05b5a65085090ba\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.876000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('H\rtDD`]ͼ',2792,'űK<Bkjg\0','order_delivery_position','{\"id\":\"c144104fdd2a4e7a9adfd7abf74c7669\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"c144104fdd2a4e7a9adfd7abf74c7669\",\"orderDeliveryId\":\"45befda1251947348651ee48380c62b1\",\"orderDeliveryVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"orderLineItemId\":\"633334629bbb45fc96d92be58cbaad3b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:07:15.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),('`8|tK2\ny',1764,'߳Ip4NxS','order_transaction','{\"id\":\"12de45f57481409c9162f6e3b469bf30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"12de45f57481409c9162f6e3b469bf30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('f%̭%Mחz\\w\"',2208,'\\	Ko=','order_address','{\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:25:38.887000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('x|!B\\h`',2312,'Ŝ\'#EC-]PNI','order_address','{\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('T̳@24',1242,'[+NZ(d0~p9','order_customer','{\"id\":\"ebe44820d896406297657a59823b474a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ebe44820d896406297657a59823b474a\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-28 11:08:08.588000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('JhiEYiEC',2488,'F<g4IQ,7|','order_transaction','{\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 17:52:43.658000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8848ac365ce141ee96d1c6864bc9b4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:52:43.659',NULL),('%.4M7',2451,'CJ5','order','{\"id\":\"99aa5547d36549919d7ceafc42e04cdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-03 15:19:58.900',NULL),('лM*\".\0',1500,'uLӤ.m68','order_delivery','{\"id\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('-t	N~C$',1903,'A2z@?8{k^bW','order_address','{\"id\":\"5ddd380b9092467dbbfd24c229909836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5ddd380b9092467dbbfd24c229909836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('G0Oɜe*q',2328,'-PCeA','order_line_item','{\"id\":\"a75df35153924bce9c66965faedcdce7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a75df35153924bce9c66965faedcdce7\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('>dA+,',2976,'=]SL9n~xi\"','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"billingAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10130\",\"orderDateTime\":{\"date\":\"2021-04-15 11:50:08.521000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('EExDA_oT\n',1038,'1@*pS','order_delivery_position','{\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"orderDeliveryId\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderDeliveryVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"orderLineItemId\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.139000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('_E]l֥t',100,'G{2mL?yE','order_delivery','{\"id\":\"cdc15f7cfd7d463dbab140973539ac79\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cdc15f7cfd7d463dbab140973539ac79\",\"orderId\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"1d1e17619d164483a63fb4f408380849\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-11-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-11-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-11-22 20:07:40.088000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),('&y	E鰧\0bE',2493,'tǘCڡ~\nt','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:53:43.364',NULL),('/CrNao^',1932,'.[oJ658ؠt','order_delivery','{\"id\":\"4a4b4e2367554394a596baef42784013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4a4b4e2367554394a596baef42784013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('˿-JNćYCy(',262,'7fK@1T','order_transaction','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:26:07.113000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:07.117',NULL),('M*O0_',284,'K=KGکML}i','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:37:56.573000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:37:56.575',NULL),('ԹN3O䶀sX',342,'NZiɻG\0v*','order_address','{\"id\":\"b84f530463c94037ba0e2d8554e16580\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b84f530463c94037ba0e2d8554e16580\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 00:54:55.803000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('{q/6Mu)',244,')B\0Vk8','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:25:11.879000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:11.881',NULL),('y\n@\nE[',934,'GwBOS','order_address','{\"id\":\"19938b8598f142a88272a73a55381616\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"19938b8598f142a88272a73a55381616\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2020-12-20 21:28:30.647000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),('VIp',454,':>A`&7','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 15:57:03.913',NULL),('_\ZJxad3a0',2845,'8l\0@\nqv(','order','{\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"032b129d7cef4f888b6825139afb0317\",\"billingAddressId\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"8da9e3606ce04269b8938d474a122742\",\"orderNumber\":\"10126\",\"orderDateTime\":{\"date\":\"2021-04-14 15:34:50.282000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Je26KB3iHfRG0YnBrlQNnHaCzNoMopO5\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 15:34:50.328000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('sZK 0vq',1430,'=C\"Jj','order_delivery','{\"id\":\"40ce35549e524619aa33692783b12981\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"40ce35549e524619aa33692783b12981\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('\ZMED{eG',503,'V	/J}J\"|','order_delivery','{\"id\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a89d05cc9f95457995d72642f5d2330d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:26:25.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),('K쳨Id',2970,'vAtՙ','order_address','{\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('3nEC{\01H',145,'#o\"aBjb߽\"|','order_address','{\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-09 00:34:07.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('\r-MX22ݝ',1900,'4	JD<@U+O','order_delivery_position','{\"id\":\"d8b957aeef96450f88e75e77195adb8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d8b957aeef96450f88e75e77195adb8f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('Y\nhMGyO%',2764,'}F=\0^:','order_delivery','{\"id\":\"ef44736199ac4bf08756cb7216ea27cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ef44736199ac4bf08756cb7216ea27cb\",\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8307740f5f584db2b264d7f45c806618\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-14 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:44:00.781000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),('AMM`*]5m',2052,'[-iB\"PV','order','{\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 17:10:19.579000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.580',NULL),('PHfu\Z[',2530,'>=CV&G#Jd','order_line_item','{\"id\":\"81a8b22289334295a57f322411d2b37a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"81a8b22289334295a57f322411d2b37a\",\"orderId\":\"e05d9ed9ea7c4e919589b9fc6e579065\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 18:00:33.696000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:00:33.702',NULL),('@MHa;Y\nB',791,'{ߓI3','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:18:16.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:18:16.481',NULL),('!@&',599,'d(%/MJKUPյ','order_transaction','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 17:29:37.547000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:29:37.549',NULL),('_1O?\n',2574,' NAjى','order_customer','{\"id\":\"84825c3266414cc0a6d8d1d6b0ca82a2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84825c3266414cc0a6d8d1d6b0ca82a2\",\"customerId\":\"02274cc6d035448e83a52381735d5463\",\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10006\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 18:22:11.652000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),('D;\0\'BKy&Psܸ',1676,'8NACh2?','order_address','{\"id\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7c6f36a3df464d6ea22b3dbe2a4d44c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),('J<Kj)',2967,'d\'eOIP\0!','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.252.0\",\"updatedAt\":{\"date\":\"2021-04-15 08:53:56.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 08:53:56.023',NULL),('R=Is;>o',464,'}e\'B18','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:08:00.164',NULL),('g?rC3ti0',490,'\r_[@KS!ĠW','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:20:28.783',NULL),('PJaW',608,'npmkMҩD^E$$_','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 17:30:27.664',NULL),('ӋvGjbp',2885,'eƀ<m7Gԡ*A','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.252.0\",\"updatedAt\":{\"date\":\"2021-04-14 19:16:16.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-14 19:16:16.796',NULL),('QN$@hY.',1672,'WbMHOe,Lq#}','order_transaction','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('K\r',2189,'>`F[O9 P','order_customer','{\"id\":\"5a563b76d4444706a16cd54509bf9ddf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a563b76d4444706a16cd54509bf9ddf\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:22:14.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),('ģ_pE9h:@t',2533,'{Ea˽~6','order','{\"id\":\"5d4eff6a61a24b0799e887e9cb291031\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5d4eff6a61a24b0799e887e9cb291031\",\"billingAddressId\":\"bd88e04916b34feca2dfd17c0b69f645\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10111\",\"orderDateTime\":{\"date\":\"2021-04-08 18:01:43.952000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3qOR9RbHRQUMJs5udDmyqRLHQyu1RwTh\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 18:01:43.993000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('nYE7oQ1',1861,'A$wCJΡh~','order_address','{\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('7S)5JN({-',1076,'bs\'C涊l7\'','order_transaction','{\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:32:11.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),(':M8B_x',133,'zȬI\"p9g','order_line_item','{\"id\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-08 23:54:47.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('DiFBΏߗ`',2055,'^@2','product','{\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"shippingFree\":false,\"updatedAt\":{\"date\":\"2020-12-30 09:15:15.254000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:15:15.284',NULL),('TCXMҍ',1065,'%àڭB#[ι{','order_customer','{\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:32:11.750000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('y2DS\"X4',590,'{p2Ez#]!','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"billingAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10035\",\"orderDateTime\":{\"date\":\"2020-12-19 17:01:56.231000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ANz2bOtQD62B3BU-c9d4dYfxTs9IjSx0\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 17:01:56.251000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('~2II6ٙiQ5~',1687,'Z\0FtEv2b\Z','order_transaction','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('YRG0 w',2475,'EyL BN(','order_transaction','{\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"034368159fda4c3fa1f7d807e970db2c\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:47:02.352000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:47:02.354',NULL),('vE㪍Uu',1307,'WHM)Qau','order_delivery_position','{\"id\":\"24ab238008fd42cd92051249c6f3814d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"24ab238008fd42cd92051249c6f3814d\",\"orderDeliveryId\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ae80ac9648034296b329122bce8c0522\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:27:03.290000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('z$Dᰗ\"|N',971,'w`I߂R','order_delivery','{\"id\":\"26d32508d10641f1ab5d69c99078b028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"26d32508d10641f1ab5d69c99078b028\",\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"58fc8697612a473294bb7b7f49793773\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:39:15.457000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('Lݬ\r`<',1663,'WbMHOe,Lq#}','order_address','{\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('R3IpAW3',2886,'F4b~I2hP`','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"billingAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-14 19:15:02.783000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"p6Tb6zypwpCjM_D1DSvJEHlQx1MPKz4C\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 19:15:02.823000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('\"$~~LfC!',980,')@0=|E','order_delivery','{\"id\":\"29b917d9fb494579b438eb80101f9d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"29b917d9fb494579b438eb80101f9d19\",\"orderId\":\"27823f3722014994a2b93bd550185baa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 12:12:02.658000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('#mCZ5e',1339,'kH\n2o','order_delivery','{\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"shippingOrderAddressId\":\"8232a061a9554de9842c1ab4070c0c8b\",\"shippingOrderAddressVersionId\":\"02ed1253674048868a3157196a9228ac\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('18GISd$',1937,'.[oJ658ؠt','order_delivery_position','{\"id\":\"5982ee40a7d146febfc3e9a1a732e205\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5982ee40a7d146febfc3e9a1a732e205\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('O&>N2^`}',3117,'(vDxK~LS','order_line_item','{\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fc492907c21d4be8af5fb52bbf13b468\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','7zSG}%A','2021-04-15 18:44:57.248',NULL),('jM6$',2403,'/AJĻY{!O','order_delivery','{\"id\":\"dd6f875629274578a74b25351de27abc\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"dd6f875629274578a74b25351de27abc\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"shippingOrderAddressId\":\"207b5aa3e7fc443996d705d362bb82b7\",\"shippingOrderAddressVersionId\":\"3e61bab184724f4b970b720718af9437\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-07 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-09 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('G\"u@,x',864,'ƮLîݢh','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:35:11.814000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:35:11.816',NULL),('Y\rFͪP',2968,'vAtՙ','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"billingAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10130\",\"orderDateTime\":{\"date\":\"2021-04-15 11:50:08.521000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"SsNpXCs1uY8bEfMpINND5VxH_Q4eoRzA\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('G9Ph!',1075,'bs\'C涊l7\'','order_line_item','{\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"dbefd1ffc07b4f5d86e039f10caae83f\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:32:11.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),('ȗ>HNE`',3043,'N	R_Gzz\r2JO','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 12:36:39.467000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 12:36:39.468',NULL),('䝑I$+',352,'O6Yg','order_transaction','{\"id\":\"09e8c81e8e5843449db30409d2c101c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"09e8c81e8e5843449db30409d2c101c5\",\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:56:45.301000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('vG;ߊ',624,'ez\\Fq|I','order_delivery_position','{\"id\":\"01df6b1d8a464c44afff2c556e395206\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"01df6b1d8a464c44afff2c556e395206\",\"orderDeliveryId\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f5f21be9a733462f8a303e21f20ffef9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 19:10:57.108000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('\0\ZOlb',1288,'-3cBjV','order_delivery','{\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"shippingOrderAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"shippingOrderAddressVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-01 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-03 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 12:09:35.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('4	LSM+',386,'dnKEp+K','order_line_item','{\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c420fa4f51234c45a3875a93ede46d5e\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 01:21:19.685000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),('OПL!/',2073,'B׉\Zufĩ','order_line_item','{\"id\":\"5c5202013f994481a8f66b40042dd3d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5c5202013f994481a8f66b40042dd3d7\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.182000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('|\'KpP',1512,'7I !7=','order_customer','{\"id\":\"5a242a84004e470899585c84480ba040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5a242a84004e470899585c84480ba040\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('K7Cư,',1822,'tb\ZF\n}s ,','order_transaction','{\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('<\n;Heg',498,' 8G{6%1','order_transaction','{\"id\":\"b6863f07658a48559540c2fa3dcdb01b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6863f07658a48559540c2fa3dcdb01b\",\"orderId\":\"3907331804794830a1290533f64a01ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:25:29.707000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('BN4\\^g',2561,'lE:Cs','order_delivery','{\"id\":\"ed12907c139241128b631080f22a59f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ed12907c139241128b631080f22a59f0\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0afb18655e664e52ba3d089651a9afb8\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:19:51.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('i$o@>	',1437,'&.JA6','order_delivery','{\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e1272fc5661040c0ac8c977e161395d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('·rKp\r',2478,'I\"a@Gkmm','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 17:49:15.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:49:15.626',NULL),('8O\Zl3`/',270,'grڷIE`ݍ1Ѿ','order_transaction','{\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:26:27.182000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:27.183',NULL),('u)N=(',1133,'mCa~N','order_customer','{\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"a7a7339a76754adb86a4d99c1d08d9af\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 20:38:23.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('coB9*vb',3197,'/G','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-16 07:39:13.642000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-16 07:39:13.644',NULL),('\ZdL<C6=pej',267,')(\ZDU0-}S-','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:26:18.085',NULL),('+H:Jue',2737,'c13CH-,bw','order','{\"id\":\"f383910cd1044e858ae3d91f053b78a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f383910cd1044e858ae3d91f053b78a8\",\"billingAddressId\":\"34b84295974a4369bb9d16aa466ce42b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10119\",\"orderDateTime\":{\"date\":\"2021-04-13 08:59:40.681000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"6E5Jo4H9tuNUJU2TLu_a26l7K49pSHFg\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-13 08:59:40.703000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('0e\\DxFrJXI',1569,']NmP|','order_transaction','{\"id\":\"09e8c81e8e5843449db30409d2c101c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"09e8c81e8e5843449db30409d2c101c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),('4T Eߕ@',1373,'NgvQX\"Fp.7','order_delivery_position','{\"id\":\"1b8844be55564fd3a9a92da6274cd96b\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"1b8844be55564fd3a9a92da6274cd96b\",\"orderDeliveryId\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"orderDeliveryVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"orderLineItemId\":\"b52de5949fac42a2856eaa6247770404\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.608000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),('<i/h@\rNT!&',1699,'\\d\rD._\0','order_delivery','{\"id\":\"ba12f03b2337453188b83982430dae84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ba12f03b2337453188b83982430dae84\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('?QL	M+',1542,'\\_zI#.0\\','order_transaction','{\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('B11@U-+<`',2351,'\nVqO_U/','order_customer','{\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.044000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('H爸E;_h\r',3172,']އnXB\rqSL7','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 20:25:41.641000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_cancelled\":true}}',NULL,NULL,'2021-04-15 20:25:41.647',NULL),('n.A~\\%{',917,'D]4Gc{k','order_transaction','{\"id\":\"018b8db83ae34df4b8bd91df1cf13dc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"018b8db83ae34df4b8bd91df1cf13dc5\",\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:26:01.031000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('VAGΆIu-',2365,'l셇M]oΊ','order_line_item','{\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"eaf666b99c9948ed95096d101b48d2a9\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":2,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.022000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('GuP{',76,'ON35','product_configurator_setting','{\"id\":\"0e73b0e2cc5840629232861fcdc292b2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e73b0e2cc5840629232861fcdc292b2\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"acfd7586d02848f1ac801f4776efa414\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('D@+',1847,'JīT','order_address','{\"id\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('~M)Fz[$SC',1218,')YB&\0','order_transaction','{\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('UH}A',3147,'|uMD[t','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\"}','clone','{\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"billingAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 18:45:29.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"njhQEpFB3pkZZj4p5vsPSsiM0iIcY1C_\",\"ruleIds\":[],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:46:38.447',NULL),('-OH',2329,'-PCeA','order_line_item','{\"id\":\"846f491b963245f5bb26fc3684f47212\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"846f491b963245f5bb26fc3684f47212\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.905000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),(':SpF7b9;,6',714,'sNf\0B\\IG|','order_transaction','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:06:51.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:06:51.163',NULL),('E䇇 P',2821,'sEgvNȉ3>c','order_customer','{\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"12511f8741e24e49b0cb5f4875745a4d\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-14 15:33:15.045000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('\Z2hAn*na',154,'bBԾZ)5,','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-09 00:34:57.327000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:34:57.329',NULL),('1QG;c',2746,'fkuI	H','order','{\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"billingAddressId\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10120\",\"orderDateTime\":{\"date\":\"2021-04-13 09:11:38.554000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"WNOgci_8xapMwh0kAIa5NOpCgeFGOYuj\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-13 09:11:38.597000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),('A~KAiv',597,'\"BV䇰c','order_transaction','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 17:01:56.374000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:01:56.375',NULL),('EBrMȘ|O\'5z',2243,'ɌQ`FfeP\r@','order_delivery','{\"id\":\"1df23326a4b741719b31df2c75882d90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1df23326a4b741719b31df2c75882d90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),('H>B0x4;',1481,'d33xEd<P','order_address','{\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"372d5dbe16804feaab1a3ef21594f443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('VdcnBݵ',918,'D]4Gc{k','order_delivery_position','{\"id\":\"e63cc66d401b4a23a10a3da3d0deab21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e63cc66d401b4a23a10a3da3d0deab21\",\"orderDeliveryId\":\"5f1378e60fd04f2eaece25919ca57569\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e19901fb74f64ec2886976b7cafa9c51\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:26:01.029000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('V#GH[M83',312,'DkKouXv	','order_transaction','{\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:48:02.327000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b4fe3bfd227c47698996b026a0e320b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:48:02.329',NULL),('vJV&b ',1678,'8NACh2?','order_line_item','{\"id\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7ae2417b3d7f4b50ae3f042bdce031ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),('}g̊M\\\r',3153,'_6~BlAWU','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 18:46:38.545000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 18:46:38.546',NULL),('lJZBܻ	$l\\w',817,'ǂN25s','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:20:40.146',NULL),('\ZK<{<(?',1009,'.@09@','order','{\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"billingAddressId\":\"5824a7a7f144451d99311e30d986bc4e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10059\",\"orderDateTime\":{\"date\":\"2020-12-24 17:28:50.652000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 17:28:50.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('-@ju.',2347,'1NI0Ug','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2021-01-06 11:09:56.286000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-01-06 11:09:56.288',NULL),('?mCӛ˓)ǩ',3054,'%u:HP$;Z','order_customer','{\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 16:01:05.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','ZM9-δ','2021-04-15 16:01:05.637',NULL),('HFGnt9MA',589,'M`>[Nwu','order_delivery_position','{\"id\":\"3cc8d9d08d7849dabb9b5e8c2e2f279f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3cc8d9d08d7849dabb9b5e8c2e2f279f\",\"orderDeliveryId\":\"ba12f03b2337453188b83982430dae84\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:01:20.150000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('i%L`oW%',3059,'Q`JN2','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 16:26:36.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-15 16:26:36.339',NULL),('mU\rPCCz4ro',2771,'x1}O\'+','order_customer','{\"id\":\"9d5ce48577354e32a75cfb327ffc734a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9d5ce48577354e32a75cfb327ffc734a\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-13 10:02:02.219000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('xUCk9D&',249,'gsmF@\0LZ.P','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:25:25.545',NULL),('g0D&DW',731,'̈́dcN]Lm,','order_customer','{\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"26136ede416042b38fb1cb6bc72d44eb\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 19:52:43.380000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('toOFz',329,'{Jr','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:51:43.251',NULL),('#FE5\Zfq',2794,'\ZFdG]ܧ','order_customer','{\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-13 12:23:58.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-13 12:23:58.870',NULL),('\0Gu̷42(',915,'D]4Gc{k','order_delivery','{\"id\":\"5f1378e60fd04f2eaece25919ca57569\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5f1378e60fd04f2eaece25919ca57569\",\"orderId\":\"8aadc42747f64b1c97d6d2c79d3482ba\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b646a97a53b0468782871d87dce89d9e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:26:01.029000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:26:01.035',NULL),('\rHXs,j',547,'zZelB`Æ0_','order_delivery_position','{\"id\":\"ef317c65cd54435aace2a7c294c5db08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ef317c65cd54435aace2a7c294c5db08\",\"orderDeliveryId\":\"0a5ff1e5be9a4b6da8a7b074072b4cb4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a8efaeb0f4bd472ca7dac15bf30c7ba5\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:51:31.354000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('/K}A\0',1534,'\\_zI#.0\\','order_transaction','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"52b85841974b4dbb93fc8175fd0059b3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('W\ZE-Bqt',1399,'<ݨHp*','order_customer','{\"id\":\"3885da2edebf4ad7b0dd05072f25c406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3885da2edebf4ad7b0dd05072f25c406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('iHATl',986,'1D@+ىd','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"billingAddressId\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10058\",\"orderDateTime\":{\"date\":\"2020-12-24 15:07:21.589000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Sj1QZseHHhdr4-DCGlhRx55W7ycw3U8D\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 15:07:21.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('\rCHh|R',1128,'.\\FIΨH','order_transaction','{\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c53697fb8d5a472f9e64b4c88e907ae4\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 20:38:23.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('%LZ\\',1415,'3HMxبR','order_delivery','{\"id\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('5wJBp%d',2133,'1Q5C/IWik=','order','{\"id\":\"8d1f1448df884e228330f5b60c692272\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 19:18:16.959',NULL),('9AyB;{HmV',1343,'kH\n2o','order_transaction','{\"id\":\"d9b2971f18dd439fa438000561bb3456\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"d9b2971f18dd439fa438000561bb3456\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":59.98,\"quantity\":1,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19.0,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('CLINevQra\"x',58,'NE5X=ϻRB','product_category','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"251448b91bc742de85643f5fccd89051\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('VwR/Hh?;+',1269,'ӡDsБ','order_line_item','{\"id\":\"28ca8703550c4940a529426f6a248cbe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"28ca8703550c4940a529426f6a248cbe\",\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 11:40:24.177000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('`+\rBOp&\r,\'',856,';Mx,','order_transaction','{\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:34:38.472000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:38.473',NULL),('<Ei艄Jد',2516,'6a@Nm^[Yk','order_delivery_position','{\"id\":\"91841ec6a4dc44869b97b61462b46da5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"91841ec6a4dc44869b97b61462b46da5\",\"orderDeliveryId\":\"b2f1751b20444215897123c76f875980\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"71d57332230a4b5ea84ea3480bcf8ab2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:57:54.219000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('tYL%qu',1263,'QEpOOqs1/','order_transaction','{\"id\":\"c96d741e3adf4ae085d1c242051b7b35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c96d741e3adf4ae085d1c242051b7b35\",\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:37:05.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('(@\'KF4O:',1797,'h!B/mNd#','order_address','{\"id\":\"181662f40ece4e5bb8c79d305598f57e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"181662f40ece4e5bb8c79d305598f57e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),('n\\	DOaA',1804,'&Fp Xqw\"','order_address','{\"id\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('\Z2K99	-',338,'waTO*l\Z','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:53:42.313000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:53:42.315',NULL),('\Z턁A֏g$',131,'zȬI\"p9g','order_address','{\"id\":\"4f1fac025ca64d6e843b5708f978cd98\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4f1fac025ca64d6e843b5708f978cd98\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-08 23:54:47.994000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('!& ?L3\'H',2501,'UI*DĜ\'tiA','order_transaction','{\"id\":\"fdc795badf3240de8717918bf1a64446\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fdc795badf3240de8717918bf1a64446\",\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:54:50.229000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('48NO)jviH',3155,'R*13BX>p%','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\"}','clone','{\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"billingAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 18:45:29.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"njhQEpFB3pkZZj4p5vsPSsiM0iIcY1C_\",\"ruleIds\":[],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:47:14.395',NULL),(':Lq\"K',1001,'k\")J]5d\r','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 15:07:22.031',NULL),('=	N(]',3245,'	zyE-[x','order_line_item','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','bTZNU','2021-04-17 06:15:07.891',NULL),('wusMCb!',1713,'@Օs=<h','order_transaction','{\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ab5a3a068f344e03b103b97901075b21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('o/I	9(',2740,'c13CH-,bw','order_delivery','{\"id\":\"09f54464877c43d2959555e0c15ada8d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"09f54464877c43d2959555e0c15ada8d\",\"orderId\":\"f383910cd1044e858ae3d91f053b78a8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"34b84295974a4369bb9d16aa466ce42b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-14 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 08:59:40.702000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('tOM^IW؂',813,'!gsCݾMS!','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:20:10.443',NULL),('YSYOc=Q1',738,'IClS,Q','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:52:43.625',NULL),('fFہ',1997,'4S~Xh^E؇˄4;\Z`','order_delivery','{\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:13.193',NULL),('!ˊ@U1KV',2317,'&5G}I>dP|)T','order','{\"id\":\"73c154c5af23417bb3d5638b281a7875\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"73c154c5af23417bb3d5638b281a7875\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('!_+M*zYr|',808,'28톗IwhF','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:19:53.102000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:19:53.104',NULL),('37$M?v]ܧ8)',15,'W*E㷥','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Lebensmittel\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('6+IM\'ᙯ',2943,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-15 07:42:36.019000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"DTMLYwuejEz_Aukv0BzYRlQWBiEMZsJU\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','bWG溘<','2021-04-15 07:43:32.641',NULL),('<HiH#',470,'N	/7N=Sʧ','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:08:19.663',NULL),('`{@[pm',957,'kHD0','order_address','{\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-22 02:07:28.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\"}',NULL,NULL,'2020-12-22 02:07:28.904',NULL),('f3Bt\rS',540,'$LG\Z','order_delivery_position','{\"id\":\"3e55252e08c74079ac7a3af89d7be18d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e55252e08c74079ac7a3af89d7be18d\",\"orderDeliveryId\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"868e936a62c345cc87d762729154161b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:46:50.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),(';	NY;jV{',553,'ڿsO\\3tc&','order_transaction','{\"id\":\"12de45f57481409c9162f6e3b469bf30\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"12de45f57481409c9162f6e3b469bf30\",\"orderId\":\"0486418b315c430882f0fd88effade76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:53:25.970000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('9*EƧLJT}ا',399,'TڰA*P\ZTu','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:23:10.415000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:23:10.416',NULL),(';ɪHPr',72,'ON35','product','{\"id\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.6\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('v NWRT',693,'NrJ2~0D','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:03:59.598',NULL),('W)tMsL',704,'k@P6','order_transaction','{\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:04:43.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:04:43.472',NULL),('\0L1G:L\"f',866,'rǻ߅A>dY}','order','{\"id\":\"475d76234fbd4c19825ea24be41975ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"475d76234fbd4c19825ea24be41975ff\",\"billingAddressId\":\"69e94225aa0a4a31857102ecde839c36\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10044\",\"orderDateTime\":{\"date\":\"2020-12-20 20:44:48.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3YP5pnpZoniRGx6SzhVvYikipM-F8oak\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 20:44:48.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('m@gb=34;',899,'Fd`%Eqm\r','order_transaction','{\"id\":\"f645e229e2234d0e8a41191c8735aca6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f645e229e2234d0e8a41191c8735aca6\",\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:12:19.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),('?5J*ޮN^3',1131,'OH\rͬF','order','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-27 20:38:23.936',NULL),(') G5',1074,'bs\'C涊l7\'','order_delivery','{\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"8f16cdfa45f64b4fbe0ad584906efb95\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"shippingOrderAddressId\":\"0ac814469d5047bd97ec1a743868a82a\",\"shippingOrderAddressVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:32:11.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),('HFp\"{',938,'GwBOS','order_delivery_position','{\"id\":\"e8d8577d9dec472fa134c02ea2dbb640\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8d8577d9dec472fa134c02ea2dbb640\",\"orderDeliveryId\":\"b0fa55c00f524fd8a3716288aee37633\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e341cb73e74940b9a14da29582cd7086\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:28:30.648000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),('MуEHyR<Ù',201,'.<uJGxs','order_customer','{\"id\":\"4188778635674a8ab7227ee01f00804f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4188778635674a8ab7227ee01f00804f\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-17 19:57:11.380000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('mw>մLG!',2253,'Z9NebHF','order_delivery_position','{\"id\":\"5a80926829de4a01a0c1897eceeafaa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5a80926829de4a01a0c1897eceeafaa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('yPBOVT',3195,'qB	ᶝb','order_transaction','{\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('BF&Q',1041,'XƯ5Fm<','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"billingAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10061\",\"orderDateTime\":{\"date\":\"2020-12-24 18:25:50.855000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),('|@A#FL',751,'=hIǪQ?','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:58:42.324000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:42.326',NULL),('9OK-vh',636,'j@Ar~+','order_transaction','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fa0d264f53664d6b851968383102c490\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 10:12:43.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),(' iB~⌟L',2450,'CJ5','order_address','{\"id\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-04-03 15:19:58.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a4d178b93b8640ae8194324dc3a6f06d\"}',NULL,NULL,'2021-04-03 15:19:58.900',NULL),('|JJ[ܲ-',36,'^jB{]{(','product_manufacturer_translation','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Freetime\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.303000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('Eݼȅsy',2097,'>u=HUy\'','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-30 09:40:28.119',NULL),('.}{cOe4i',1203,'iU3H,','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:45:13.473',NULL),('5EMʶm\Z',2497,'UI*DĜ\'tiA','order_customer','{\"id\":\"53815890c32c41b397883d29933ebeac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"53815890c32c41b397883d29933ebeac\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 17:54:50.224000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('O^AD]L',1374,'΅ȞB3\'e@','order_delivery','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"64de669d408545be83207298d2473310\",\"updatedAt\":{\"date\":\"2020-12-29 06:15:12.069000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:15:12.071',NULL),('q,EWט`',552,'ڿsO\\3tc&','order_line_item','{\"id\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"orderId\":\"0486418b315c430882f0fd88effade76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:53:25.970000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('ta*KrٳǨ',1207,'\rDȃ<nhx','order_delivery','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.336000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('\\^O[wrǗJ',3012,'5AQTKݲK3Ri/','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"billingAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10131\",\"orderDateTime\":{\"date\":\"2021-04-15 12:15:47.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":20.96,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"KBQ10Xb1E8Hi8XlcnQgiljXfLuJcq_TH\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_invoice_reference\":null,\"consors_finanz_rk_order_invoice_number\":\"80000\",\"consors_finanz_rk_customer_number\":\"113434\",\"consors_finanz_rk_order_due_date\":\"15.05.2021\",\"consors_finanz_rk_order_date\":\"15.05.2021\",\"consors_finanz_rk_order_amount\":\"24,94\",\"consors_finanz_rk_order_change_flag\":true},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('YS@N9]',255,'ONE>D*%','order_transaction','{\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:25:34.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:25:34.773',NULL),('㥶@nzWmT',2425,'n&IJ*`GJ8','order','{\"id\":\"2ce6de39e81240599f8224d1bcd40503\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2ce6de39e81240599f8224d1bcd40503\",\"billingAddressId\":\"04a5b679af394e89bf1db323a6ffaf4c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10101\",\"orderDateTime\":{\"date\":\"2021-03-11 15:43:35.286000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"rY7LwAtJzeW4UKyeOq__zk-cmI_62cR8\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-03-11 15:43:35.312000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),('lJ{J՝8',1723,'z,GiӣY','order_delivery','{\"id\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c52fd1f7bea74fe7a61d3241b05ab6c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),('M]҅v',1585,'͝;@n|','order','{\"id\":\"d0e1bbfca1f54de8a86184b56426581a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d0e1bbfca1f54de8a86184b56426581a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('cqIEebXq',2781,'#Dwn\'','order_address','{\"id\":\"0781d4db57c24a14ba011a02729ee375\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0781d4db57c24a14ba011a02729ee375\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-13 10:07:15.122000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),('0N<i',1101,'nH0j:','order_transaction','{\"id\":\"55099266ffa7450c9b3a42b26dcd3f51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"55099266ffa7450c9b3a42b26dcd3f51\",\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-26 13:40:02.406000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),('MeEF@k^Q',1737,'N\'hLs{$','order_delivery','{\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('oj@i^',2183,'կL5s','order_line_item','{\"id\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:20:26.949000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),(')?FK\r߳',1338,'kH\n2o','order_address','{\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('LybAVS',2944,'*\'WrI}','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.025000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','+nN; <F','2021-04-15 07:43:32.641',NULL),('b7ޙFՉ.|e',1594,'\Z,\0fI`yF{Rb?','order_address','{\"id\":\"542e83da3dd64683b990f22962a5bd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"542e83da3dd64683b990f22962a5bd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:44.199',NULL),('{PeCj40p7',355,',_L lʛ','order_customer','{\"id\":\"e8eca1470b36431887ebf0534815c398\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8eca1470b36431887ebf0534815c398\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 00:57:45.575000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('	-K8?',141,'ƋHNKG<P5T','order_transaction','{\"id\":\"595b8015ee694ab1b90a87e29a3f20f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"595b8015ee694ab1b90a87e29a3f20f3\",\"orderId\":\"3d64edae99814902a338b8e59e9a2555\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:31:25.493000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:31:25.499',NULL),('3ENDW.\0}',2783,'#Dwn\'','order_line_item','{\"id\":\"633334629bbb45fc96d92be58cbaad3b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"633334629bbb45fc96d92be58cbaad3b\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-13 10:07:15.126000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),('/Ch\Z',729,'w0,SM\\w.','order_transaction','{\"id\":\"dbed2ce9942b4e35a1ad36d2496f75d8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dbed2ce9942b4e35a1ad36d2496f75d8\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:15:57.632000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:15:57.633',NULL),('2uKHǑ=',1943,'5gOݔys N','order_transaction','{\"id\":\"a4b5426ffbcf473693c44f421288cc19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a4b5426ffbcf473693c44f421288cc19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('LnA9장|',799,'%QYDDQ|','order_delivery_position','{\"id\":\"d54160bc669848c4b67148c021a7565a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d54160bc669848c4b67148c021a7565a\",\"orderDeliveryId\":\"b532fa10492d4400a2f10e55c9079738\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9b6000a4997249d9a24704a9357a33f9\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:18:52.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('9B$%3fO',426,'kcAsc','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:38:49.772000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:38:49.773',NULL),('DVWGٓ\nv%',2868,'{Am*IWo8k','order_transaction','{\"id\":\"42ccaa1247f5427a888a01c3a23f0634\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42ccaa1247f5427a888a01c3a23f0634\",\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:11:35.635000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('G`AP',2812,'i/yn@¦W1','order','{\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:25:32.311000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d767c4ca49064228828373fa8c0f346b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-14 15:25:32.336',NULL),('J/\\ٍ',763,'C(tRVNi','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10041\",\"orderDateTime\":{\"date\":\"2020-12-20 19:52:43.329000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 19:52:43.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('\Z)F7 X',629,'ZIJ=','order','{\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 19:11:23.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 19:11:23.150',NULL),('Q3wcM^-*%8',2603,'ޏtxNE?n','order_customer','{\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.874000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),(',j@,a',786,'4HQ:','order_transaction','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:16:36.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:16:36.084',NULL),('g0IMx1',172,'?ݹ[Hytibr','order_delivery_position','{\"id\":\"266fdbe1aebc428fa8b6da0715b5f52b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"266fdbe1aebc428fa8b6da0715b5f52b\",\"orderDeliveryId\":\"db0a069b499c48d886ad9382705ecd9e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"3a499e6429c04296acf7be166b49819d\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:10:02.857000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:10:02.862',NULL),('@K9X1W',561,'iOC|,G$k:','order_delivery_position','{\"id\":\"8aa79795582546dc8b8b0a1167d7152c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8aa79795582546dc8b8b0a1167d7152c\",\"orderDeliveryId\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"633ca24b319442ff8d80dac29bb29aa6\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:53:58.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('8ND݅a-U3',1567,']NmP|','order_delivery','{\"id\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0c8f8ec2a4254ff28e90740bc81e29c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),('LX!',402,'9$B\nU	#v','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:23:10.529',NULL),('*ƯeDFqO#',1880,'{e+AtE@','order','{\"id\":\"66477e5a321a4833a05c94fc6282e669\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"66477e5a321a4833a05c94fc6282e669\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('R\"@Zkc',2344,'?\"\0|HzBR','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-05 20:53:59.487000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.489',NULL),('E$܁',1820,'tb\ZF\n}s ,','order_transaction','{\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('UzL i[',1260,'QEpOOqs1/','order_address','{\"id\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-28 11:37:05.587000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('G%_A',1939,'5gOݔys N','order_customer','{\"id\":\"1dee93ab3aaf467e8c98a8c96b1cda55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1dee93ab3aaf467e8c98a8c96b1cda55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('.9tEӱ4V\0Ѓ',345,'NZiɻG\0v*','order_transaction','{\"id\":\"e93f97bdd7c74db49c2980832cb16219\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e93f97bdd7c74db49c2980832cb16219\",\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:54:55.805000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('w÷7BTwn',1388,'Ycv&N(1#','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 08:56:43.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 08:56:43.293',NULL),('$DM[JL',407,'@-dmM95m6B','order_line_item','{\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 01:23:38.696000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),('RvvcLDf)h',413,'oNi$ħ','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:25:14.432',NULL),('GX#x~^3',3227,'4IJ|','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-17 06:14:27.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','M4Z7NĻOj','2021-04-17 06:14:27.390',NULL),('$fGF^0x3@?',33,'^jB{]{(','product_translation','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Hauptprodukt mit erweiterten Preisen\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.302000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('M9AΔW',362,'\"F5a','order_customer','{\"id\":\"48784041ce9d4774aabfb56c97a900af\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48784041ce9d4774aabfb56c97a900af\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 01:00:22.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('J[GңJ#',2865,'{Am*IWo8k','order_address','{\"id\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-14 19:11:35.629000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('\0yC',2719,']L;0K','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 03:27:10.556000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-11 03:27:10.558',NULL),('̓^@Рh',1044,'XƯ5Fm<','order_delivery','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),('\0\n@7EŒT;',1174,'KKa\'IxQ','order','{\"id\":\"5d73f695de7340a7acb910363908dc9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5d73f695de7340a7acb910363908dc9c\",\"billingAddressId\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10071\",\"orderDateTime\":{\"date\":\"2020-12-28 10:36:16.938000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PEtM71XCOudJS1GlxIDfZdUGnE9tNej3\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 10:36:16.989000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),('\"w-Lُi	 @',1476,'}	aEы`3O7','order_line_item','{\"id\":\"dfaa534b0bfa4677819ce6e443e75313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dfaa534b0bfa4677819ce6e443e75313\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),('<ᰱHк^',1248,'aIOWP+`','order_address','{\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-28 11:08:08.739000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d2946f8507484de288704ebde4bb09bd\"}',NULL,NULL,'2020-12-28 11:08:08.740',NULL),('U<)OyCE',2863,'{Am*IWo8k','order','{\"id\":\"21b8b517c0394c4095572649c3b4fe76\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"21b8b517c0394c4095572649c3b4fe76\",\"billingAddressId\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10128\",\"orderDateTime\":{\"date\":\"2021-04-14 19:11:35.594000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"eEjmWfDwgeShWJHM4BoQUtTMLgerDUDQ\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 19:11:35.635000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('cBAm\\=',134,'zȬI\"p9g','order_transaction','{\"id\":\"1ba64fc5d1d14f239c3053e8018c514e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1ba64fc5d1d14f239c3053e8018c514e\",\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-08 23:54:47.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('hӗoBᄕ\Z	1',2796,'*Kn^$','order_customer','{\"id\":\"641bd77437f6432f8cec29b713d20480\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"641bd77437f6432f8cec29b713d20480\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 06:15:53.644000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('o_NAj最<\'',2597,'^O?2@','order_delivery_position','{\"id\":\"da4b8a33eec04d58874a1d4ffaf11f72\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"da4b8a33eec04d58874a1d4ffaf11f72\",\"orderDeliveryId\":\"f7302d1b84b0443fbe21958d7da4aedb\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"016a8a7e8e8945b299f6b282000c249c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 19:12:12.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('Jr0',2238,'JWD\"ix','order_transaction','{\"id\":\"8d61e95b6687435e8a9d0f56753cd63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8d61e95b6687435e8a9d0f56753cd63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),('QM^.		',1499,'uLӤ.m68','order_address','{\"id\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('\Z#E\rjFqf',583,'M`>[Nwu','order','{\"id\":\"c1acd9505b4143f89280792dd87c28ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1acd9505b4143f89280792dd87c28ef\",\"billingAddressId\":\"d6c85f95b1b440748173703ad536e7a9\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10034\",\"orderDateTime\":{\"date\":\"2020-12-19 17:01:20.131000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"xJOY_UJhy-YjJ6Q5I1IuQSi6Js9NZzii\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 17:01:20.151000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('DF跀Ngڏ',2938,'*\'WrI}','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','>!KIY6','2021-04-15 07:43:32.641',NULL),(',MG3啬',2082,'̲d\\*K:m','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2020-12-30 09:40:06.090000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:06.091',NULL),(',8fFx\\ \Z',1866,'a1*Ba\rzY','order','{\"id\":\"6b1130a5a53f45448d4336d414f76a3d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b1130a5a53f45448d4336d414f76a3d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),('9bM0UCU',1164,'o1Em#Z','order_delivery_position','{\"id\":\"55aa0dd1342c4f649e5851724fb79aca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"55aa0dd1342c4f649e5851724fb79aca\",\"orderDeliveryId\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:53:00.750000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('>UIa\Zt+',2027,'iSDKǞũ$=4','order_transaction','{\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),('RhNO\' 7',2003,'4EKT4\0~f6\n','order_address','{\"id\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),('-OkoLǛ',976,'//=oM.Z|s','order','{\"id\":\"66477e5a321a4833a05c94fc6282e669\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-22 02:39:15.608',NULL),('7)I[rG',2550,'0У7A+\\','order_customer','{\"id\":\"5ac4bd7ea9f64443aa7e651238873e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ac4bd7ea9f64443aa7e651238873e2b\",\"customerId\":\"421024a93c68463796eedb3ea818f873\",\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10004\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 18:10:24.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),('\\3nC	7nx',1780,'3IUU','order','{\"id\":\"860b12ec12c7461caa45e228e8c22ec1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"860b12ec12c7461caa45e228e8c22ec1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('qExbO\'',238,'8La%t','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:24:11.148000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:24:11.150',NULL),('ɆGŰs t4O',2756,'4J\nGM6','order','{\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-13 09:21:40.057',NULL),('WhGآ3@	',400,'TڰA*P\ZTu','order_transaction','{\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:23:10.415000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:10.416',NULL),(')TCIng酄',3168,'$lDYp8v7','order_transaction','{\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"31a04d9c95f7477ebfd02aff693c8356\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":24.94,\"quantity\":1,\"totalPrice\":24.94,\"calculatedTaxes\":[{\"tax\":3.98,\"taxRate\":19.0,\"price\":24.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.163000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('>Ń>%InYi',2473,'E\\]5J#','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:47:02.266',NULL),('wf@n)\Z',3156,'R*13BX>p%','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\"}','clone','{\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:47:14.395',NULL),('>xvJ )k',1086,'9pAI@Fd b','order_delivery_position','{\"id\":\"6609d44f207a4682b92cce4f452a4503\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6609d44f207a4682b92cce4f452a4503\",\"orderDeliveryId\":\"fccec669ea164c44ac2518b42736164f\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9a497b9fd6a14076885192d506a54431\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:35:46.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:46.911',NULL),('emOV\'',421,'B<#\ZLH(','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:38:46.883',NULL),('ٯKCB@',2789,'űK<Bkjg\0','order_delivery','{\"id\":\"45befda1251947348651ee48380c62b1\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"45befda1251947348651ee48380c62b1\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"shippingOrderAddressId\":\"0781d4db57c24a14ba011a02729ee375\",\"shippingOrderAddressVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-14 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:07:15.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),('D\nA}?o',2362,'l셇M]oΊ','order_customer','{\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c3b895072175483582b095cf466844a4\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('ؗDNQ[o',3249,'	zyE-[x','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-17 06:15:02.587000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"LpCxPaGAf3VTX2PMJZq0WXOGyhKOvpOj\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-17 06:15:02.596000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',']BH','2021-04-17 06:15:07.891',NULL),(',6$EHhSNշd',800,'ttgO6B&:','order_transaction','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:18:53.132000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:18:53.134',NULL),('L[O\Zg',886,'#(ʙGU6\\ɑ','order_delivery_position','{\"id\":\"ae12c611db04462380e128710e7f1e86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ae12c611db04462380e128710e7f1e86\",\"orderDeliveryId\":\"2e94bd6e44684afdb59ea5715bcb455d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5af44c241357409ba3f7f53ab92a014e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:06:20.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('(K7@M%1K\rl',2303,'CH%(','order','{\"id\":\"67a5944f5de14a98a48bea3b94e87587\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"67a5944f5de14a98a48bea3b94e87587\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),('9>}N_)7y',1600,'oS4Aޥ\n','order_customer','{\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"aa222dc0696b4dd4861c292d12d297dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('CbZGFrw',839,'AFKoc','order_transaction','{\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a84a3c7afccd4ffb9c3a0c229e3f51c6\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:27:43.045000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:27:43.047',NULL),('MHL>',332,'y_R1MaKAK','order_transaction','{\"id\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:53:13.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:53:13.038',NULL),('~%F@hP',1108,'Q9VOu','order_delivery','{\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-02 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 12:44:03.297000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('MG%',966,'%\'F(a%3','order_address','{\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-22 02:22:25.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"08aba2de86424af3b7dfa4dde79f8345\"}',NULL,NULL,'2020-12-22 02:22:25.770',NULL),('<9IսtO',22,'W*E㷥','category_translation','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Sweets\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('-EتɎG',721,'H\n)Զ','order_transaction','{\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:09:41.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:09:41.675',NULL),('Heqpt',3033,'2*FrNռ&\"W','order_transaction','{\"id\":\"3008ecc803cc41a39c000864db89c517\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3008ecc803cc41a39c000864db89c517\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('NQFN!a6R@>{',2402,'/AJĻY{!O','order_address','{\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.020000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('QfsHDQbev0',1055,'KZC$I8־ڿ','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"billingAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10061\",\"orderDateTime\":{\"date\":\"2020-12-24 18:25:50.855000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('j@%7,G%',2363,'l셇M]oΊ','order_address','{\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"207b5aa3e7fc443996d705d362bb82b7\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.020000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('@JOм4hC',465,'jLX E!_','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:08:00.250000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:08:00.251',NULL),('IΈ:@6',2180,'կL5s','order_customer','{\"id\":\"6da95c435232443b8bfc7c4746de52ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6da95c435232443b8bfc7c4746de52ec\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:20:26.945000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),('YG짣jM',625,'C:J\0W','order_transaction','{\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 19:10:57.231000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ad08eddc6fd94fbd8d911e515e98cb5a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 19:10:57.232',NULL),('Ҩ)aB9\rd',2262,'<j\rKǕ.`yP','order_customer','{\"id\":\"5a563b76d4444706a16cd54509bf9ddf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5a563b76d4444706a16cd54509bf9ddf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('.!G\r޴9',2172,'TFt}$','order_address','{\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8a6f4e7bac104f94966a4a6d80825c55\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:18:02.210000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('EsrVЧ%2',842,'qABǀ2','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:30:39.099000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:30:39.101',NULL),('2A\nGjVbr',1720,'z,GiӣY','order','{\"id\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),('3{bO7>u\'zF[',210,'p\rI:OTK\"','order_delivery','{\"id\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:59:11.845000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),('=mI[',2549,'0У7A+\\','order','{\"id\":\"86751ac11264486abf7926f761849a1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"86751ac11264486abf7926f761849a1d\",\"billingAddressId\":\"8893a066e6cf4e60930570f176f56cc2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10113\",\"orderDateTime\":{\"date\":\"2021-04-08 18:10:24.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"yDfKrZmIcWnyOTrFp2fhXdRsZ9pPjR2J\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 18:10:24.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),('>F}Bk/',2485,'dWkEmm\Z\rZ','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:52:16.203',NULL),('PmNʠ:Ly',2009,'ZKW2xհ','order_customer','{\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('g(GKX\\',2280,')Jӏ\r%y\Z','order_transaction','{\"id\":\"0ca3f528d69f4cfdac446fcf9d997d5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0ca3f528d69f4cfdac446fcf9d997d5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('bНNR{.ѓ',185,'\\\'GͷI','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-17 19:44:05.313',NULL),('gGKa',2963,'rS|D&C','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"39471a801df744768d9da23749af8b72\"}','clone','{\"versionId\":\"39471a801df744768d9da23749af8b72\",\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"39471a801df744768d9da23749af8b72\",\"shippingOrderAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"shippingOrderAddressVersionId\":\"39471a801df744768d9da23749af8b72\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 08:53:55.610',NULL),('-I!1}Y',227,'UBǎÝ','order_delivery_position','{\"id\":\"cacaa28dce3646c1a470a3bfa376ef0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cacaa28dce3646c1a470a3bfa376ef0e\",\"orderDeliveryId\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2e2a18ad333247c0be5de18c36cb27da\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:23:06.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('PBCpۍ',1072,'bs\'C涊l7\'','order_customer','{\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\"}','clone','{\"versionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"id\":\"dc8fff9b73be40628d93181e3e35d02d\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"554523631a434d22b0f2a6ba1c50c722\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 18:32:11.750000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.900',NULL),('+O@f%\'',752,'=hIǪQ?','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:58:42.326',NULL),('ZIdǭ!',3254,'b?@5?R{&r','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:21.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-17 06:15:21.701',NULL),('c1R7A̚I\"',1530,'\\_zI#.0\\','order_transaction','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('LJI*+,',692,'NrJ2~0D','order_transaction','{\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:03:59.597000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8f04ddbab3d443b2adf77b188a59bdf4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:03:59.598',NULL),('C<>Ug',515,'p0@pL70','order_customer','{\"id\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:28:20.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),('&JtJl',618,'ez\\Fq|I','order','{\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"billingAddressId\":\"0daf866cb5eb4b62a20641254bdccb48\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10037\",\"orderDateTime\":{\"date\":\"2020-12-19 19:10:57.088000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"917KVdgZL3OPzpW9IEqBFBB8KGilw5_w\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 19:10:57.110000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('9qPOH#f',685,'YC]&OlQ8/x','order_delivery_position','{\"id\":\"d55bd92c655840cab7ce0953d96ad21a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d55bd92c655840cab7ce0953d96ad21a\",\"orderDeliveryId\":\"872ed743503c4a22807cf03839021c7d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 18:59:58.144000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('!yF썯x\r\n',439,';gmGФO','order_transaction','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 15:36:58.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:36:58.334',NULL),('(D?I{%$5Ґ',2749,'fkuI	H','order_delivery','{\"id\":\"1a33d6023d384eceb9689620bf880513\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1a33d6023d384eceb9689620bf880513\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d2997ed650f74cd2a2f1194d658ec1ef\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-14 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:11:38.595000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),('.wd}Nhj|SU',2718,'k*Jdk!^','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 02:18:18.075000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-11 02:18:18.076',NULL),('NgDEK̛?',2059,'H\ZjB{\ZOg','order_delivery','{\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"430ed047aca54322a95738cdd944b525\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-02 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('g\'E;woq',3057,'GxA哗IԴ','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 16:26:36.215000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_credit_numbers\":\"1000\"}}',NULL,NULL,'2021-04-15 16:26:36.219',NULL),('CrHL\\',1402,'<ݨHp*','order_line_item','{\"id\":\"d45b66e489534530b8fbc8659b493c32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d45b66e489534530b8fbc8659b493c32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('pI)Q\r',109,'/\nlH	3qV','order_transaction','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 17:29:24.576000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),('ͥ7uGE#:т',3000,'\ZAJ(L44(t','order_delivery_position','{\"id\":\"d6a68a2b72904d798e780e31372ad667\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d6a68a2b72904d798e780e31372ad667\",\"orderDeliveryId\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:15:47.165',NULL),('%ILG2',290,'޴C}1','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:40:26.883000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:40:26.885',NULL),('EbaLV\ri',1324,'~+5G2+П&L','order_address','{\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.431000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('?\0F]\"_',122,'CBw!L[,','order','{\"id\":\"9181ffedb4694e11b1e9ec358896214c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9181ffedb4694e11b1e9ec358896214c\",\"billingAddressId\":\"acbc5b837c7c46828dea150707e4223b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10003\",\"orderDateTime\":{\"date\":\"2020-12-06 22:01:50.294000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ZN-1pVDOoDQlSDDKBU6qenKZa1Mdw3XZ\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-06 22:01:50.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('&\Z]M	2-B@',2060,'H\ZjB{\ZOg','order_line_item','{\"id\":\"2a854319e796481bb03567f417e83de3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a854319e796481bb03567f417e83de3\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.722000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('MAYFh',1955,'xǬVB周X\rK<','order_delivery','{\"id\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5c3618cb6e444fb4a28b2bd14c756159\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('X	A1uѧ',2948,'*\'WrI}','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.189000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','Y_ٞ_PE\niF6,','2021-04-15 07:43:32.641',NULL),('lMo]*',1694,'\'/A^C+#^tJ','order_transaction','{\"id\":\"bef697db908247ada24f70ec90898fea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bef697db908247ada24f70ec90898fea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('kt*Ej5TE|',1897,'4	JD<@U+O','order_delivery','{\"id\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4e7543542dab4e73a0c8ba2796f1660a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('l%J!j_zdR',10,'W*E㷥','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"parentId\":\"a515ae260223466f8e37471d279e6406\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.832000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('$@FzЅ',585,'M`>[Nwu','order_address','{\"id\":\"d6c85f95b1b440748173703ad536e7a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d6c85f95b1b440748173703ad536e7a9\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 17:01:20.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('T6M$\Zi$2',2074,'B׉\Zufĩ','order_line_item','{\"id\":\"b6752a67ff404098ac34d48cda96cc34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6752a67ff404098ac34d48cda96cc34\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":3,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":3,\"totalPrice\":60.0,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":60.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.182000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('qHs;?',2982,'=]SL9n~xi\"','order_delivery_position','{\"id\":\"a4ada74cd04d4479bb0e18d6db4e6c25\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"a4ada74cd04d4479bb0e18d6db4e6c25\",\"orderDeliveryId\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderDeliveryVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"orderLineItemId\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('CP$}',1395,'M@c$i','order_delivery_position','{\"id\":\"724e730bf5514201a7aad65bda45b19a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"724e730bf5514201a7aad65bda45b19a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('/ _Jd=O',1279,'yhSzMI+\"+(','order_line_item','{\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 12:09:35.844000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),('IA;d,',2195,'\'efG}Ҧ\ron','order_address','{\"id\":\"96f73faf6b924966b0d9a346e36c6846\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:22:14.174000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"96f73faf6b924966b0d9a346e36c6846\"}',NULL,NULL,'2021-01-05 20:22:14.175',NULL),('M$MAƯg\n',1166,'SfMO@','order_customer','{\"id\":\"2857282de104402ab1248fc6bf248abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2857282de104402ab1248fc6bf248abc\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 23:58:23.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),('mОD,WX',1839,'!J57','order_customer','{\"id\":\"0b4f19c502f1418bbb55729fdadc937a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0b4f19c502f1418bbb55729fdadc937a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('nFp?Fc<$w',541,'zZelB`Æ0_','order','{\"id\":\"012ea98e3e604c51b303a58c386a23eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"012ea98e3e604c51b303a58c386a23eb\",\"billingAddressId\":\"a4feac214e6448a7850bb3717d71da9f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10028\",\"orderDateTime\":{\"date\":\"2020-12-19 16:51:31.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lBX7tkUVY5eDLmYYS7BCSWysL4CmcMeR\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:51:31.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('$ZS\'N!mYb+E',923,'.%E@V','order_line_item','{\"id\":\"b44d5464619742859f999ba8dfdd9f0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b44d5464619742859f999ba8dfdd9f0b\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:27:17.505000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('-gFŅ\nK',734,'̈́dcN]Lm,','order_line_item','{\"id\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e588205858ca40c791552d7702af8782\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 19:52:43.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('3kOhwb',3225,'4IJ|','order_delivery_position','{\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-17 06:14:22.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','iDu','2021-04-17 06:14:27.390',NULL),('$ޜ@פ_]~',1162,'o1Em#Z','order_line_item','{\"id\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 23:53:00.751000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('׽IeX~q\\4',2458,'_78Au\'','order_transaction','{\"id\":\"4aef175e3a3f4912a06dd5fba2254780\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4aef175e3a3f4912a06dd5fba2254780\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":520.9000000000001,\"quantity\":1,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-04 21:40:26.862000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('OpYs',2336,'Y@E@#6h=','order_customer','{\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.900000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('l.B:LH~',3039,'5ClK흵I','order_line_item','{\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.909000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('lNAuq',1485,'d33xEd<P','order_transaction','{\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('n7FB;6pӭ=',1740,'N\'hLs{$','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:47.726',NULL),('#*wfM\"V',2567,'a9xK=X','order_transaction','{\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-08 18:19:51.676000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 18:19:51.678',NULL),('dmGj\"bxk',879,'1d\'CI~`f','order_delivery_position','{\"id\":\"76b5cf8ef3424483a4d657eee81b73cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"76b5cf8ef3424483a4d657eee81b73cf\",\"orderDeliveryId\":\"82c31bf7810642648829f7abed650c66\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"dc745482ab4d47968fc6b6291fe8ec09\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:05:28.228000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),('uu0@,eJ}k',3183,'|@9ڷw)P','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"customerId\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10009\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.953000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('\\9LW]FG',1457,'BRDC8Ӧ','order_delivery_position','{\"id\":\"266fdbe1aebc428fa8b6da0715b5f52b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"266fdbe1aebc428fa8b6da0715b5f52b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('\0K\rtpu}0',213,'p\rI:OTK\"','order_delivery_position','{\"id\":\"aae7028059a9415194378862372d0aed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aae7028059a9415194378862372d0aed\",\"orderDeliveryId\":\"1e7000b5391b4b8d94404f2b5c95efd3\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"73c57717076841a2aa30bed48241558e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:59:11.845000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),(';SC.x',2181,'կL5s','order_address','{\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:20:26.947000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),('*@JOe9[\"',3166,'$lDYp8v7','order_delivery','{\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"shippingOrderAddressId\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"shippingOrderAddressVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('S&Bʈ5',1963,'u7AE^[\0B','order_line_item','{\"id\":\"f8010ead3d824cb88da77f094ebe8900\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f8010ead3d824cb88da77f094ebe8900\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),(':nU-D5R',1141,'`ٶOF_L','order','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-27 20:41:06.107000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-27 20:41:06.149',NULL),('<(LE9g-',1952,'xǬVB周X\rK<','order','{\"id\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('X]LЀDy9',782,'43NR_G','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:15:51.256',NULL),('\\?O\"6',703,';\nN)6','order_transaction','{\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:04:13.185000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:04:13.186',NULL),(']x@1[M',1181,'f?M(ڲ','order_address','{\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-28 10:36:17.138000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\"}',NULL,NULL,'2020-12-28 10:36:17.139',NULL),('n6B4I{+3',2455,'_78Au\'','order_delivery','{\"id\":\"f4013225592b4e1ab496985db51c932d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f4013225592b4e1ab496985db51c932d\",\"orderId\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-05 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-04 21:40:26.859000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('sLB/_&\n',1461,'<BAWe','order_delivery','{\"id\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b4b4bcde51947c8a37d8269cf1ba627\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('yW-Byle',313,'DkKouXv	','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:48:02.329',NULL),('K8Ie!',2141,'RZUkjMPpԫ','order_address','{\"id\":\"c078713beb254a28afb0bc730f233664\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689905\",\"updatedAt\":{\"date\":\"2021-01-05 19:29:26.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c078713beb254a28afb0bc730f233664\"}',NULL,NULL,'2021-01-05 19:29:26.481',NULL),('8Q OdJ',1462,'<BAWe','order_line_item','{\"id\":\"05b69dd97bf04f1391124d578853ce8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"05b69dd97bf04f1391124d578853ce8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('א2ADFd6_',339,'waTO*l\Z','order_transaction','{\"id\":\"0e94ded3c4f14ccab98c625626a41197\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e94ded3c4f14ccab98c625626a41197\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:53:42.313000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:53:42.315',NULL),('{Dbf9',2122,'fhnGE\rg','order_delivery_position','{\"id\":\"7bf484b789904a5087eedd2a0d6ef27a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7bf484b789904a5087eedd2a0d6ef27a\",\"orderDeliveryId\":\"41d70de86580424783f61a422c7b0cad\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:12:22.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('(Hep@',2010,'ZKW2xհ','order_address','{\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('zK¨M@Qvh',341,'NZiɻG\0v*','order_customer','{\"id\":\"97436eb5946b4df98267233bfdb9a614\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97436eb5946b4df98267233bfdb9a614\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 00:54:55.800000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('gDqdz',2611,':,6LCKTp','order_customer','{\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"adc19c84149248b3832043e5909aacce\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.874000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('l+ܕAѦ挆9',903,'BH\0M2\n','order','{\"id\":\"20b4f05e67544e619970eb4dd7f98724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20b4f05e67544e619970eb4dd7f98724\",\"billingAddressId\":\"c896322c65fe485fabba466eda7f04df\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10049\",\"orderDateTime\":{\"date\":\"2020-12-20 21:13:06.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"FIHH50xL4SCVTd90YO4UpEGs5wAG0uqO\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:13:06.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('eH)\0',2751,'fkuI	H','order_transaction','{\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:11:38.597000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),('GыF/m\0-',1040,'\n+fE9Z6','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 17:55:18.738',NULL),('Y<BNt-j5',3167,'$lDYp8v7','order_line_item','{\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('`LJ\0\nx',1761,'߳Ip4NxS','order_address','{\"id\":\"a33061cadd0f4c80b1074d7130769140\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a33061cadd0f4c80b1074d7130769140\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('GGhX',2650,'S[UQCUgjW','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 01:24:59.018000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"800\",\"consors_finanz_rk_order_change_flag\":false,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":true},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','KE#\\Bo]','2021-04-11 01:24:59.085',NULL),('GAcW[',317,'.,|<3E\Z|35','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:48:34.957',NULL),('pIYoGw*u',2401,'/AJĻY{!O','order_customer','{\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"c3b895072175483582b095cf466844a4\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"3e61bab184724f4b970b720718af9437\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('ڲRrOv1@M>',221,'UBǎÝ','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"billingAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10012\",\"orderDateTime\":{\"date\":\"2020-12-18 00:23:06.676000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"EuocsKuXLnn3rRUvIYr0rSpKJ69A_exr\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 00:23:06.696000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('ED',1692,'\'/A^C+#^tJ','order_delivery','{\"id\":\"c51d4e7242b7417da0328e1915300b58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c51d4e7242b7417da0328e1915300b58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('kB5\\E5',1116,'m\\\0@2HA*','order_address','{\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 12:44:03.296000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),('\n&L4Ͻ',1243,'[+NZ(d0~p9','order_address','{\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d2946f8507484de288704ebde4bb09bd\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-28 11:08:08.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('S1KRlTCY',2782,'#Dwn\'','order_delivery','{\"id\":\"45befda1251947348651ee48380c62b1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"45befda1251947348651ee48380c62b1\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0781d4db57c24a14ba011a02729ee375\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-14 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:07:15.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),(';nGQB\r',1889,'ϬJ|#O#V:\'','order_address','{\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('\'(n{C\n9M˕',1118,'m\\\0@2HA*','order_line_item','{\"id\":\"0c5504e470054374975fd64814dcba2a\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"0c5504e470054374975fd64814dcba2a\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 12:44:03.298000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),('X0r@g|?',2104,'3׀īL|sTd+','order_line_item','{\"id\":\"b6752a67ff404098ac34d48cda96cc34\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"b6752a67ff404098ac34d48cda96cc34\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":3,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":20.0,\"quantity\":3,\"totalPrice\":60.0,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":60.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":3,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.182000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('X}@_Q#',2788,'űK<Bkjg\0','order_address','{\"id\":\"0781d4db57c24a14ba011a02729ee375\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"0781d4db57c24a14ba011a02729ee375\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-13 10:07:15.122000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),(']czSL>',2211,'\\	Ko=','order_transaction','{\"id\":\"0635c6ab502f4fe5ad4350edc54e9c20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0635c6ab502f4fe5ad4350edc54e9c20\",\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:25:38.890000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('!VO4!&h',67,'ON35','product','{\"id\":\"b2da0686a88d45caaa4d26cca0c80c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b2da0686a88d45caaa4d26cca0c80c8b\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.1\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('NGDJ:5}',118,'FпMFD࿼iX','order_delivery','{\"id\":\"afe194f2bfd74e8ea300509e67423bc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"afe194f2bfd74e8ea300509e67423bc6\",\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6778125046da42b49db1fa21b5124a19\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 17:30:30.789000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('ۏBEن>d3',107,'/\nlH	3qV','order_delivery','{\"id\":\"580861c36a0343a082ce1cac8a3f9c36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"580861c36a0343a082ce1cac8a3f9c36\",\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"6f469f424ebf4091844c93baa22853cd\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 17:29:24.574000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),('f?@N ',1277,'yhSzMI+\"+(','order_address','{\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 12:09:35.840000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),('%VfAҫTW',117,'FпMFD࿼iX','order_address','{\"id\":\"6778125046da42b49db1fa21b5124a19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6778125046da42b49db1fa21b5124a19\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2020-12-06 17:30:30.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('	QnN޵]-O',1587,'͝;@n|','order_address','{\"id\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9a9a1b527c9c445588e9dec45e4b2081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('.-Gu@^zf',2306,'CH%(','order_delivery','{\"id\":\"e8fda016ab034ced936a68f4850bb624\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e8fda016ab034ced936a68f4850bb624\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),('6k2AL\n=%',2367,'l셇M]oΊ','order_line_item','{\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":6,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":6,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:08:06.029',NULL),('uWRFϕP\"',1094,'@.wI	)','order_address','{\"id\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 18:35:47.299000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1a5d23cf199c45df831a874551551a15\"}',NULL,NULL,'2020-12-24 18:35:47.301',NULL),('y͊;@#rs9',882,'#(ʙGU6\\ɑ','order_address','{\"id\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bbcd71e5c24c4845b124400d8bf9e4dd\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 21:06:20.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('y@T*F',1487,'d33xEd<P','order_transaction','{\"id\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"eef2045f19894870a91d91af374b6e34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('lECjLhk',3222,'4IJ|','order_delivery','{\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-17 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-19 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-17 06:14:22.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','4]<,D!a/','2021-04-17 06:14:27.390',NULL),('ccJ7eX+',1272,'p-MއXNU\0','order_address','{\"id\":\"98e84ad01d274231b02ba0274ad73d55\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-28 11:40:24.284000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"98e84ad01d274231b02ba0274ad73d55\"}',NULL,NULL,'2020-12-28 11:40:24.285',NULL),('զ9D#0\nٯ',1794,'ׄH@32ޡn','order_delivery_position','{\"id\":\"1733063e2dac495a9e0e27a051c1cbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1733063e2dac495a9e0e27a051c1cbde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('Z8DԬ]P',1667,'WbMHOe,Lq#}','order_transaction','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7fda97a35d854d40a6a86de6a876a20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('3Iqa{',1502,'uLӤ.m68','order_transaction','{\"id\":\"f55ee081b2364657a51d6c69958f1975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f55ee081b2364657a51d6c69958f1975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('CAAez}',1393,'M@c$i','order_line_item','{\"id\":\"3819d1934be342f0b6b42a1244eff329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3819d1934be342f0b6b42a1244eff329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('xnoLКrc?',455,'ni^AEYg','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 15:57:04.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:57:04.001',NULL),('xZDWL',1183,'1ZIÖA J','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e86935d34178475c900897176ed4e8c2\",\"billingAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10072\",\"orderDateTime\":{\"date\":\"2020-12-28 10:37:36.419000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"AQFSYflCNyKp62Tv-OVAXCvh_KnMTCd6\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 10:37:36.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),('OJ.\ZP',414,'JЎ:dCOev','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:25:14.516000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:25:14.517',NULL),('6J[p¿',55,'NE5X=ϻRB','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Kleidung\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('A6U~mǾ',1410,'7K*Ibm','order_transaction','{\"id\":\"3d27ae5dad1e49b190f36f9b2626a2ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3d27ae5dad1e49b190f36f9b2626a2ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:14.349',NULL),('-IOյTc',2255,'iDTf','order_customer','{\"id\":\"b8e149f95df64562b7aef8f4b16d418d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b8e149f95df64562b7aef8f4b16d418d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('4Iخ6!ULm*',1266,'ӡDsБ','order_customer','{\"id\":\"5a6874152d444e509e6ef8ad521fd445\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a6874152d444e509e6ef8ad521fd445\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-28 11:40:24.173000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('J\"p',2340,'Y@E@#6h=','order_line_item','{\"id\":\"a75df35153924bce9c66965faedcdce7\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"a75df35153924bce9c66965faedcdce7\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('taI:_l\0',1671,'WbMHOe,Lq#}','order_transaction','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('F\\@=	',2864,'{Am*IWo8k','order_customer','{\"id\":\"f38fb0bd488a484d8b9b37576a8929f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f38fb0bd488a484d8b9b37576a8929f1\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-14 19:11:35.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('	pGzT춝',1452,'BRDC8Ӧ','order_customer','{\"id\":\"efdeedec280c45789344b15d36e1d247\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"efdeedec280c45789344b15d36e1d247\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('MZAS=׈',2843,'&\0*MѥG\ZBD','order_transaction','{\"id\":\"1c3c5c5e2c154ec888a22acdbc3cca9b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1c3c5c5e2c154ec888a22acdbc3cca9b\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:34:50.328000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),('U4M0v>',1022,'][[.HKp7z5g','order_line_item','{\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('k\0{ExX+\r',318,'^\\O\r^6uM','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:48:35.047000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:48:35.048',NULL),('{}k_JMH2',933,'GwBOS','order_customer','{\"id\":\"ff5cabc46aa9480da0a776a711675355\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ff5cabc46aa9480da0a776a711675355\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:28:30.644000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),('|S#Hʘpl3G_',2809,'O^B>67','order','{\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 06:23:48.473000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-14 06:23:48.474',NULL),('طF<Ŕ',1350,'wJ\ZOW䥼j','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-28 16:46:01.778',NULL),('1B6s',280,'tDqDUg?','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:34:08.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:34:08.822',NULL),('p+D\ZA',1448,'Cah?O[99g','order_line_item','{\"id\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"98cd30a2cccd4f4b8564dd53a87895d7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('N@M\'2\nz',595,'{p2Ez#]!','order_transaction','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:01:56.251000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('rWC4O8',1421,'\"6 JldԳ','order_customer','{\"id\":\"69ec424fee61484785fa3dba34066b7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"69ec424fee61484785fa3dba34066b7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),('zHMHkN',151,'CŗAË+X0	D','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-09 00:34:07.281',NULL),('	ABIӍ]l',38,'^jB{]{(','product_price','{\"id\":\"a58fb59e90b54a3088052cfd60284dab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a58fb59e90b54a3088052cfd60284dab\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"ruleId\":\"28caae75a5624f0d985abd0eb32aa160\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":672.27,\"gross\":800.0,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"quantityStart\":1,\"quantityEnd\":11,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('$`sJ\"i^',844,'QP|1BP8<\0','order_transaction','{\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:33:59.677000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"57f11d01de0040299e6cb951a36844ac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:33:59.679',NULL),('@XܤJ$}\\dY',2006,'4EKT4\0~f6\n','order_transaction','{\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),('XcK3ȱrupw',1425,'\"6 JldԳ','order_transaction','{\"id\":\"018b8db83ae34df4b8bd91df1cf13dc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"018b8db83ae34df4b8bd91df1cf13dc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),('mHa׺',494,' 8G{6%1','order_customer','{\"id\":\"1f85f1b643204eeca630de13f5569963\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1f85f1b643204eeca630de13f5569963\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"3907331804794830a1290533f64a01ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:25:29.702000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('Y#gVI-:tDY',2080,'`Cp,8C','order_address','{\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-30 09:39:27.334000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\"}',NULL,NULL,'2020-12-30 09:39:27.335',NULL),(']HM֣P',1034,'1@*pS','order_address','{\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.139000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('K_|1',1703,'@Օs=<h','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('A=s1',2137,'4NEp ǿH','order_delivery','{\"id\":\"e8fda016ab034ced936a68f4850bb624\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e8fda016ab034ced936a68f4850bb624\",\"orderId\":\"67a5944f5de14a98a48bea3b94e87587\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"c078713beb254a28afb0bc730f233664\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:29:26.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('0BE}?',829,'cFSc7Oڷ','order_transaction','{\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b3e5b4d23294fcbb10d1d44b1eb9931\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:23:41.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:23:41.894',NULL),('%oJ\ZFb',2357,'\nVqO_U/','order_delivery_position','{\"id\":\"49e832e79a104c90bfacd514bdb88d9a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"49e832e79a104c90bfacd514bdb88d9a\",\"orderDeliveryId\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('Bl1E)z{%',2462,'ͱRJ椻W','order','{\"id\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-04 21:40:27.009',NULL),('zG#J',1390,'M@c$i','order_customer','{\"id\":\"b62ddcba2594441b9a1e09c6cd58cf7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b62ddcba2594441b9a1e09c6cd58cf7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('rؒJݾؗ8',108,'/\nlH	3qV','order_line_item','{\"id\":\"16d29bc6aff74eba84dd345f9b270226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"16d29bc6aff74eba84dd345f9b270226\",\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-06 17:29:24.575000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),(' pABI\rq',1747,'`U)O[\0=','order_address','{\"id\":\"3e70059a45a4415e844f109af8718a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3e70059a45a4415e844f109af8718a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('8>JѓlL(',1295,'>=|N@՘ر','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-28 12:11:52.048',NULL),('BZ+*MKM',1486,'d33xEd<P','order_transaction','{\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('KȰCA.J',301,'sKx^qm','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:43:41.525',NULL),('U@O˥o_l',2030,'XrjCdTv','order_customer','{\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('ZLgDaox(h9',241,'*:LӰ>>#','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:24:11.167',NULL),('^cC!UA',615,'IoN8O','order_line_item','{\"id\":\"70a5aa9ef387480387aba2891cc0c96a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"70a5aa9ef387480387aba2891cc0c96a\",\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 18:20:48.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('cSN}YN',619,'ez\\Fq|I','order_customer','{\"id\":\"6a647084c6174c4fa48598b76316542c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6a647084c6174c4fa48598b76316542c\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 19:10:57.104000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('kƝK΂S~@8',245,')B\0Vk8','order_transaction','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:25:11.879000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:25:11.881',NULL),('{lAL$y@',1275,'yhSzMI+\"+(','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"billingAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10079\",\"orderDateTime\":{\"date\":\"2020-12-28 12:09:35.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 12:09:35.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),('~As{-',2942,'*\'WrI}','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','A%Qd','2021-04-15 07:43:32.641',NULL),('qJh	 ˭',1237,';LAA#[','order_delivery_position','{\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"orderDeliveryId\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderDeliveryVersionId\":\"005912119256478fbbbee62187741dd2\",\"orderLineItemId\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('FkJ\\)	Ɍ',1354,':%Dg\"\0֡','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 20:51:05.346000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 20:51:05.347',NULL),('ٸL2.k',2525,'	i@;','order','{\"id\":\"ba61fbd29955405fa9e45c8191fd943a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:59:05.630',NULL),('J*Lʐ\\jr~',95,'pL[OK','product_category','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('ыFмF;',3226,'4IJ|','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-17 06:14:27.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',']{x*N	y*\Z','2021-04-17 06:14:27.390',NULL),('/ǉIڝץ',69,'ON35','product','{\"id\":\"972efc51db8a4a0a8d8f6be10d30ca38\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"972efc51db8a4a0a8d8f6be10d30ca38\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.3\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('9zCEZI;%F',3026,'ǛI۾6^I','order_delivery_position','{\"id\":\"a4ada74cd04d4479bb0e18d6db4e6c25\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"a4ada74cd04d4479bb0e18d6db4e6c25\",\"orderDeliveryId\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderDeliveryVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"orderLineItemId\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('L؛F+k',2582,'7c_ZK#}Y','order_transaction','{\"id\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-08 18:22:11.980000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 18:22:11.981',NULL),('c`R6Hov-璡',1840,'!J57','order_address','{\"id\":\"b6307001a7fc475da2a3124f2c1bc975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b6307001a7fc475da2a3124f2c1bc975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('7O`Ӌ|-Ŷ',1232,';LAA#[','order_customer','{\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"versionId\":\"005912119256478fbbbee62187741dd2\"}','clone','{\"versionId\":\"005912119256478fbbbee62187741dd2\",\"id\":\"09bb8ac2f8394a2fac48c184904f2b33\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"005912119256478fbbbee62187741dd2\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.332000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 11:00:45.067',NULL),('Fe}[',129,'zȬI\"p9g','order','{\"id\":\"c08cd05c7ac84874bba5416def284736\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c08cd05c7ac84874bba5416def284736\",\"billingAddressId\":\"4f1fac025ca64d6e843b5708f978cd98\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10004\",\"orderDateTime\":{\"date\":\"2020-12-08 23:54:47.954000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"i-GU5w-7qSakh_ddVFoPgrwcKmZB8SxS\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-08 23:54:47.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('VOO<\\',749,'lt4H	P','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 19:58:00.032000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:00.033',NULL),('T7D7\0˜\Z',828,'cFSc7Oڷ','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:23:41.892000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:23:41.894',NULL),('~+K.;DV',1647,'=|BK%m','order_delivery','{\"id\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),('Y?J@u',2829,'%M\"n','order_address','{\"id\":\"588829a2733947c6a93762caccd4e947\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"588829a2733947c6a93762caccd4e947\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-14 15:33:15.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('8DL;Zܓ	',1103,'KnCd^a:\0','order_address','{\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-26 13:40:02.560000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a4ad442bc9d54308b5e73493b4718088\"}',NULL,NULL,'2020-12-26 13:40:02.562',NULL),('VFyAH)W&',1175,'KKa\'IxQ','order_customer','{\"id\":\"2c76a71c144a4b57871b27441e48e7f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2c76a71c144a4b57871b27441e48e7f0\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 10:36:16.978000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),('Jrl',925,'.%E@V','order_delivery_position','{\"id\":\"5b055f64ac43494e8da3ed6ef1e719cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5b055f64ac43494e8da3ed6ef1e719cb\",\"orderDeliveryId\":\"38e8997e8bcc49ea90c0e4dfb83ab9d6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b44d5464619742859f999ba8dfdd9f0b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:27:17.504000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('#PiM_ࢗO',1303,'WHM)Qau','order_address','{\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 16:27:03.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('\\;:JԄ=\r-t',1459,'<BAWe','order_customer','{\"id\":\"9b6a7100efc44f4baa8e761b5a077fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9b6a7100efc44f4baa8e761b5a077fcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('r# H%0',6,'W*E㷥','category','{\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"19ca405790ff4f07aac8c599d4317868\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('xz\rCB50!',2331,'-PCeA','order_delivery_position','{\"id\":\"fc8913c5df114de996313dd58f10f31a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fc8913c5df114de996313dd58f10f31a\",\"orderDeliveryId\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a75df35153924bce9c66965faedcdce7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('r?MKHD',2358,'\nVqO_U/','order_delivery_position','{\"id\":\"033aa455e0a64683a45c85c9f78be42a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"033aa455e0a64683a45c85c9f78be42a\",\"orderDeliveryId\":\"4a76e3eaded440f3a41cfcd9dfe4f940\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.048000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),(';=C(;r',2057,'H\ZjB{\ZOg','order_customer','{\"id\":\"f95f2d1882914647a470141f35843ea3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f95f2d1882914647a470141f35843ea3\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.709000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('/_E3;',3165,'$lDYp8v7','order_address','{\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\"}','clone','{\"versionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"36cff88b19af4f5d906fa62afd336d95\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.567',NULL),('-s!OEJU\Z',190,'ECCfsLtD','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-17 19:51:34.341000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:51:34.343',NULL),('4E\0j*\Zο',348,'O6Yg','order_customer','{\"id\":\"2a8f1b97888e459cbcbe60b4a1f4dc9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a8f1b97888e459cbcbe60b4a1f4dc9f\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-18 00:56:45.296000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:56:45.306',NULL),('{c6EpI',1333,'aNw!*ߢM','order_address','{\"id\":\"8232a061a9554de9842c1ab4070c0c8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-28 16:45:22.577000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8232a061a9554de9842c1ab4070c0c8b\"}',NULL,NULL,'2020-12-28 16:45:22.578',NULL),('clC՞ze.h',3029,'2*FrNռ&\"W','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('C]\rABI*F',2460,'_78Au\'','order_delivery_position','{\"id\":\"20a981083ed24006bd2a255d547c73b5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20a981083ed24006bd2a255d547c73b5\",\"orderDeliveryId\":\"f4013225592b4e1ab496985db51c932d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c4db676315564016b241e2f3234ef9db\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-04 21:40:26.859000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('J:xC1%',1329,'~+5G2+П&L','order_transaction','{\"id\":\"d9b2971f18dd439fa438000561bb3456\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d9b2971f18dd439fa438000561bb3456\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":59.98,\"quantity\":1,\"totalPrice\":59.98,\"calculatedTaxes\":[{\"tax\":9.57,\"taxRate\":19.0,\"price\":59.98,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('mY%*Jb*J',1186,'1ZIÖA J','order_delivery','{\"id\":\"4a4b4e2367554394a596baef42784013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4a4b4e2367554394a596baef42784013\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"9159b505eb614b3e839416f2e012d6d1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:37:36.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),('a H̊r;',2022,'iSDKǞũ$=4','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),('HGʽ,&&',3175,'|#Ii!','order_address','{\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.956000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('o*CwT2sp',358,',_L lʛ','order_line_item','{\"id\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 00:57:45.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('bMB2/x',1053,'Mҁ\"/','order_transaction','{\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('u=!GDYD@',2859,'S1EQv:X','order_delivery','{\"id\":\"374cb73ac1d04d0aa5b72cb14828bf64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"374cb73ac1d04d0aa5b72cb14828bf64\",\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"2765ab064f2e4995937da01aa1d5db85\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-15 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-17 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:07:24.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('I٩d5\"',2098,'1k\r[Nȝ{J','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2020-12-30 09:40:44.963000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:44.965',NULL),('SE*\"م',1831,'\nPRNiR','order','{\"id\":\"475d76234fbd4c19825ea24be41975ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"475d76234fbd4c19825ea24be41975ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('!YL@Vd',2051,'Hk','order_delivery_position','{\"id\":\"ee855cbe46e04e6ab60cb44ac64276b1\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"ee855cbe46e04e6ab60cb44ac64276b1\",\"orderDeliveryId\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"orderDeliveryVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"orderLineItemId\":\"9fce94b4629440b2898f8176f4cc204e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-29 17:09:53.654000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),('K%c2@͡oy',1827,'tb\ZF\n}s ,','order_transaction','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('TmQK)Gi',2446,'zݣA[(7m','order_delivery','{\"id\":\"c3718dca77924e53aa1951d129f8fe88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c3718dca77924e53aa1951d129f8fe88\",\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-04 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-03 15:19:58.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),('waJO1QZ2',2683,'Yf$IXp','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 01:28:14.081000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"800\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000_bis\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',':6@˘݇F','2021-04-11 01:28:23.478',NULL),('	NG0+\'',2132,'1Q5C/IWik=','order_address','{\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2021-01-05 19:18:16.958000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\"}',NULL,NULL,'2021-01-05 19:18:16.959',NULL),('ͱ%M\Z88jNE',130,'zȬI\"p9g','order_customer','{\"id\":\"324611ac25fa4690bc82d071e2978ff2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"324611ac25fa4690bc82d071e2978ff2\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-08 23:54:47.992000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('̫K\Z?t_',2005,'4EKT4\0~f6\n','order_line_item','{\"id\":\"9a497b9fd6a14076885192d506a54431\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9a497b9fd6a14076885192d506a54431\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),('bBv\\(',299,'{@.\\E','order_transaction','{\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f521d5ea20c14b2d81f9e94cf8e5d44e\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:43:29.329000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:43:29.330',NULL),('0Lе8(v',965,'_˓n9C~7m','order_delivery_position','{\"id\":\"98c6a862c0024626b8b0d067f6e2a156\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98c6a862c0024626b8b0d067f6e2a156\",\"orderDeliveryId\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"635dac0d75044986968376cf00d8a26b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:22:25.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('B; Ixp-_΃f',436,'1C8كS7\ng','order_line_item','{\"id\":\"af085c7f042842e2aa93150ec2513055\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"af085c7f042842e2aa93150ec2513055\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 15:36:58.109000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('eզCIb0*e',508,'HLԅ5}jl}','order_customer','{\"id\":\"fc90b3cc2e9847a9bd1a8b1329960876\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fc90b3cc2e9847a9bd1a8b1329960876\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:27:48.303000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('oeqOMų4',2376,'6Oo=','order_address','{\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.047000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('֫HIϗa8\nk',1433,'=C\"Jj','order_delivery_position','{\"id\":\"bd5313d5f759491b836b3dd2f9a91fcb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bd5313d5f759491b836b3dd2f9a91fcb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('&{M`w',730,'̈́dcN]Lm,','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"billingAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10041\",\"orderDateTime\":{\"date\":\"2020-12-20 19:52:43.329000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"R9_wAUZ2WHqpdOZIj3RheuFGjObSKh5q\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 19:52:43.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('A\ZKf',1912,'5@(','order_line_item','{\"id\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f6d39a01ac5c4e48b49228da1e6bbc77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('CJ#HqD7',1677,'8NACh2?','order_delivery','{\"id\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2a91ad45160f4656a0b2abfe1e44770b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:19.914',NULL),('FA.;o',147,'#o\"aBjb߽\"|','order_line_item','{\"id\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f027ed343e994641a359be3216a6644b\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-09 00:34:07.168000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('uwB?hO',907,'BH\0M2\n','order_line_item','{\"id\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d3c5db8f94a647b1b05e71d16ad4f28e\",\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:13:06.916000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('DՕg1d',962,'_˓n9C~7m','order_delivery','{\"id\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"08aba2de86424af3b7dfa4dde79f8345\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:22:25.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('gLU`@Fx%X',2545,'R߳B⾏;Y','order_transaction','{\"id\":\"d01ef3388d8d4522a3bb90f95b1cbfe9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d01ef3388d8d4522a3bb90f95b1cbfe9\",\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:03:25.652000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),('[B@EnS',2380,'6Oo=','order_transaction','{\"id\":\"39f4824ae6654bcd92b2f54340e016a9\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"39f4824ae6654bcd92b2f54340e016a9\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":119.95,\"quantity\":1,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19.0,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.052000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('N\\C\0l',1188,'1ZIÖA J','order_transaction','{\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c62e37ca3eaa429b97791e7b87773ba5\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:37:36.461000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),('˕K@KIFm6',2555,'0У7A+\\','order_delivery_position','{\"id\":\"81016e6b17444092bab3f85dc1ddd86b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"81016e6b17444092bab3f85dc1ddd86b\",\"orderDeliveryId\":\"75777ac67a054d55b115709f14f8789c\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"a89c3b20eac842f396169a7d6e8b28e3\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:10:24.587000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),('}+ID:{e',2535,'{Ea˽~6','order_address','{\"id\":\"bd88e04916b34feca2dfd17c0b69f645\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bd88e04916b34feca2dfd17c0b69f645\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689909\",\"createdAt\":{\"date\":\"2021-04-08 18:01:43.991000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('rD7b\Z]',699,'1;^(}B\n','order_transaction','{\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:04:04.871000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:04:04.873',NULL),('iRVCJA<{@\\',2392,'5FbZG[A\"0B','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":660.8400000000001,\"quantity\":1,\"totalPrice\":660.8400000000001,\"calculatedTaxes\":[{\"tax\":105.52,\"taxRate\":19.0,\"price\":660.8400000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.024000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('ܼNNBJ$',1987,':3K?(i','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('0 .IY',2204,'{\r	iMDxf=iw','order_address','{\"id\":\"b25533d1dae34a29a59657777509a03a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:23:44.850000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b25533d1dae34a29a59657777509a03a\"}',NULL,NULL,'2021-01-05 20:23:44.851',NULL),('UHC6o',1634,'?:;Bw֛','order_transaction','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('ZRbH\nH?',1629,'?:;Bw֛','order_transaction','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('l.ED\\H؎4k',826,'.ĕHў5m','order_transaction','{\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:23:41.810000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a04c8197d5a34101b25081703d990bdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:23:41.811',NULL),('Iv	KMG',1849,'JīT','order_line_item','{\"id\":\"5af44c241357409ba3f7f53ab92a014e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5af44c241357409ba3f7f53ab92a014e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('[$~XJ>3s6',2563,'lE:Cs','order_transaction','{\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:19:51.414000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('rHAd',571,'wtH.i','order_address','{\"id\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:59:57.401000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('Bdp/',272,'af\\HrJ','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:26:27.272000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:27.273',NULL),('M۲2i',775,'vFOmF!K','order_customer','{\"id\":\"9c4752c70cad4798acfce217967cf649\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9c4752c70cad4798acfce217967cf649\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 20:15:51.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('uA\0^',321,',i\"M\0K3,','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:49:28.259',NULL),('F3WID8',2152,'؉:#Gi;ԑ;3','order','{\"id\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"billingAddressId\":\"1868d73baebc48fda328e615eb04db60\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10089\",\"orderDateTime\":{\"date\":\"2021-01-05 20:04:58.503000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"YGQ3tq0F-f5G4Kh9zyu8VCRD9iqgu6Hs\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:04:58.522000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:04:58.525',NULL),('&@w',1282,'prMJiA.','order_address','{\"id\":\"39f08062ce844c95853d3ae2b2614402\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-28 12:09:35.984000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"39f08062ce844c95853d3ae2b2614402\"}',NULL,NULL,'2020-12-28 12:09:35.986',NULL),('\ZLԛuN',1576,'POwNS9','order_transaction','{\"id\":\"b6e903fcd6d24147b00697c847f44685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b6e903fcd6d24147b00697c847f44685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('eeK\"KK(.4',2486,'+GA2B7J','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-08 17:52:16.289000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:52:16.291',NULL),('zLWN5`',471,'1<Cʑ\r4','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:08:19.746000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:08:19.748',NULL),('{7NJLR',838,'AFKoc','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:27:43.045000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:27:43.047',NULL),('{`ARo',1867,'a1*Ba\rzY','order_customer','{\"id\":\"59b8dbe5c227440ea8e92756884eab7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"59b8dbe5c227440ea8e92756884eab7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),('C\\CETG',1556,'*A;qN|G','order_delivery_position','{\"id\":\"cf49531120884e18836cee536562edcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cf49531120884e18836cee536562edcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL),('jIФbG',2095,';hPL*i8xa','order_customer','{\"id\":\"f95f2d1882914647a470141f35843ea3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2020-12-30 09:40:21.124000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f95f2d1882914647a470141f35843ea3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:21.125',NULL),('dHyA@',818,'TlP0WMصxRh','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:20:40.232000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:20:40.233',NULL),('lW6KBڂxE',223,'UBǎÝ','order_address','{\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 00:23:06.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('dތE؁x/oU',452,'* EL','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 15:38:43.441',NULL),('.:\'KE',812,'!gsCݾMS!','order_transaction','{\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:20:10.442000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"864dbc87a9a141d6bffa65e56edff8a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:20:10.443',NULL),('I\rITo,{$',1969,'1VGr\\̈́w','order_delivery','{\"id\":\"e91e88535de84069b232ea49948cd34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e91e88535de84069b232ea49948cd34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('}| /D>.Xq',755,'n\0@a<','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 19:58:42.529000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:42.530',NULL),(')u!TAi\ZI',212,'p\rI:OTK\"','order_transaction','{\"id\":\"f55ee081b2364657a51d6c69958f1975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f55ee081b2364657a51d6c69958f1975\",\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:59:11.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),('zqKE;	',476,'+~KUV','order_transaction','{\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75984e74a5774e2580d979699ec0f08b\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:09:07.420000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:09:07.421',NULL),('Aޝ',1893,'ϬJ|#O#V:\'','order_delivery_position','{\"id\":\"b1384f01d4924d60bea951a0679b9482\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b1384f01d4924d60bea951a0679b9482\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('9juE}8(FY',1850,'JīT','order_transaction','{\"id\":\"d147545ec5144b229d7923b0394de0a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d147545ec5144b229d7923b0394de0a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('~JA<C\\',610,'7@o6_z','order_transaction','{\"id\":\"ce3b22265f664634aaf6b2b8594b6f14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ce3b22265f664634aaf6b2b8594b6f14\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:30:27.748000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:30:27.750',NULL),('!}B]@H',1060,'KZC$I8־ڿ','order_transaction','{\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"versionId\":\"58482c5cf55a4348a30b022555c610b0\"}','clone','{\"versionId\":\"58482c5cf55a4348a30b022555c610b0\",\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"58482c5cf55a4348a30b022555c610b0\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.301',NULL),('^x*CO:_|zX',2294,')[8E&O;','order_transaction','{\"id\":\"68276d0cfb3b4000b3cfc735d7dfad6b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"68276d0cfb3b4000b3cfc735d7dfad6b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),(',G(>65',2977,'=]SL9n~xi\"','order_customer','{\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"8cf319bb0e864ddb9f130351114f4fcc\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.534000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('\"ۓ\\Lrn+@',2408,'/AJĻY{!O','order_delivery_position','{\"id\":\"33b71ffde1134389b34a4972c02bc0a8\",\"versionId\":\"3e61bab184724f4b970b720718af9437\"}','clone','{\"versionId\":\"3e61bab184724f4b970b720718af9437\",\"id\":\"33b71ffde1134389b34a4972c02bc0a8\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"3e61bab184724f4b970b720718af9437\",\"orderLineItemId\":\"f6f0ded6a5c34d238517f39a5f725e71\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":6,\"totalPrice\":119.94,\"calculatedTaxes\":[{\"tax\":19.15,\"taxRate\":19.0,\"price\":119.94,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:09:33.845',NULL),('YZHqwuy*',2615,':,6LCKTp','order_line_item','{\"id\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"46bd7645ecb84c62a74ab42fe1b691e7\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"adc19c84149248b3832043e5909aacce\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.879000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('upIDDVbd',1301,'WHM)Qau','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"billingAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10080\",\"orderDateTime\":{\"date\":\"2020-12-28 16:27:03.272000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 16:27:03.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('G\'6Dv*m%',819,'TlP0WMصxRh','order_transaction','{\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:20:40.232000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:20:40.233',NULL),('TXI}ToE',944,'Q\0Fg|RA\">','order_delivery','{\"id\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:46:14.614000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),(',Cd=<',2116,'fhnGE\rg','order','{\"id\":\"73c154c5af23417bb3d5638b281a7875\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"73c154c5af23417bb3d5638b281a7875\",\"billingAddressId\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10085\",\"orderDateTime\":{\"date\":\"2021-01-05 19:12:22.366000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"DEJhlHa84HW6QNjHTtg4-shoivdZ6nnx\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 19:12:22.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('wnH3~B*;#',822,'rLmWΥy','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:23:15.952000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:23:15.953',NULL),(']3NhQ#n>-',126,'CBw!L[,','order_line_item','{\"id\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":true,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-06 22:01:50.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('O\n@W4|',1509,'^\'D\\xy','order_transaction','{\"id\":\"d3bdda9250794da2afacde035d6987f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d3bdda9250794da2afacde035d6987f1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('׿VH80 D',1606,'oS4Aޥ\n','order_transaction','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('!zN/[\"',2413,'v\nDJD_yu','order_customer','{\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2021-01-06 22:44:51.348000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 22:44:51.350',NULL),('4K74@M	#ho',106,'/\nlH	3qV','order_address','{\"id\":\"6f469f424ebf4091844c93baa22853cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6f469f424ebf4091844c93baa22853cd\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"67565bfeffb34a1d892fa68b69785b12\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2020-12-06 17:29:24.573000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:29:24.582',NULL),('8LYmg',2766,'}F=\0^:','order_transaction','{\"id\":\"0cb01f8408394192b3d38d885b67f403\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0cb01f8408394192b3d38d885b67f403\",\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:44:00.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),('>#\rNٖ޾J',1023,'][[.HKp7z5g','order_transaction','{\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('V]UNŗ6A',420,'B<#\ZLH(','order_transaction','{\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:38:46.882000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:38:46.883',NULL),('|\\G\0֡ J',3018,'5AQTKݲK3Ri/','order_delivery_position','{\"id\":\"d6a68a2b72904d798e780e31372ad667\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"d6a68a2b72904d798e780e31372ad667\",\"orderDeliveryId\":\"50c6255b7b104bcaa1d50563a5c490ae\",\"orderDeliveryVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"orderLineItemId\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('M\'¶',2259,'iDTf','order_transaction','{\"id\":\"3e6d3511674b4cb0800c96d7b67930e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3e6d3511674b4cb0800c96d7b67930e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('cF\"ޜ2',1618,'s>K $','order_transaction','{\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"feb0acc93c794bdf89a2188eff799e6f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('dIn@o',1063,'c8LT>Wɚ','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-24 18:25:51.508',NULL),('csJvaȤ',1115,'m\\\0@2HA*','order_customer','{\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"4de2b3d0df0941b7b1defb1797f50186\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-27 12:44:03.293000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),('[+@ޘU0j',2578,' NAjى','order_transaction','{\"id\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"62fb2d4610dc4a4f85b5134b3dc40013\",\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:22:11.657000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),('ĒNS(E\n',2975,'U=D]884','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"c7acf210b65244c9a6b61fe63433ef9f\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"updatedAt\":{\"date\":\"2021-04-15 11:56:53.039000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-15 11:56:53.041',NULL),('ײʠCψM}R',612,'IoN8O','order_customer','{\"id\":\"9899e66d7893427bb8a2d4dbfc7249ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9899e66d7893427bb8a2d4dbfc7249ea\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 18:20:48.700000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('Y9{JS*',2438,'J:XE)w\n','order_line_item','{\"id\":\"e7d5bcca403740c7bff79a606a9ff0ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e7d5bcca403740c7bff79a606a9ff0ec\",\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-03 15:16:52.788000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),('DI',2447,'zݣA[(7m','order_line_item','{\"id\":\"ddb55bb89b9a49838567391560ad892a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ddb55bb89b9a49838567391560ad892a\",\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-03 15:19:58.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),('晧D?~N	',1069,'%àڭB#[ι{','order_transaction','{\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"08a68ca66b5844fa83ee2232c20af633\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:32:11.755000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('2-ApdY',1916,'NM;rw81','order_customer','{\"id\":\"2857282de104402ab1248fc6bf248abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2857282de104402ab1248fc6bf248abc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('6F|`ށv',1801,'h!B/mNd#','order_delivery_position','{\"id\":\"ff4d640a34bd4ebeb77aeec5bdc21f7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ff4d640a34bd4ebeb77aeec5bdc21f7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),('rSG	=ZG	8',2128,'ٓ~HcĒ3','order_delivery','{\"id\":\"db2a031e114042cbb5938c37bd6584be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"db2a031e114042cbb5938c37bd6584be\",\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:18:16.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('\ZEIWK~CY',1360,'JH=O\0k\\','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 02:55:20.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 02:55:20.372',NULL),('&TyMz|cbFS0',3159,'R*13BX>p%','order_line_item','{\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\"}','clone','{\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"id\":\"94052beaba3043c78630700e01559210\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fc492907c21d4be8af5fb52bbf13b468\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-15 18:44:46.438000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:47:14.395',NULL),('E&JOnoS',2192,'>`F[O9 P','order_line_item','{\"id\":\"6e976265d5ed4c9999099b963dfff68c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6e976265d5ed4c9999099b963dfff68c\",\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:22:14.028000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),(']\'`H7I\\',1365,'+MBGP*j','order','{\"id\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-29 06:13:49.399',NULL),('RQ`KK,\Zo\0q',291,'޴C}1','order_transaction','{\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f6ad4dcb46354fd7be797e9e82e65990\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:40:26.883000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:40:26.885',NULL),('BEZ%	',2848,'8l\0@\nqv(','order_delivery','{\"id\":\"6d4d71185c124c91a15050d40d939d30\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"6d4d71185c124c91a15050d40d939d30\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"shippingOrderAddressId\":\"38b2a09fc62d40d796b1c5d670e3f60d\",\"shippingOrderAddressVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:34:50.326000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('o*B)9',1668,'WbMHOe,Lq#}','order_transaction','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('lU@ofNN1',365,'\"F5a','order_line_item','{\"id\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 01:00:22.308000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('6C`Z|',258,'$<@Q>','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:25:56.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:56.306',NULL),('UC{</',759,'\\fR\0MePt-PE','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:58:46.065000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:46.067',NULL),('C\rAF5h+ 3',801,'ttgO6B&:','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:18:53.134',NULL),('ΌpEۦ/`R',3,'6\Z BCUZ','cms_slot_translation','{\"cmsSlotId\":\"1531cfb09f52460080959aa20b93e833\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"cmsSlotId\":\"1531cfb09f52460080959aa20b93e833\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"cmsSlotVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"config\":{\"url\":{\"value\":null,\"source\":\"static\"},\"media\":{\"value\":\"de4b7dbe9d95435092cb85ce146ced28\",\"source\":\"static\"},\"newTab\":{\"value\":false,\"source\":\"static\"},\"minHeight\":{\"value\":\"340px\",\"source\":\"static\"},\"displayMode\":{\"value\":\"standard\",\"source\":\"static\"}},\"createdAt\":{\"date\":\"2020-11-08 17:17:29.814000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.815',NULL),('وsHH߾}',265,'L}Jޱ^','order_transaction','{\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4b95a8a0cc6347c8a9c0c87d8495c7f7\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:26:07.212000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:26:07.214',NULL),('>Hx.5\Z',1791,'ׄH@32ޡn','order_line_item','{\"id\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6703fef4d30347a1bb44c2b5f54c69ec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),(' !rB]ĭ!-̈',1423,'\"6 JldԳ','order_delivery','{\"id\":\"5f1378e60fd04f2eaece25919ca57569\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5f1378e60fd04f2eaece25919ca57569\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),('H\nNɔ|>',2297,'J$E4^b','order_customer','{\"id\":\"07c974afe1454378bd7579ba271d7ae9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"07c974afe1454378bd7579ba271d7ae9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('!ӰGRt(1u',1714,'@Օs=<h','order_transaction','{\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"adf5c7d838d44eab981aa5926a40c026\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('CkO\niF',756,'n\0@a<','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:58:42.530',NULL),('#r`$Eʲ=m0T',897,'Fd`%Eqm\r','order_delivery','{\"id\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:12:19.363000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),('[tuDg+L',955,',6 GQBkaC','order_transaction','{\"id\":\"6939ceb215f94059b7dc2a4ba37414cc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6939ceb215f94059b7dc2a4ba37414cc\",\"orderId\":\"6b1130a5a53f45448d4336d414f76a3d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:07:28.758000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:07:28.762',NULL),('syfg0Df_{Z',2219,'%/M2LdG','order_line_item','{\"id\":\"97992391c9f5488189e19ff68dd3f666\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97992391c9f5488189e19ff68dd3f666\",\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:27:08.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('u+OF\nL\nv4',1959,'u7AE^[\0B','order','{\"id\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),('|QBࡎ\'',767,'C(tRVNi','order_line_item','{\"id\":\"e588205858ca40c791552d7702af8782\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"e588205858ca40c791552d7702af8782\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 19:52:43.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('zKmp\r',2121,'fhnGE\rg','order_transaction','{\"id\":\"9147ebd560bf4e5d85f293bc0b9ee559\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9147ebd560bf4e5d85f293bc0b9ee559\",\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:12:22.388000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('rHѕCbZ ',549,'ڿsO\\3tc&','order_customer','{\"id\":\"960abbec195e4414b42a796d76a64e0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"960abbec195e4414b42a796d76a64e0e\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"0486418b315c430882f0fd88effade76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:53:25.965000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('^swL1',1401,'<ݨHp*','order_delivery','{\"id\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"56e14ee90bd248cabe4a9103e04e22c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('=rO,',821,'PLO,Vz','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:23:15.865',NULL),('JB]L4ފ',1176,'KKa\'IxQ','order_address','{\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"createdAt\":{\"date\":\"2020-12-28 10:36:16.984000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),(']ATiփ',577,'OЯar','order_customer','{\"id\":\"d48846d7c4c44012912495a65356bd44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d48846d7c4c44012912495a65356bd44\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 17:00:34.710000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('4UE.]:KQ',189,'{JYGMXoP','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-17 19:51:34.249',NULL),('*wJ-sڞ3O',1563,'eZ\nbEoZ','order_delivery_position','{\"id\":\"ea5bd96902ad4f74939865eea6ddf2d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ea5bd96902ad4f74939865eea6ddf2d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:24.764',NULL),('d	M\r^H',1119,'m\\\0@2HA*','order_transaction','{\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 12:44:03.298000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),(' duTAfH',2760,'eNnEb\rO7','order','{\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-13 09:21:40.300',NULL),('OqLRӎ͵J',81,'ON35','product_category','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"8de9b484c54f441c894774e5f57e485c\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('UCS\'',363,'\"F5a','order_address','{\"id\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 01:00:22.306000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('WeN18T\'',2024,'iSDKǞũ$=4','order_address','{\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),('ayCB&h',2115,'^8)O 4/','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-30 13:44:19.591000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-30 13:44:19.593',NULL),('gCO?lW\\E',2224,'\0C}3h','order','{\"id\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"billingAddressId\":\"3127ef4a649d4858a0c2fc7c923908d0\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10097\",\"orderDateTime\":{\"date\":\"2021-01-05 20:27:40.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"LcYeVcbL_SksYIU9SIQuE-8HHz5ua-8I\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:27:40.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('y_DjEj=;5',3187,'|@9ڷw)P','order_transaction','{\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"3e821ed4af7b466ea454cce761abd539\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"d01d595edfad453190a39d2baffb62df\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('aHI\'Q:o',1210,'\rDȃ<nhx','order_delivery_position','{\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"56ce46f0ceef462d8433de1068f4a1ce\",\"orderDeliveryId\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('`Cͤؤ',3160,'R*13BX>p%','order_transaction','{\"id\":\"3008ecc803cc41a39c000864db89c517\",\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\"}','clone','{\"versionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"id\":\"3008ecc803cc41a39c000864db89c517\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f56df0e43c14f02a230ea2898d69e6a\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:47:14.395',NULL),('%O\"zO\\',3220,'4IJ|','order_line_item','{\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"60d224b6a8344090b28d97d43d27fc28\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":-3.19,\"taxRate\":19.0,\"price\":-19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-17 06:14:21.875000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:','2!@P9Sr','2021-04-17 06:14:27.390',NULL),('\"Bn)\n',2176,'TFt}$','order_delivery_position','{\"id\":\"459268bcbe3240aeb44ce9e62a247813\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"459268bcbe3240aeb44ce9e62a247813\",\"orderDeliveryId\":\"8521d4b44a8f4a87a292845b795f9f1d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:18:02.211000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('&\Z}/Ao;',2049,'Hk','order_line_item','{\"id\":\"9fce94b4629440b2898f8176f4cc204e\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"9fce94b4629440b2898f8176f4cc204e\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-29 17:09:53.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),('*l%C^mƑD\'',1832,'\nPRNiR','order_customer','{\"id\":\"e88d733651384cadb5fb08c4c13222fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e88d733651384cadb5fb08c4c13222fe\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('B^IDETqS.',2096,'>u=HUy\'','order_delivery','{\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2020-12-30 09:40:28.118000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fb4c205d99a14d53a1ca63de134cf561\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:28.119',NULL),('O+\"Nڥk',1501,'uLӤ.m68','order_line_item','{\"id\":\"73c57717076841a2aa30bed48241558e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"73c57717076841a2aa30bed48241558e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('[=2tOW$f',2033,'XrjCdTv','order_line_item','{\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0b2a777747134d9ca08d865ed7519f0a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('svJ A',1032,'1@*pS','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\"}','clone','{\"versionId\":\"1f89d44e2e894938bb8e1d228f45bb0b\",\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"billingAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10060\",\"orderDateTime\":{\"date\":\"2020-12-24 17:55:18.121000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.528',NULL),('-AG\r><c',115,'FпMFD࿼iX','order','{\"id\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9b52135cef8842e9bb2d7b33c965bd62\",\"billingAddressId\":\"6778125046da42b49db1fa21b5124a19\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10002\",\"orderDateTime\":{\"date\":\"2020-12-06 17:30:30.734000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"tIeWi64ycfIcLJRdRy9EFbcndb7RKGIp\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-06 17:30:30.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 17:30:30.800',NULL),('E E',2586,'Z^CՂ;yN','order_address','{\"id\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 19:10:20.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('F^OkD_',2315,'Ŝ\'#EC-]PNI','order_transaction','{\"id\":\"33e0c95ce9414f3391a43e69b138f975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"33e0c95ce9414f3391a43e69b138f975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('}TNO[7U\"',2102,'3׀īL|sTd+','order_delivery','{\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"shippingOrderAddressId\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"shippingOrderAddressVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-02 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('	[J់',1599,'oS4Aޥ\n','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('P͡TF1',1716,'@Օs=<h','order_transaction','{\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dd3b7c92b27b47e5a63e7c055a2d8889\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('gQ~A+Bq',831,'\0գDe4u6','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:23:42.040',NULL),('uE*',502,'V	/J}J\"|','order_address','{\"id\":\"a89d05cc9f95457995d72642f5d2330d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a89d05cc9f95457995d72642f5d2330d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:26:25.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),('KoGȝA',871,'rǻ߅A>dY}','order_transaction','{\"id\":\"e49e43da528f4c52986ccba86c8047ff\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e49e43da528f4c52986ccba86c8047ff\",\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:44:48.866000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('[NK}+Ckn',3149,'|uMD[t','order_address','{\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\"}','clone','{\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"id\":\"637d4c434a1444b693b63b9061baa2eb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:46:38.447',NULL),(']TeL>ñ',1946,'육@ո<OsC','order_customer','{\"id\":\"ebe44820d896406297657a59823b474a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ebe44820d896406297657a59823b474a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('wNӄAp',2672,'\\:NĈɁ','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-11 01:25:35.233000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_number\":\"10117_bis\",\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_amount\":\"800\",\"consors_finanz_rk_order_change_flag\":true,\"consors_finanz_rk_order_invoice_reference\":\"10117\",\"consors_finanz_rk_customer_number\":\"10000\",\"consors_finanz_rk_order_due_date\":\"04.04.2021\",\"consors_finanz_rk_order_date\":\"04.05.2021\",\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false},\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','!p6\nMt\r','2021-04-11 01:25:59.338',NULL),('ykNdM\" ud',3150,'|uMD[t','order_delivery','{\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\"}','clone','{\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"shippingOrderAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"shippingOrderAddressVersionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:46:38.447',NULL),('!\Z\rNC#',683,'YC]&OlQ8/x','order_line_item','{\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 18:59:58.145000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('/LYg,/',1280,'yhSzMI+\"+(','order_transaction','{\"id\":\"cb226be09801495c958212d9ef629b88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb226be09801495c958212d9ef629b88\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 12:09:35.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),('FOLn',3036,'5ClK흵I','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('?GQ1_',946,'Q\0Fg|RA\">','order_transaction','{\"id\":\"380f01e85fea457581cd94fe7367dc4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"380f01e85fea457581cd94fe7367dc4d\",\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:46:14.616000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),('DG{/',1312,'cGԅ;bʃ~L','order_customer','{\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 16:27:03.286000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('U_~H`C)',2352,'\nVqO_U/','order_address','{\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"72ed9a3dfc5842988e1282a91bc186de\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.047000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('pN0G)v`',626,'C:J\0W','order','{\"id\":\"be79e03303d14850b60b572b2e3ceeb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 19:10:57.232',NULL),('VdnAt',1709,'@Օs=<h','order_transaction','{\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4c004542178048bf98e9cc4e7faaf21f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('\0K)#',2640,'h@W24;','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 01:20:18.376000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','ãQpDʴa','2021-04-11 01:20:18.445',NULL),('\r.JG\ZRu',1786,'3IUU','order_delivery_position','{\"id\":\"83bfb873496a47939e87fee36eaaa980\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"83bfb873496a47939e87fee36eaaa980\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('\r1HV,x',2282,'xF^D2G','order','{\"id\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('&>I\r)',2209,'\\	Ko=','order_delivery','{\"id\":\"486b3819d46b4652b6317da745020b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"486b3819d46b4652b6317da745020b33\",\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:25:38.888000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('- O=T/',3193,'qB	ᶝb','order_delivery','{\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"shippingOrderAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"shippingOrderAddressVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-17 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-19 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('D&FTKώRl',754,'9+zKEy','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"322c81399f6b4937bd0d86942866db66\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:58:42.411000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:58:42.412',NULL),('Dg-\rH	=l	',591,'{p2Ez#]!','order_customer','{\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0d1be09c01eb4dba891f51a4571faa0b\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 17:01:56.246000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('G8Oȸ;w(',1120,'m\\\0@2HA*','order_delivery_position','{\"id\":\"3f437ad75393459dafb6055ef3f4677d\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"3f437ad75393459dafb6055ef3f4677d\",\"orderDeliveryId\":\"836ffc59f596425ca46733ecd7a2334d\",\"orderDeliveryVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"orderLineItemId\":\"0c5504e470054374975fd64814dcba2a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 12:44:03.297000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),('SOC),T{',429,'\r՚>CBa\r','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:39:07.501',NULL),('[uCO.3Fg4',2596,'^O?2@','order_transaction','{\"id\":\"daa6e842757d47a190b795b2d97c0a7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"daa6e842757d47a190b795b2d97c0a7d\",\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 19:12:12.465000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('xyPN+t\0>',1870,'a1*Ba\rzY','order_line_item','{\"id\":\"619dab755626484799a3163a6c3ec56f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"619dab755626484799a3163a6c3ec56f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),(' Kʬ4yz',391,'QwI3IwG','order_transaction','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 01:22:44.023000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:22:44.024',NULL),('CL@ӛ%zڍ#',74,'ON35','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variant product\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.620000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('	N؍\"-ls',2745,'}>fN͒}X߳','order','{\"id\":\"f383910cd1044e858ae3d91f053b78a8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-13 08:59:40.953',NULL),('qMwUBnH',468,'NV7]Je{Iu\"','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:08:00.334',NULL),('xVC#qV',1020,'][[.HKp7z5g','order_address','{\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.139000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('#xoMmv^T',2309,'CH%(','order_delivery_position','{\"id\":\"cd3fe3d885774333bb79e56d16846ad4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cd3fe3d885774333bb79e56d16846ad4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),('5DGʔ)}',463,'}e\'B18','order_transaction','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:08:00.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:08:00.164',NULL),('W\ZDEƒ7',2591,'^O?2@','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"billingAddressId\":\"3105c6f2aaf1409eadf86c860992f601\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10117\",\"orderDateTime\":{\"date\":\"2021-04-08 19:12:12.444000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"jNZzR0wOaZBVHk9SQi0zSBHjk6UPO3Ia\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 19:12:12.465000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('gDy\Z8',319,'^\\O\r^6uM','order_transaction','{\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:48:35.047000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:48:35.048',NULL),('`Bݖsg',1913,'5@(','order_transaction','{\"id\":\"cb469e12fc9a4406b947b1e40e410919\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cb469e12fc9a4406b947b1e40e410919\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('&@TC!̘',56,'NE5X=ϻRB','product_manufacturer_translation','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productManufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Shopware Fashion\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('mI\rKAӹ(',2801,'*Kn^$','order_delivery_position','{\"id\":\"bed797c64b934ccab2aefb3a180d7be6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bed797c64b934ccab2aefb3a180d7be6\",\"orderDeliveryId\":\"7bcc9618fdae4365868e845052b5e127\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"6667005c73a74d2db0346ff6d541a94f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 06:15:53.647000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('	kM~oW',285,'K=KGکML}i','order_transaction','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:37:56.573000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:37:56.575',NULL),('~Ns',1860,'A$wCJΡh~','order_customer','{\"id\":\"95718880ee0342d8abd7a264542d0a54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"95718880ee0342d8abd7a264542d0a54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('7Q\'C*',805,'+KcCh I}','order_transaction','{\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:19:22.861000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:19:22.863',NULL),('{DQ2oi',2974,'vAtՙ','order_delivery_position','{\"id\":\"a4ada74cd04d4479bb0e18d6db4e6c25\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4ada74cd04d4479bb0e18d6db4e6c25\",\"orderDeliveryId\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('䰃N*oLeY',1364,'+MBGP*j','order_delivery','{\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"64de669d408545be83207298d2473310\",\"updatedAt\":{\"date\":\"2020-12-29 06:13:49.397000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6eaa1006830146b9a2c9247a633b7ef5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:13:49.399',NULL),('nKZݒ',1394,'M@c$i','order_transaction','{\"id\":\"55099266ffa7450c9b3a42b26dcd3f51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"55099266ffa7450c9b3a42b26dcd3f51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('z@;Er6y',1349,'wJ\ZOW䥼j','order_delivery','{\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2020-12-28 16:46:01.777000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8c3e6b4690084531b1419b44feec5656\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:46:01.778',NULL),('&ICdI\'',482,'	\ZE|ڇ','order_transaction','{\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6147a2d26bd64b9887eb45549c0cff4e\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:09:16.689000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:09:16.690',NULL),('*>$IEv8o}',418,'\\;29Hۙ@o','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:26:35.965000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:26:35.967',NULL),('XoA÷+o',178,'RSrECr','order_delivery','{\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"372d5dbe16804feaab1a3ef21594f443\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:42:47.344000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('aŚ.HďD1',162,'\r%PCĆ.YR','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-09 00:36:51.125000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:36:51.127',NULL),('lQ}B܏(JSW',2335,'Y@E@#6h=','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"billingAddressId\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10098\",\"orderDateTime\":{\"date\":\"2021-01-05 20:53:34.872000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"JoAKHjaInNCt6JUq8eeRL1Cp9UwJo64c\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:53:34.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('wWDH\0Y7v',1528,'\\_zI#.0\\','order_transaction','{\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('?~%E\r\\',2430,'n&IJ*`GJ8','order_transaction','{\"id\":\"75e0aafeb0894878a8aecb80422f8541\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"75e0aafeb0894878a8aecb80422f8541\",\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-03-11 15:43:35.312000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),(')J-I',2544,'R߳B⾏;Y','order_line_item','{\"id\":\"f06c366e5de140098c9011f42100f1c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f06c366e5de140098c9011f42100f1c1\",\"orderId\":\"929305041fe34dab8588c32c8074410d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 18:03:25.652000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:03:25.657',NULL),('M>3',2562,'lE:Cs','order_line_item','{\"id\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c2a1d48d32924731bf4eaefa38ea3c0e\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 18:19:51.413000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('iQM6©',1097,'nH0j:','order_customer','{\"id\":\"b62ddcba2594441b9a1e09c6cd58cf7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b62ddcba2594441b9a1e09c6cd58cf7b\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-26 13:40:02.401000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),('ۜN{B<',469,'N	/7N=Sʧ','order_transaction','{\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:08:19.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4b99b286bbe3416a9fda8d7ebec87a42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:08:19.663',NULL),('dc79NX\\',2836,'7RLMU','order','{\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:34:01.083000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-14 15:34:01.108',NULL),('\01xBM~	3ֈ',2014,'ZKW2xհ','order_delivery_position','{\"id\":\"3f437ad75393459dafb6055ef3f4677d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3f437ad75393459dafb6055ef3f4677d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('	1LLZx',2168,'T\"#DtX5A','order_address','{\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:16:48.850000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6f2972eea47a40cb964fe611252b1f01\"}',NULL,NULL,'2021-01-05 20:16:48.852',NULL),('\r{mE\ZfUVZ',207,'p\rI:OTK\"','order','{\"id\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"billingAddressId\":\"66cdba0e2bbf4e8f9fb308ac9bf20c31\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10010\",\"orderDateTime\":{\"date\":\"2020-12-17 19:59:11.826000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"lS06sZKJfMmNyKOpNQraTIHY-yye-3TF\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-17 19:59:11.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),(' l\rBț2tny',1543,'\\_zI#.0\\','order_transaction','{\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('.MM*x',1814,'tb\ZF\n}s ,','order_delivery','{\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b532fa10492d4400a2f10e55c9079738\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('*]L\"9D',2064,'H\ZjB{\ZOg','order_delivery_position','{\"id\":\"0c875281dd1a4121b1d42b958ecb1950\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0c875281dd1a4121b1d42b958ecb1950\",\"orderDeliveryId\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"2a854319e796481bb03567f417e83de3\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.717000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('9^D3|[',2063,'H\ZjB{\ZOg','order_transaction','{\"id\":\"044a7366de854bb0816169c2f554f845\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"044a7366de854bb0816169c2f554f845\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":64.92999999999999,\"quantity\":1,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19.0,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.727000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('Ip}Jb.n',1466,'ʘH{M(\\{','order_customer','{\"id\":\"4188778635674a8ab7227ee01f00804f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4188778635674a8ab7227ee01f00804f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),('M jG$Y\'',3148,'|uMD[t','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\"}','clone','{\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:36:07.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:46:38.447',NULL),('h߿IҿhO',73,'ON35','product_translation','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Variantenprodukt\",\"description\":\"Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.619000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('x7FΊ\"',2083,'vD&>{','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"billingAddressId\":\"430ed047aca54322a95738cdd944b525\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"orderNumber\":\"10083\",\"orderDateTime\":{\"date\":\"2020-12-30 09:16:15.662000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":54.57,\"totalPrice\":64.92999999999999,\"calculatedTaxes\":[{\"tax\":10.36,\"taxRate\":19.0,\"price\":64.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":59.97999999999999,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"NMx-SyS-Zc8Z9b5y7JuHLnrGGKRaBA-9\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-30 09:16:15.727000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('E|@Yٯ-T',1892,'ϬJ|#O#V:\'','order_transaction','{\"id\":\"7bcee32ba9e94286a63552e189142372\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7bcee32ba9e94286a63552e189142372\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('ѦC-؉v',3024,'ǛI۾6^I','order_line_item','{\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"bcd0a771634f44beaee6b42b901707a8\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('n@Au{',1089,';8E\n1','order_address','{\"id\":\"1a5d23cf199c45df831a874551551a15\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"1a5d23cf199c45df831a874551551a15\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:35:46.904000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('CFuexbi',1829,'tb\ZF\n}s ,','order_transaction','{\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e72acd2f65df493e9bc10bda36beb964\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('W@ȑ|',2575,' NAjى','order_address','{\"id\":\"be2a02fa5b334996806d3e77d45c87e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"be2a02fa5b334996806d3e77d45c87e4\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 18:22:11.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),('0뼑Kcq',900,'Fd`%Eqm\r','order_delivery_position','{\"id\":\"1c1f07a0412747b592f40eb23096e5e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1c1f07a0412747b592f40eb23096e5e7\",\"orderDeliveryId\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"d68df5210c934c13a058596050964e32\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:12:19.363000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),(')ݕBtC =Xg',472,'1<Cʑ\r4','order_transaction','{\"id\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c02e9c404114442a98863f8578db67dc\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:08:19.746000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:08:19.748',NULL),('I٢Ҝ',1800,'h!B/mNd#','order_transaction','{\"id\":\"cad52da450f9493dbf78b8e4de71b8b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cad52da450f9493dbf78b8e4de71b8b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),('AEr!+/',1129,'.\\FIΨH','order_delivery_position','{\"id\":\"8d0b8340fe8741139fc8cfb654affab5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8d0b8340fe8741139fc8cfb654affab5\",\"orderDeliveryId\":\"be8a1e87c7914ef58b0e157254640173\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f8f097113c89464c8055226bb84450cd\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 20:38:23.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('M9rOȦٗ',480,'BwC\"z8\\C','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:09:16.609',NULL),('!FJdKDb',3016,'5AQTKݲK3Ri/','order_line_item','{\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"03a7878fb62845b4b5d70cd33ce1db38\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('A&[@\'y@+e',2037,'	1rCH','order_customer','{\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-29 17:09:53.651000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('FhJ{X3S',2196,'\'efG}Ҧ\ron','order','{\"id\":\"855e71becb7d4282901ded71ad076cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:22:14.175',NULL),('xwjOXY1 ',2354,'\nVqO_U/','order_line_item','{\"id\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a85617b8fed74cf2b8258de77ef0e9f0\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.050000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('FYLfvoGx',484,'rVN _l','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:09:16.814',NULL),('K1˵Z)',1650,'=|BK%m','order_delivery_position','{\"id\":\"6b24062f676340268b2a644d0103d87c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b24062f676340268b2a644d0103d87c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),('HB\0`',1654,'Zv@0L_u','order_delivery','{\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('|MNQ',17,'W*E㷥','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Backwaren\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.828000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('H/>Oρ)8',963,'_˓n9C~7m','order_line_item','{\"id\":\"635dac0d75044986968376cf00d8a26b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"635dac0d75044986968376cf00d8a26b\",\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-22 02:22:25.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('5O\\:',2787,'űK<Bkjg\0','order_customer','{\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"versionId\":\"90e07a115c004d66b96789c0fca294fc\"}','clone','{\"versionId\":\"90e07a115c004d66b96789c0fca294fc\",\"id\":\"751c99eb8e8e48af99d4cf04f51dbf4d\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"90e07a115c004d66b96789c0fca294fc\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-13 10:07:15.116000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-13 12:23:58.845',NULL),('C@#|Hɻ',42,':\'_iNş\0','product_manufacturer','{\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2326d67406134c88bcf80e52d9d2ecb7\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.391000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('&\"=F/r:',2826,'sEgvNȉ3>c','order_delivery_position','{\"id\":\"91b98206acb14505b92f0054f71ac3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"91b98206acb14505b92f0054f71ac3dd\",\"orderDeliveryId\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"59b968519fd14d9eb5670c696ba74b11\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:33:15.049000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('1kDכqt',1858,'4`dI[f0','order_delivery_position','{\"id\":\"f7a6b5bcc6cb4c0b9f81b8c982e0f5b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f7a6b5bcc6cb4c0b9f81b8c982e0f5b9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('P@z\0A돵->j',1622,'?:;Bw֛','order_address','{\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"01dd5c640860420fa9d6fd61f0f617be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('f=HǼfѲ:',1890,'ϬJ|#O#V:\'','order_delivery','{\"id\":\"29b917d9fb494579b438eb80101f9d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"29b917d9fb494579b438eb80101f9d19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('hDbh\n',891,'!U	FዽwW','order_line_item','{\"id\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:11:14.411000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('nCyj',114,'&F\'Ga','order','{\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-06 17:29:24.739',NULL),('/Iّms',2837,';HN','order','{\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:34:06.187000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:34:06.213',NULL),('+`NFt(',2185,'կL5s','order_delivery_position','{\"id\":\"32726540a8b142c0bbbbe3958d312f96\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"32726540a8b142c0bbbbe3958d312f96\",\"orderDeliveryId\":\"c575287044c04759b2c503b707325c43\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"726c2586eb9f44cdb0aa2f1c4e732835\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:20:26.948000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),('8mK֏!vIl',1878,'y5E̵LΝ=','order_transaction','{\"id\":\"e6016c2628dd4b048416464afe7d0226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e6016c2628dd4b048416464afe7d0226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('\"mDO(',1752,'FMFMCWךƦ','order','{\"id\":\"b3bed9abda0840539106b36cf149dcdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b3bed9abda0840539106b36cf149dcdf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('4g\n\"K\\dj',87,'pL[OK','product','{\"id\":\"713494b194f64f1ea72cf04972ac4a77\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"713494b194f64f1ea72cf04972ac4a77\",\"parentId\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10007.4\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.728000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('U\\MuFB\rY',2071,'B׉\Zufĩ','order_address','{\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.178000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('c:Lo6J',988,'1D@+ىd','order_address','{\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.614',NULL),('[VvBG4',335,'Bސ I4<jEt','order_transaction','{\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:53:13.128000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:53:13.129',NULL),('݃EC\"d0',1449,'Cah?O[99g','order_transaction','{\"id\":\"38dc29d1c4be48d089b5b9b1c22dfd2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"38dc29d1c4be48d089b5b9b1c22dfd2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('\'B>;p4',2296,'J$E4^b','order','{\"id\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('sݝH}jm',1727,'u;@ouB.hB','order','{\"id\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),('%?wBrAX',2013,'ZKW2xհ','order_transaction','{\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('\'+ Bߢ\rܞ',1918,'NM;rw81','order_delivery','{\"id\":\"a5cf861a593340c29ff290cc9289c141\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a5cf861a593340c29ff290cc9289c141\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('.H	?.i',336,'r	?N+J','order_transaction','{\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:53:42.224000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b5f5002698f44869ab75522938b2ebd1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:53:42.225',NULL),('6}JfO4{%!',3194,'qB	ᶝb','order_line_item','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.958000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('=B*`k',396,'h0K\r','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:22:44.238',NULL),('?K얎\0R',926,'$rF+^','order_transaction','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 21:27:17.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 21:27:17.625',NULL),('K؍CA&Xt',861,'6\'FXLm','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:34:38.679',NULL),('ZEzK߹uKq',1096,'nH0j:','order','{\"id\":\"32c2e3125a1249b48f040d494f0f625f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"32c2e3125a1249b48f040d494f0f625f\",\"billingAddressId\":\"a4ad442bc9d54308b5e73493b4718088\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10064\",\"orderDateTime\":{\"date\":\"2020-12-26 13:40:02.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"V0MrzZm4CPFGtpdzU6FzlTpE8Phhv5mP\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-26 13:40:02.406000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),('_ItXwP',1291,'-3cBjV','order_delivery_position','{\"id\":\"53c2efe91365488298403065f731b549\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"53c2efe91365488298403065f731b549\",\"orderDeliveryId\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"orderDeliveryVersionId\":\"53d4568257bc4411ab3496b731561ac1\",\"orderLineItemId\":\"0b2a777747134d9ca08d865ed7519f0a\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 12:09:35.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('¢騹C$',2284,'xF^D2G','order_address','{\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6f2972eea47a40cb964fe611252b1f01\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('¬G|Bpm@>',2866,'{Am*IWo8k','order_delivery','{\"id\":\"1df1046be1a042008206c39a4d596f85\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1df1046be1a042008206c39a4d596f85\",\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ec1f5a9561164b2f9c5c9faa76143c12\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-15 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-17 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:11:35.631000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('±\rIUv',2062,'H\ZjB{\ZOg','order_line_item','{\"id\":\"df0e901db5f8487d9410c2986313411c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"df0e901db5f8487d9410c2986313411c\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.726000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('ȎAە\Z[',1127,'.\\FIΨH','order_line_item','{\"id\":\"f8f097113c89464c8055226bb84450cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f8f097113c89464c8055226bb84450cd\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 20:38:23.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('aA=ǡq',929,'s	GK0{-','order','{\"id\":\"9f657467bc894d13a9541e544297609b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 21:27:42.169',NULL),('/BÏ =k$',875,'1d\'CI~`f','order_address','{\"id\":\"b6307001a7fc475da2a3124f2c1bc975\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6307001a7fc475da2a3124f2c1bc975\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 21:05:28.227000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),('ISO!N\\o',1480,'d33xEd<P','order_customer','{\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:47.247',NULL),('M#\\O̿ܪ]m',1048,'Mҁ\"/','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"billingAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10061\",\"orderDateTime\":{\"date\":\"2020-12-24 18:25:50.855000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"HnSeyWxt6_RLCLf3to0AgfuDvyD4LMi7\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('fjE~e|',425,')gC','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:38:49.679',NULL),('vΜPH~/{h',1436,'&.JA6','order_address','{\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0c27d6ded24f4aaba906054707c57fe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('xۋN0Lب\ZH$',1153,'\"J}{8','order_address','{\"id\":\"5ddd380b9092467dbbfd24c229909836\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5ddd380b9092467dbbfd24c229909836\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7d1dc6215184476cb28a167e4115cfad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 23:47:08.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:47:08.440',NULL),('|\nlPCg7B\r',2239,'JWD\"ix','order_delivery_position','{\"id\":\"418d754ec3984fdc8b21cc724435bb69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"418d754ec3984fdc8b21cc724435bb69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:51:57.781',NULL),('~*vJ>E_',135,'zȬI\"p9g','order_delivery_position','{\"id\":\"f452b90af76a43d09ebb2ba1cd1cf6fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f452b90af76a43d09ebb2ba1cd1cf6fa\",\"orderDeliveryId\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c7e6e249eac54898aaf5877c8cdb836d\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-08 23:54:47.995000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('è9CӹV',1670,'WbMHOe,Lq#}','order_transaction','{\"id\":\"b6481d5150064ca9b4801d50fa865e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b6481d5150064ca9b4801d50fa865e13\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('&3O^4EZ+',835,'\"jHNЏI0Q','order_transaction','{\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2656d04d2b094a14ae1b4f763070e116\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:25:14.061000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:25:14.063',NULL),('&-E2p',2321,'&5G}I>dP|)T','order_line_item','{\"id\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('h}iN}Dp9',497,' 8G{6%1','order_line_item','{\"id\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"orderId\":\"3907331804794830a1290533f64a01ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:25:29.707000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('l?aKgyBN',745,'\rID 9>^Q','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:57:59.828000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:57:59.829',NULL),('o?2F=a?Kf',1136,'mCa~N','order_line_item','{\"id\":\"f8f097113c89464c8055226bb84450cd\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"f8f097113c89464c8055226bb84450cd\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-27 20:38:23.787000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('oEUEx$',1521,'\\_zI#.0\\','order_delivery','{\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('ā=w˪N1:Z',576,'OЯar','order','{\"id\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a3f70e18ec034de8aa100d61e0ce41c9\",\"billingAddressId\":\"9aba1f6935574ec5b9e34256fb32dc4e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10033\",\"orderDateTime\":{\"date\":\"2020-12-19 17:00:34.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"d7_bA-5SS1PxO4TXZo-kw5N28hQsyk3R\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 17:00:34.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:00:34.719',NULL),('ĐZ+A(B6&',949,'\ra1CW<T ¥','order','{\"id\":\"88783239a9a0428198a58d90bd5d6cf7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 21:46:14.764',NULL),(':2kEdswh&5',2271,'^Ljv7>K','order_delivery','{\"id\":\"c575287044c04759b2c503b707325c43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c575287044c04759b2c503b707325c43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('!G{AX4\\\'',1953,'xǬVB周X\rK<','order_customer','{\"id\":\"d40f51fb44584108b8897bb58b7aa06c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d40f51fb44584108b8897bb58b7aa06c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:44.477',NULL),('^j@\\;',2754,'K{i~?Bh3\r','order','{\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-13 09:11:38.839',NULL),('/z\'O\0&w',2958,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 07:43:32.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','>\ZGeZ','2021-04-15 07:43:32.642',NULL),('GTSJ1΢m',2039,'	1rCH','order_delivery','{\"id\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3893e04614034895b110eee2be5c902e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-29 17:09:53.654000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('b?fKE',1586,'͝;@n|','order_customer','{\"id\":\"3870cc13ce76454cb0e8f179c37bc54f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3870cc13ce76454cb0e8f179c37bc54f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('ńDqЬ',2777,'a,):0Mq{$','order_transaction','{\"id\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2021-04-13 10:02:02.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 10:02:02.437',NULL),('ŮhU)GȳX}xi~',1929,'.[oJ658ؠt','order','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e86935d34178475c900897176ed4e8c2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:29.996',NULL),('ż~ tG6o^|',1658,'Zv@0L_u','order_transaction','{\"id\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"afa375454db14255881716a43d5ea77b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('ЭJd\0',71,'ON35','product','{\"id\":\"e41fdedf4fb5459b818ddcfce482adf5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e41fdedf4fb5459b818ddcfce482adf5\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.5\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('$\\Kck/',1378,':%P@ܠ1P9','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-29 06:15:40.615',NULL),('9?L±`',2477,'͍!K	j>','order','{\"id\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 17:49:15.539',NULL),('G_9F(|\'Iќ',696,'MדJZk)','order_transaction','{\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:04:04.784000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:04:04.786',NULL),('Q%>aL(}(',374,'{Ismi~k(','order_delivery_position','{\"id\":\"fc8f20c834ea41a9a7f93897053aea92\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fc8f20c834ea41a9a7f93897053aea92\",\"orderDeliveryId\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c45ef718a7cc40c28437cee255fa3335\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:01:09.446000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),('Q7pJ]8\r`4',50,':\'_iNş\0','category','{\"id\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),('^,OO!',2100,'3׀īL|sTd+','order_customer','{\"id\":\"0972917e48494fc687de2b5e710747c4\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"0972917e48494fc687de2b5e710747c4\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.176000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('Ƒ\"OOt\n !e',1578,'ճFrNȣY)','order','{\"id\":\"b93e0a6c535444d584acd7200507e05a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b93e0a6c535444d584acd7200507e05a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('Ɣ\'{ @V3Ƶ',911,'\r%w\'H-e֍','order','{\"id\":\"20b4f05e67544e619970eb4dd7f98724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 21:13:07.062',NULL),('Ƹ7Bߞ2}L\"',1345,'kH\n2o','order_delivery_position','{\"id\":\"b74770a7d19f49c9bee726184760ad8b\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"b74770a7d19f49c9bee726184760ad8b\",\"orderDeliveryId\":\"8c3e6b4690084531b1419b44feec5656\",\"orderDeliveryVersionId\":\"02ed1253674048868a3157196a9228ac\",\"orderLineItemId\":\"0585df306c254e1d947ca26517add117\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.432000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('_C0Ndjǋ<&',1165,'SfMO@','order','{\"id\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"billingAddressId\":\"e13295587113499da2e7474693fdbab3\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10070\",\"orderDateTime\":{\"date\":\"2020-12-27 23:58:23.806000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"PEUnLziJ_Lkl8Z9J3SkWpZ6dU7hxMRWv\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 23:58:23.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),('EJ<i',3170,'RsA#Y%3','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 20:10:32.993000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-15 20:10:32.995',NULL),('LI) \Z0n',1330,'~+5G2+П&L','order_delivery_position','{\"id\":\"71ba1dd38aed4ee3afc81196cc8bdfde\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"71ba1dd38aed4ee3afc81196cc8bdfde\",\"orderDeliveryId\":\"8c3e6b4690084531b1419b44feec5656\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.432000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('Z!CQ',593,'{p2Ez#]!','order_delivery','{\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1dd8b043e8464de5bdbc7ddc3d2ff922\",\"orderId\":\"bc247746314a4a719abbaab0ffa87318\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"88d0087cdc374146814a25eb0fe90394\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 17:01:56.249000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:56.256',NULL),('\'EMTnk+-<]',305,'4\0I>gfY','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:45:16.245',NULL),('>w&\ZGt=@\0A',2162,'<=EQp\r(','order_customer','{\"id\":\"27bc6e4eb1f84a89be4ce112bcb59251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"27bc6e4eb1f84a89be4ce112bcb59251\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:16:48.702000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),(' K',1321,'\\L\"E_w\\','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-28 16:29:00.599',NULL),('-%iIӔB\'{',2899,'h5ɦA;v3l','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"shippingOrderAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"shippingOrderAddressVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),('8YB',1376,'PKD6','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedAt\":{\"date\":\"2020-12-29 06:15:17.372000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:15:17.375',NULL),('TIsT',380,'\nNEcHGr','order_transaction','{\"id\":\"d752152d477b46fb9292ae7c3096ac5b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d752152d477b46fb9292ae7c3096ac5b\",\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:04:44.546000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('Z1GrL?)Sh7',161,'n~\'BE4','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-09 00:36:51.046',NULL),('a_{A\Z\'',1197,'^MY 0/V','order_transaction','{\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7e13513db3e143f3adb7f973fda70122\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:37:58.113000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:58.115',NULL),('k(B@)u|',1051,'Mҁ\"/','order_delivery','{\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"fa2bed7f6c604ac793c04b8ceb71068c\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"shippingOrderAddressId\":\"e0fd8e56ac36453cbad007bd75e3eda2\",\"shippingOrderAddressVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.896000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('nIYFlA',2426,'n&IJ*`GJ8','order_customer','{\"id\":\"c38c009660aa47fcb6892b558548849e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c38c009660aa47fcb6892b558548849e\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"2ce6de39e81240599f8224d1bcd40503\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.251.0\",\"createdAt\":{\"date\":\"2021-03-11 15:43:35.307000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-03-11 15:43:35.317',NULL),('ǅ6EU¥e;',2007,'4EKT4\0~f6\n','order_delivery_position','{\"id\":\"6609d44f207a4682b92cce4f452a4503\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6609d44f207a4682b92cce4f452a4503\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),('ǖOCǡtp',2595,'^O?2@','order_line_item','{\"id\":\"016a8a7e8e8945b299f6b282000c249c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"016a8a7e8e8945b299f6b282000c249c\",\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 19:12:12.464000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('ǚmA\"\'',852,'YʸrԐMjph[e|','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:34:09.441000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:09.443',NULL),('ǛqKBE(U',2191,'>`F[O9 P','order_delivery','{\"id\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b2688719fd6a4d61ad5ca5b2f86d396b\",\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"96f73faf6b924966b0d9a346e36c6846\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:22:14.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),('ْ J-jπ',288,'OJY0CS','order_transaction','{\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:40:26.796000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"466e6a9c55c5400c98631f2a1b6e64db\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:40:26.797',NULL),(')ABQ',1978,'d`hBȩ\\:','order_transaction','{\"id\":\"7de7df486cde451c84512944d6a07c21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7de7df486cde451c84512944d6a07c21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('KQif',1278,'yhSzMI+\"+(','order_delivery','{\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e627eda40c9490ea0a6eae2eed08a93\",\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 12:09:35.842000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 12:09:35.853',NULL),('7zL.L\0e\0',2046,'Hk','order_customer','{\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-29 17:09:53.651000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),('7-MMʓ_y',748,'>a?8NeYm9','order_transaction','{\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f291eb50ef934812b770fa8b7963764e\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:57:59.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:57:59.916',NULL),('LMf',1358,'x\ZuOKOs!D','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 00:54:59.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 00:54:59.921',NULL),('4R3I\\t',3041,'5ClK흵I','order_delivery_position','{\"id\":\"ccc233a3804a4c29a41164a24c7c306e\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"ccc233a3804a4c29a41164a24c7c306e\",\"orderDeliveryId\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderDeliveryVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"orderLineItemId\":\"f5c1c97bf3154658b04ba7bac721a6a7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('EJxDq',638,'B2OhcH*','order_transaction','{\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 10:12:43.752000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fa0d264f53664d6b851968383102c490\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 10:12:43.753',NULL),('H\"SAih\'y',2775,'x1}O\'+','order_transaction','{\"id\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d3dbddb4760a4eb4b983107dbe6c2768\",\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:02:02.225000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('[vWA1(|t',894,'Fd`%Eqm\r','order','{\"id\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"billingAddressId\":\"eff0a9fc30c446b5a7c56e7666bca78c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10048\",\"orderDateTime\":{\"date\":\"2020-12-20 21:12:19.343000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"0WwVTb0fK5QPMQXCxRWVripJSl0iOGMa\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:12:19.364000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),('hDGU	H;1r',337,'r	?N+J','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:53:42.225',NULL),('zCMKyq',1445,'Cah?O[99g','order_customer','{\"id\":\"cbe85b22a28148ac9f5cc29c7d7fdfe0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cbe85b22a28148ac9f5cc29c7d7fdfe0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('{;mJ`<',2506,'؝`Ez,','order_delivery','{\"id\":\"a214bc9919c2415ba5b29c2f187cf765\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a214bc9919c2415ba5b29c2f187cf765\",\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:56:51.509000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),('ȊJLf(',97,'G{2mL?yE','order','{\"id\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1d449ae0de26423a94a2cdc79a40bf23\",\"billingAddressId\":\"1d1e17619d164483a63fb4f408380849\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10000\",\"orderDateTime\":{\"date\":\"2020-11-22 20:07:40.066000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"LfkvQ_0fI6yyUtKvl17QdKAQ2apZDr2o\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-11-22 20:07:40.093000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-11-22 20:07:40.096',NULL),('Ȯ<2L)D~xc',2953,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 07:42:58.912000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','S\0Jm','2021-04-15 07:43:32.642',NULL),('ȱ9J)Ƅ(4',2229,'\0C}3h','order_transaction','{\"id\":\"8d61e95b6687435e8a9d0f56753cd63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8d61e95b6687435e8a9d0f56753cd63e\",\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:27:40.773000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('Ɗ@\r@z|s',2445,'zݣA[(7m','order_address','{\"id\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4d178b93b8640ae8194324dc3a6f06d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-03 15:19:58.754000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),('moFۣ:',1838,'!J57','order','{\"id\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:32.893',NULL),('#]j\\HoXn]',1435,'&.JA6','order_customer','{\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d2cb6327fa5e49a89b2f2fc8101b17c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('Q	C+P',960,'_˓n9C~7m','order_customer','{\"id\":\"212309abc6464f0a9af4886b3ee0487c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"212309abc6464f0a9af4886b3ee0487c\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-22 02:22:25.620000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('^9DLj=i',565,'R%وIS}','order_delivery','{\"id\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1bbeae3cfc114d8291b9f3735b3ff3e9\",\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3e70059a45a4415e844f109af8718a93\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:54:47.065000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('ɓI\rIr4b',2067,'$OG[n','order_address','{\"id\":\"430ed047aca54322a95738cdd944b525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"+491715715634\",\"updatedAt\":{\"date\":\"2020-12-30 09:16:15.875000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"430ed047aca54322a95738cdd944b525\"}',NULL,NULL,'2020-12-30 09:16:15.876',NULL),('f>D\nq0',1985,' \rK$RaF','order_transaction','{\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('ΘžM:D\r@',1523,'\\_zI#.0\\','order_transaction','{\"id\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"07c225d24bb0412eba051759c58edf61\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('tOS\'eRI',820,'PLO,Vz','order_transaction','{\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:23:15.864000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"60fe77bf39394de89dc14d6b292a6453\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:23:15.865',NULL),('$A>I%౪',1919,'NM;rw81','order_line_item','{\"id\":\"876b7584cba647acaf6c215201e62e14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"876b7584cba647acaf6c215201e62e14\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('SlOd̬',1837,'\nPRNiR','order_delivery_position','{\"id\":\"f86d62e85e28468dbf30236bc879f18e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f86d62e85e28468dbf30236bc879f18e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:29.236',NULL),('TyII8',2326,'-PCeA','order_address','{\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4a650a5aec747bd80ad706d4e6d2e65\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-01-05 20:53:34.902000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:53:34.911',NULL),('l4?,@}]m:',181,'RSrECr','order_delivery_position','{\"id\":\"f3b423c0c9ef4c0d9f9dfa0a33d027a3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f3b423c0c9ef4c0d9f9dfa0a33d027a3\",\"orderDeliveryId\":\"832cd7330f0048d884aa20ce49b263f6\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"92836125bedf4ab895e9a727a5ffee17\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:42:47.344000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('ʍ@D',2319,'&5G}I>dP|)T','order_address','{\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('ʏΚZKVUG',2554,'0У7A+\\','order_transaction','{\"id\":\"1265f6456a5b40c889c99c2ee060ebd7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1265f6456a5b40c889c99c2ee060ebd7\",\"orderId\":\"86751ac11264486abf7926f761849a1d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:10:24.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:10:24.597',NULL),('ʕ\0lD`܀k]',659,':sG؂aKV','order_transaction','{\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"914615ab5cf74ddead87483f61773e8a\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 13:41:29.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 13:41:29.043',NULL),('wEȻ~v',1729,'u;@ouB.hB','order_address','{\"id\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),('dGLǠ-',2605,'ޏtxNE?n','order_address','{\"id\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"a8aa6c90013347a682bbd37ec7539595\",\"firstName\":\"Mireille\",\"lastName\":\"Ndogmo\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"phoneNumber\":\"1234567\",\"additionalAddressLine1\":\"Str. 17\",\"createdAt\":{\"date\":\"2021-04-08 21:51:25.877000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('I@ǰGNiB,',2507,'؝`Ez,','order_line_item','{\"id\":\"42a35d9d317d4c98b82ceb6dcab7ca88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42a35d9d317d4c98b82ceb6dcab7ca88\",\"orderId\":\"143b45f86f4a45aba8a4459e96c30f48\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-08 17:56:51.511000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),('\0aOTarZ',2772,'x1}O\'+','order_address','{\"id\":\"4f034ed71b214ddb961bcdb3c7294740\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4f034ed71b214ddb961bcdb3c7294740\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-13 10:02:02.221000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('0\nzNO*L{',1905,'A2z@?8{k^bW','order_line_item','{\"id\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ff95b2d3459c4a3a90817d19e413da6e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('KItrIao',1463,'<BAWe','order_transaction','{\"id\":\"595b8015ee694ab1b90a87e29a3f20f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"595b8015ee694ab1b90a87e29a3f20f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:35.160',NULL),('x@HBB4u\n',1728,'u;@ouB.hB','order_customer','{\"id\":\"34089c71a0f74ab6b66c882c56840755\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"34089c71a0f74ab6b66c882c56840755\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),('~mM6+',2216,'%/M2LdG','order_customer','{\"id\":\"a520aed20a894cd297923ab8a0680567\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a520aed20a894cd297923ab8a0680567\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:27:08.862000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('ˏC՞IIǶr|^',2300,'J$E4^b','order_line_item','{\"id\":\"752a39eb0291408ba3c4cd098609b3ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"752a39eb0291408ba3c4cd098609b3ab\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('ː[0GrMF&',1015,'.@09@','order_delivery_position','{\"id\":\"1bda66636c1b4e43a340b8d7673697a5\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"1bda66636c1b4e43a340b8d7673697a5\",\"orderDeliveryId\":\"29d6e583b3fa4a0abaabde97c95c31d8\",\"orderDeliveryVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"orderLineItemId\":\"0e16ce1660b949fb8aba44f74d15caee\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:28:50.671000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('ˬSDQBа\"g',1002,'z\Z)&M=\'AՂ\n','order','{\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"billingAddressId\":\"5824a7a7f144451d99311e30d986bc4e\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10059\",\"orderDateTime\":{\"date\":\"2020-12-24 17:28:50.652000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Pqp0-Nq-I_SgpI8_NxuNtgU_M_vw-Qit\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 17:28:50.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('ˮЈK!;At',1874,'y5E̵LΝ=','order_customer','{\"id\":\"212309abc6464f0a9af4886b3ee0487c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"212309abc6464f0a9af4886b3ee0487c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('˯ Hi*',149,'#o\"aBjb߽\"|','order_delivery_position','{\"id\":\"f3434c50513042a48cd9a50ccabdf42c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f3434c50513042a48cd9a50ccabdf42c\",\"orderDeliveryId\":\"e1272fc5661040c0ac8c977e161395d0\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f027ed343e994641a359be3216a6644b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:34:07.167000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:34:07.172',NULL),('˲@нV7>V',2522,'YǪ	MSl','order_transaction','{\"id\":\"ac48948ac9424ad1bb6021b1db4449d0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ac48948ac9424ad1bb6021b1db4449d0\",\"orderId\":\"ba61fbd29955405fa9e45c8191fd943a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":40.0,\"quantity\":1,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:59:05.493000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),('˳o{|DV |@',768,'C(tRVNi','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:52:43.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('ܮ$A=$1t',684,'YC]&OlQ8/x','order_transaction','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 18:59:58.146000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('ON4*Փ9',1805,'&Fp Xqw\"','order_delivery','{\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2e6ac6612f7348a89d0ce7262cb5e7bf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('W-ĵB<E#',614,'IoN8O','order_delivery','{\"id\":\"c51d4e7242b7417da0328e1915300b58\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c51d4e7242b7417da0328e1915300b58\",\"orderId\":\"a82a012d827949d08e276e1971c42c1b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0dc5a94282ce4b7c97f32209e6db4ff2\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 18:20:48.704000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 18:20:48.711',NULL),('A| D<# ',417,'\r ELG1D{]N','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:26:35.879',NULL),('%	SB5؛',2937,'*\'WrI}','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.480000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','xChBAv-?','2021-04-15 07:43:32.641',NULL),('3ؔkBqrn]l',711,'UKD$%T','order_transaction','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:06:03.156000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:06:03.158',NULL),('8PL)_',1902,'A2z@?8{k^bW','order_customer','{\"id\":\"a8c69847d2824c2c9bad7713df1bf953\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a8c69847d2824c2c9bad7713df1bf953\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:04.747',NULL),('OYZLF$gG',2940,'*\'WrI}','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','+El:Eڴ(̏w8','2021-04-15 07:43:32.641',NULL),('|SC3ӿ#',961,'_˓n9C~7m','order_address','{\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-22 02:22:25.623000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('̊DA\0RE',2068,'$OG[n','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-30 09:16:15.876',NULL),('̎[Mx~[',2314,'Ŝ\'#EC-]PNI','order_line_item','{\"id\":\"c49f4ffd42c14603a23563c7b959adc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c49f4ffd42c14603a23563c7b959adc0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('̣( MA\'cA\Z',2979,'=]SL9n~xi\"','order_delivery','{\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\"}','clone','{\"versionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"id\":\"91b80443ca8e43a0af5fc5e2848c8cbf\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"shippingOrderAddressId\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"shippingOrderAddressVersionId\":\"ac25e6dc7b4a4cd68bc477fbbaf92bbe\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.537000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:11:35.262',NULL),('̿ȁLTB',1274,'#Nu8R','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 11:48:32.452000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 11:48:32.473',NULL),('㓈DhӚE',65,':JGDh%\'Lz','category','{\"id\":\"2185182cbbd4462ea844abeb2a438b33\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-11-08 17:17:30.548',NULL),('3FD#KL	',128,'CBw!L[,','order_delivery_position','{\"id\":\"62a2de6b009e4204ade09bbfa2fd2dcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"62a2de6b009e4204ade09bbfa2fd2dcc\",\"orderDeliveryId\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"7f90ed6a1bf74f248b2eda87b30529d2\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 22:01:50.334000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('ZDk#߇\\',1474,'}	aEы`3O7','order_address','{\"id\":\"410252bbf5e64261962793c1771c444d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"410252bbf5e64261962793c1771c444d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),('K2OBo6',506,'V	/J}J\"|','order_delivery_position','{\"id\":\"6b24062f676340268b2a644d0103d87c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b24062f676340268b2a644d0103d87c\",\"orderDeliveryId\":\"c26dec8abb7d4f4ea7ac9f168dd2fe80\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b0d76086235b48479b5763a6dee3da08\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:26:25.971000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),('tb(NF:',997,'0/4F,K','order_line_item','{\"id\":\"b52de5949fac42a2856eaa6247770404\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"b52de5949fac42a2856eaa6247770404\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"92470e98101845e397803f02010ed6b0\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.609000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('(Ja5hZ',1475,'}	aEы`3O7','order_delivery','{\"id\":\"c76ca2a650484b97865bdec5e0e7725d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c76ca2a650484b97865bdec5e0e7725d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:43.400',NULL),(']q)^JڙحȀi',2743,'c13CH-,bw','order_delivery_position','{\"id\":\"751e6973578a4276b8ca8641b076cfd2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"751e6973578a4276b8ca8641b076cfd2\",\"orderDeliveryId\":\"09f54464877c43d2959555e0c15ada8d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"b08897cb4dd243e38726fc757f8c408d\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 08:59:40.702000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 08:59:40.708',NULL),('uE0wS:',504,'V	/J}J\"|','order_line_item','{\"id\":\"b0d76086235b48479b5763a6dee3da08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b0d76086235b48479b5763a6dee3da08\",\"orderId\":\"c87373bcdc9346d6840bc3d36c46b8e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:26:25.973000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:26:25.977',NULL),('ztlYN6=m',1868,'a1*Ba\rzY','order_address','{\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"54383ec1d9ee46adba24ba7a080ca2cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:52.239',NULL),('͐LMp2',3181,'lYLϚ ','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-16 07:35:38.087',NULL),('͗9I@I$ĴPH',448,'HROgAdA','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 15:38:43.228',NULL),('ͻSGX',2502,'UI*DĜ\'tiA','order_delivery_position','{\"id\":\"869adbc9370045c5afd3b8e60ff51adc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"869adbc9370045c5afd3b8e60ff51adc\",\"orderDeliveryId\":\"b6e348dda8494ff2ba946f1436934de8\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"0b45c021af0842918338d418babd0133\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:54:50.227000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('@oԝvd',1261,'QEpOOqs1/','order_delivery','{\"id\":\"444e42efa78c445aaa520351f720c70c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"444e42efa78c445aaa520351f720c70c\",\"orderId\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-01 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-03 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:37:05.588000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('ץ7@T.\\f:*',297,'>\"@DW߼a','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:43:29.243',NULL),('RCrAI\'',2733,'IF2K*RX','order','{\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-12 13:03:04.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_change_flag\":true}}',NULL,NULL,'2021-04-12 13:03:04.339',NULL),('lqHyJ!o',1564,']NmP|','order','{\"id\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"dc2c3efa91794ec1884fdd49fb9e5cc5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),(')-Gc6e',2964,'rS|D&C','order_line_item','{\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"versionId\":\"39471a801df744768d9da23749af8b72\"}','clone','{\"versionId\":\"39471a801df744768d9da23749af8b72\",\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"39471a801df744768d9da23749af8b72\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"77b5f4d2842e4a0a85742faf455196e0\",\"quantity\":1,\"label\":\"gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-15 07:42:36.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 08:53:55.610',NULL),('zD̬(.',1885,'{e+AtE@','order_transaction','{\"id\":\"21a1a4da20904d229d76730a125712e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"21a1a4da20904d229d76730a125712e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('ݜH]H',635,'j@Ar~+','order_line_item','{\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0494bf235d4c43bfb2674ef1fb99639f\",\"orderId\":\"a0c0bbed022c427e873625a4cc695790\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 10:12:43.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),('	g1{B]DJp[',2053,'[-iB\"PV','order_customer','{\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2020-12-29 17:10:19.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"229181d77b564daf9ca4148579f2ecf8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.580',NULL),('CÐiԑ',1298,'k;.EU','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 13:49:02.413000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 13:49:02.415',NULL),(' 3AhH8\\',387,'dnKEp+K','order_transaction','{\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"db96ae4991cd46a4915d5f3bfd32de43\",\"orderId\":\"97dbc90e21de407e98186948d3e3c5ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:21:19.686000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:21:19.690',NULL),(':rkJ+f>',1545,'\\_zI#.0\\','order_transaction','{\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('?;x\\H9O',2378,'6Oo=','order_line_item','{\"id\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"7752ab6442d3434d9d5b8dca365be0d1\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"7298458482f14fae8818ed5577d0af1c\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":5,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":19.99,\"quantity\":5,\"totalPrice\":99.95,\"calculatedTaxes\":[{\"tax\":15.96,\"taxRate\":19.0,\"price\":99.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":5,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-06 13:07:19.051000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('?zhOf',2594,'^O?2@','order_delivery','{\"id\":\"f7302d1b84b0443fbe21958d7da4aedb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f7302d1b84b0443fbe21958d7da4aedb\",\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"3105c6f2aaf1409eadf86c860992f601\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 19:12:12.463000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('?9D!3CoxA',657,'\nޫI|L9+','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:41:28.957',NULL),('EkU@jxgJC',1538,'\\_zI#.0\\','order_transaction','{\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6e062dbf024d4e479d2cfbca7cbf926c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('eM@Ŧ)',1910,'5@(','order_address','{\"id\":\"aa6c806648004361b83844d16260d78e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"aa6c806648004361b83844d16260d78e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('ΏSH.EUu',795,'%QYDDQ|','order_address','{\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"608535768b1d4f88a1baf26aac6059a7\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 20:18:52.901000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('κG}5',2480,'3QoC`CN','order_transaction','{\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 17:51:58.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:51:58.786',NULL),('ڴ54B[ѡgN\'',2495,'C$H!8A','order_transaction','{\"id\":\"0d649751320a41b5a9d02ef3b5d75370\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0d649751320a41b5a9d02ef3b5d75370\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:53:43.450000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:53:43.452',NULL),('0fGL1&',855,'h!h*-BJ7','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:34:09.831',NULL),('χCIYy',2587,'Z^CՂ;yN','order_delivery','{\"id\":\"77e94132de6b4cf590e6884bd6cac8e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77e94132de6b4cf590e6884bd6cac8e9\",\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a336c2f4258e4782bfbe9d704dd6f4e1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 19:10:20.333000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('ϏԉA(&XJ',1453,'BRDC8Ӧ','order_address','{\"id\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8b28ce89f77d48bdbd9ca41a5f35b2bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:30.820',NULL),('Ϥo$$Mę;hM',2002,'4EKT4\0~f6\n','order_customer','{\"id\":\"1852ef51183844e395b5e4115012aafc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1852ef51183844e395b5e4115012aafc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:16.765',NULL),(')sDFcf',52,'NE5X=ϻRB','product','{\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2a88d9b59d474c7e869d8071649be43c\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":416.76,\"gross\":495.95,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10001\",\"stock\":10,\"restockTime\":3,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":false,\"purchasePrice\":495.95,\"weight\":0.17,\"releaseDate\":{\"date\":\"2020-11-08 17:17:30.300000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2020-11-08 17:17:30.471000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('yHD{',1627,'?:;Bw֛','order_transaction','{\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('JdL=@e',1583,'ճFrNȣY)','order_transaction','{\"id\":\"669d75702507430e8723deeeb55bf9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"669d75702507430e8723deeeb55bf9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('%#I\Zmy',2092,'vD&>{','order_delivery_position','{\"id\":\"8b457e13b0b041ef8f8669ddbe9bd39b\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"8b457e13b0b041ef8f8669ddbe9bd39b\",\"orderDeliveryId\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderDeliveryVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"orderLineItemId\":\"df0e901db5f8487d9410c2986313411c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('E|^b',1306,'WHM)Qau','order_transaction','{\"id\":\"737d5c01cf17468688c5b638d084f315\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"737d5c01cf17468688c5b638d084f315\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:27:03.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('\'EJ\rf',1389,'M@c$i','order','{\"id\":\"32c2e3125a1249b48f040d494f0f625f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"32c2e3125a1249b48f040d494f0f625f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 09:37:11.473',NULL),('9\Z0GG>p؏\\',1649,'=|BK%m','order_transaction','{\"id\":\"fba3f770c12348fb82d1a5b41c8c1ade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fba3f770c12348fb82d1a5b41c8c1ade\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:08.172',NULL),(';!#%DBXR',2345,'?\"\0|HzBR','order_customer','{\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2021-01-05 20:53:59.486000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b2c76349c6714f7987d21264a40b513c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.489',NULL),('-5ZAݴ\ZIW',356,',_L lʛ','order_address','{\"id\":\"c843014e642a46fb857e16e3ab1d506f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c843014e642a46fb857e16e3ab1d506f\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 00:57:45.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('*{K1Ɣ',23,'W*E㷥','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bekleidung\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.831000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('MJU9.',409,'@-dmM95m6B','order_delivery_position','{\"id\":\"4df1c05801ee48508da02e6830db5704\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4df1c05801ee48508da02e6830db5704\",\"orderDeliveryId\":\"87e2482e64244ef1a86a53eaad9505b3\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"179dfb68726b482a9c2b4fd7c9bca9bd\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:23:38.695000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),('\0;ZJ=;gE\\>',2012,'ZKW2xհ','order_line_item','{\"id\":\"0c5504e470054374975fd64814dcba2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0c5504e470054374975fd64814dcba2a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('I,[F',705,'k@P6','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:04:43.472',NULL),('\'.DaD=',2048,'Hk','order_delivery','{\"id\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"a3bcc1a216a445ce9e91e60b8f8be798\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"shippingOrderAddressId\":\"3893e04614034895b110eee2be5c902e\",\"shippingOrderAddressVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-30 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-01 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-29 17:09:53.654000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),('9GPBm[?S>\n',920,'.%E@V','order_customer','{\"id\":\"865a2fa6b15545578abf055918578aa3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"865a2fa6b15545578abf055918578aa3\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"9f657467bc894d13a9541e544297609b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:27:17.500000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:27:17.511',NULL),('aTHN[',1776,'/Jƽ(?]','order_delivery','{\"id\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b4c1a4915ce24f80be6f442d638b25e1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('~\rv@˧G4J',1689,'\'/A^C+#^tJ','order','{\"id\":\"a82a012d827949d08e276e1971c42c1b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a82a012d827949d08e276e1971c42c1b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:28.127',NULL),('тbǪMkQ',666,'M-DASB!','order_transaction','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 13:42:02.769000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:42:02.771',NULL),('ћ%E%',2270,'^Ljv7>K','order_address','{\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:18.210',NULL),('ѭ4PH4gM/',70,'ON35','product','{\"id\":\"431e59d0e83947178bd9a1e52997cdee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"431e59d0e83947178bd9a1e52997cdee\",\"parentId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productNumber\":\"SWDEMO10005.4\",\"stock\":50,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('p*@UM',2954,'*\'WrI}','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.252.0\",\"updatedAt\":{\"date\":\"2021-04-15 07:42:58.911000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','2i<I<#BX','2021-04-15 07:43:32.642',NULL),('7I#sZ\r',1021,'][[.HKp7z5g','order_delivery','{\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.140000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('$iG+#x}',460,'_3JQIhx','order_transaction','{\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"64e2a479756d42de9817765e4690dd3a\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:07:49.873000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:07:49.874',NULL),('݅5Dw \"~',1450,'Cah?O[99g','order_delivery_position','{\"id\":\"652008c38ec6480089995121d1de7aa2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"652008c38ec6480089995121d1de7aa2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:26.214',NULL),('QOBzcy',1355,'[0AE=n','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 21:51:10.518000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 21:51:10.549',NULL),('V>qsN\r:7Z',2855,'LΡ(Fa','order','{\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:35:53.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"032b129d7cef4f888b6825139afb0317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:35:53.579',NULL),('&n*C}~H',7,'W*E㷥','category','{\"id\":\"48f97f432fd041388b2630184139cf0e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"48f97f432fd041388b2630184139cf0e\",\"parentId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.829000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('O$LHɏ<b',1657,'Zv@0L_u','order_transaction','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"af37d75205754c6b97e274f06f26b6d3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),(']\n>9KG+R6',1784,'3IUU','order_line_item','{\"id\":\"424fa5a5fc13438092e96e0b376fb34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"424fa5a5fc13438092e96e0b376fb34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:11.545',NULL),('mLI蔖\Z>',1319,'3c3KĤ8t$\0','order_customer','{\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2020-12-28 16:28:50.149000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"803bba35df9f47f182be7f15f9b722f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:28:50.151',NULL),('q+Ks\r',2281,')Jӏ\r%y\Z','order_delivery_position','{\"id\":\"459268bcbe3240aeb44ce9e62a247813\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"459268bcbe3240aeb44ce9e62a247813\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('҈nLဳ,KÞ',2770,'x1}O\'+','order','{\"id\":\"4b72ff0d79254fddb25e83e712d993c5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4b72ff0d79254fddb25e83e712d993c5\",\"billingAddressId\":\"4f034ed71b214ddb961bcdb3c7294740\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10122\",\"orderDateTime\":{\"date\":\"2021-04-13 10:02:02.174000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"scX61PvCyYx3tcox7zkBtC58E57_J3YY\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-13 10:02:02.225000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('Ҕ#Cwʗ',475,'+~KUV','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 16:09:07.420000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:09:07.421',NULL),('қ*sKӀ,rη',1201,'ϡhGܔ$KM\'{&K','order_transaction','{\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"79926434fa274ba3832c0d4bf8dcf271\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:45:12.933000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:45:12.935',NULL),('ҞZJQᰖfa',2040,'	1rCH','order_line_item','{\"id\":\"9fce94b4629440b2898f8176f4cc204e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9fce94b4629440b2898f8176f4cc204e\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-29 17:09:53.655000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('Ҥ\r=gC\'W',1217,')YB&\0','order_line_item','{\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('һ@vE',2758,'jDm\rwc=','order_transaction','{\"id\":\"1d6551c1403e4994a311f0637cfa18ca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1d6551c1403e4994a311f0637cfa18ca\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 09:21:40.154000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:21:40.156',NULL),('PnBKX&[',1078,'\Z\'hAJ=5qkm','order_address','{\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 18:32:12.155000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0ac814469d5047bd97ec1a743868a82a\"}',NULL,NULL,'2020-12-24 18:32:12.156',NULL),(' WGIWt?',2846,'8l\0@\nqv(','order_customer','{\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"versionId\":\"8a5282da80734687a235ac19cbc24827\"}','clone','{\"versionId\":\"8a5282da80734687a235ac19cbc24827\",\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"8a5282da80734687a235ac19cbc24827\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-14 15:34:50.322000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:35:49.019',NULL),('\"ɪGB;Z]>',2320,'&5G}I>dP|)T','order_delivery','{\"id\":\"41d70de86580424783f61a422c7b0cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"41d70de86580424783f61a422c7b0cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:16.462',NULL),('AIayOy',1535,'\\_zI#.0\\','order_transaction','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('T	rDL}',2961,'rS|D&C','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"39471a801df744768d9da23749af8b72\"}','clone','{\"versionId\":\"39471a801df744768d9da23749af8b72\",\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"39471a801df744768d9da23749af8b72\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"217.93.252.0\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.818000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 08:53:55.610',NULL),('X0$I^M-',229,'IѦFpQ0w','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:23:06.811',NULL),('Ӱ~=ޔF\n\\Q^#',746,'\rID 9>^Q','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:57:59.829',NULL),('ӻ<RDЕp',1230,'ֱI,O\ZVW=','order','{\"id\":\"b835f2f6bf9145ee80a588b68c3423f0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:59:29.155',NULL),('Ӽ>UH2\'',1605,'oS4Aޥ\n','order_transaction','{\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8dace507daae4a42932cfb81b5ce3b36\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:48.442',NULL),('V.#Hnl4}4',2437,'J:XE)w\n','order_delivery','{\"id\":\"1890d4c9383143ff9f7064ff1395064b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1890d4c9383143ff9f7064ff1395064b\",\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"ee09f2f225864ad5bf415d594b659338\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-04 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-03 15:16:52.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),('5ƝFo',28,'W*E㷥','category_translation','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"2185182cbbd4462ea844abeb2a438b33\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Men\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.833000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('B?FHŶ\ne@',1283,'prMJiA.','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 12:09:35.986',NULL),('L~@㩝SdP',2959,'*\'WrI}','order_customer','{\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"217.93.252.0\",\"updatedAt\":{\"date\":\"2021-04-15 07:43:32.479000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7f82be404fb24fe9a761e97bf15ade12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','j}\rO͢fZO','2021-04-15 07:43:32.642',NULL),('V摜tDž~6',1857,'4`dI[f0','order_transaction','{\"id\":\"232a5500e33e4c3794eaf69cf6635938\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"232a5500e33e4c3794eaf69cf6635938\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('kAA&u:',1882,'{e+AtE@','order_address','{\"id\":\"58fc8697612a473294bb7b7f49793773\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"58fc8697612a473294bb7b7f49793773\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:03.333',NULL),('ԋ?WEGǀI J8',2523,'YǪ	MSl','order_delivery_position','{\"id\":\"66f8bd4f63c44f0b92a1fee356fe4db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"66f8bd4f63c44f0b92a1fee356fe4db7\",\"orderDeliveryId\":\"9ecc164dd61447c9af7beff6db91275e\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c6590d7b935649a68c06bb954d36a8c6\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":2,\"totalPrice\":40.0,\"calculatedTaxes\":[{\"tax\":6.39,\"taxRate\":19.0,\"price\":40.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:59:05.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:59:05.498',NULL),('ԢC%֓2',1518,'\\_zI#.0\\','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('ԲVC=?wn5',526,' 2\rFȀKS-|','order_transaction','{\"id\":\"9fe72dd372764a979b57633248e15bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9fe72dd372764a979b57633248e15bf6\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:30:18.899000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:18.901',NULL),('ԳyEep',123,'CBw!L[,','order_customer','{\"id\":\"b1ad0a1b6c8540f6bf2371be516cf7e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b1ad0a1b6c8540f6bf2371be516cf7e5\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-06 22:01:50.330000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('ԺЬSAK	RE',2795,'*Kn^$','order','{\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8e33d057933c4045bc2911c1e488402d\",\"billingAddressId\":\"5a51d36f5b694ac4a31363940f533260\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10124\",\"orderDateTime\":{\"date\":\"2021-04-14 06:15:53.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Q10xtJ52dnpH-K0NvYAczYyfH88F9FX8\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 06:15:53.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('ƴ8Gg6%ï&_',2171,'TFt}$','order_customer','{\"id\":\"9fc9e467f49442daa09e954033e80f59\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9fc9e467f49442daa09e954033e80f59\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"98548e42e027404688dbb4e212c08a2c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:18:02.208000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:18:02.216',NULL),('2Lہ5`ٱ',695,'Л@yFm','order_transaction','{\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"17e1114bdffd490e96fb2325c8649ac9\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:03:59.680000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:03:59.682',NULL),('CDӰ{Ȭ\Z',327,'IcCˁ=sr','order_transaction','{\"id\":\"4b16e44274494d509676b69f418701e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4b16e44274494d509676b69f418701e4\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:50:08.259000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:50:08.261',NULL),('w?pF 8',2187,'L7Fڃ#','order','{\"id\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:20:27.083',NULL),(',B묺I[#+',895,'Fd`%Eqm\r','order_customer','{\"id\":\"95718880ee0342d8abd7a264542d0a54\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"95718880ee0342d8abd7a264542d0a54\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:12:19.359000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:12:19.369',NULL),('ԏQL߷LEr尌',361,'\"F5a','order','{\"id\":\"b93e0a6c535444d584acd7200507e05a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b93e0a6c535444d584acd7200507e05a\",\"billingAddressId\":\"c9b0b7cdd2a84a0cad345a261cbbfb91\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10016\",\"orderDateTime\":{\"date\":\"2020-12-18 01:00:22.288000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"TOg0M5LzaU0R9W4sJtUu7R7pM5giUKJs\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 01:00:22.309000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('g6$G݊2e~x',200,'.<uJGxs','order','{\"id\":\"189326a5998545438b28e571c8a2e1e9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"189326a5998545438b28e571c8a2e1e9\",\"billingAddressId\":\"7829a8e301a042a5a61990f467ce24d6\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10009\",\"orderDateTime\":{\"date\":\"2020-12-17 19:57:11.365000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"CEKsj8QUtZCEkIm7xltyx8exCK1QoPOG\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-17 19:57:11.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('ՠ qFNeP',256,'M*5@<	','order_transaction','{\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:25:56.215000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e1df07d0307c4da18de1edf687a9ad7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:56.217',NULL),('աv+Cb`\'K',1928,'Bl	J겒EN','order_delivery_position','{\"id\":\"bb658883b4054ba1a1063e29ef434afa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bb658883b4054ba1a1063e29ef434afa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),('է/H4Q',1768,'x3)Bʩ\r;','order_address','{\"id\":\"a4feac214e6448a7850bb3717d71da9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a4feac214e6448a7850bb3717d71da9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('ƏsM֪',1160,'o1Em#Z','order_address','{\"id\":\"aa6c806648004361b83844d16260d78e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"aa6c806648004361b83844d16260d78e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"676aba23eed445a486295c7574ad5890\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 23:53:00.749000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:53:00.756',NULL),('̮$Dǃ<',2120,'fhnGE\rg','order_line_item','{\"id\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"607a613c7ea24b6d8b0b87aaadf2329f\",\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 19:12:22.387000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('Ў}-Eo',2225,'\0C}3h','order_customer','{\"id\":\"e1b37d07312c44a39b9939a5bbd26263\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e1b37d07312c44a39b9939a5bbd26263\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 20:27:40.768000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:40.776',NULL),('s;\"EWB',2343,'Y@E@#6h=','order_delivery_position','{\"id\":\"fc8913c5df114de996313dd58f10f31a\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"fc8913c5df114de996313dd58f10f31a\",\"orderDeliveryId\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderDeliveryVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"orderLineItemId\":\"a75df35153924bce9c66965faedcdce7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('B薅@D\n',1323,'~+5G2+П&L','order_customer','{\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e79981705c7348e4b520f7aaae7d91bb\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.428000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('\'VG$I2',197,'[rLS4R','order','{\"id\":\"934e4b9b78b34d59a922b14e398045c3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-17 19:54:49.318',NULL),(' g5IcˊN@',1982,' \rK$RaF','order_address','{\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('+A0L(@{',2232,'\"\'ShI:)š֦K','order','{\"id\":\"69e63e93b46c4bddb5420b3f717cb7e6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:27:40.907',NULL),('3]GG+',942,'Q\0Fg|RA\">','order_customer','{\"id\":\"3885da2edebf4ad7b0dd05072f25c406\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3885da2edebf4ad7b0dd05072f25c406\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 21:46:14.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),('tBmN',2252,'Z9NebHF','order_transaction','{\"id\":\"0635c6ab502f4fe5ad4350edc54e9c20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0635c6ab502f4fe5ad4350edc54e9c20\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('֩f\0N1ţ#',2018,'8CׯIpLu`>','order_delivery','{\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"be8a1e87c7914ef58b0e157254640173\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('i\'nC5\n]XT',24,'W*E㷥','category_translation','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"a515ae260223466f8e37471d279e6406\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Clothing\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.831000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('ˌ5YHʶ`7',2148,'OB5R>K','order_transaction','{\"id\":\"a83e34e3ef1b418a987616bc1997224f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a83e34e3ef1b418a987616bc1997224f\",\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:57:14.118000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),(' G#P&;',309,'N\ru','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:47:13.284',NULL),('cN=}([',324,'zﵪE@Vhl7','order_transaction','{\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:50:08.173000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:50:08.175',NULL),('\raB.]',609,'7@o6_z','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 17:30:27.749000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:30:27.750',NULL),('88O\\a',631,'j@Ar~+','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"billingAddressId\":\"4d3b63919d9f45c2bacdda4be6b09b42\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10038\",\"orderDateTime\":{\"date\":\"2020-12-20 10:12:43.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"bKRcXP6dhkBlwjlSRkKg-QfRf9b7u3PE\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 10:12:43.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 10:12:43.634',NULL),('8\rUL]5D',2188,'>`F[O9 P','order','{\"id\":\"855e71becb7d4282901ded71ad076cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"855e71becb7d4282901ded71ad076cad\",\"billingAddressId\":\"96f73faf6b924966b0d9a346e36c6846\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10093\",\"orderDateTime\":{\"date\":\"2021-01-05 20:22:13.983000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"4zPngLEGMk6QD_NbvR6v_NNi397r1xlc\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 20:22:14.029000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),('T`LřBU',2210,'\\	Ko=','order_line_item','{\"id\":\"a24fa91504164fd2a83e75007b5aa18a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a24fa91504164fd2a83e75007b5aa18a\",\"orderId\":\"da6625ef637546118f67f51ce41e0acc\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-01-05 20:25:38.889000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:25:38.893',NULL),('d5IBOlxX+',2341,'Y@E@#6h=','order_transaction','{\"id\":\"4a945e37c7d546cc915f1e82172a218d\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"4a945e37c7d546cc915f1e82172a218d\",\"orderId\":\"8fa9e73147b741ee832d365c992a2896\",\"orderVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":520.9000000000001,\"quantity\":1,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('j `GpD',1311,'cGԅ;bʃ~L','order','{\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\"}','clone','{\"versionId\":\"ab1137f889f448688ed6abc4c25c5f58\",\"id\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"billingAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"orderNumber\":\"10080\",\"orderDateTime\":{\"date\":\"2020-12-28 16:27:03.272000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"BMHX4O-o99RoVI8KBU5OXAgoyQUyBQmW\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 16:27:03.291000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:28:50.038',NULL),('vV2RO;p\\a',905,'BH\0M2\n','order_address','{\"id\":\"c896322c65fe485fabba466eda7f04df\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c896322c65fe485fabba466eda7f04df\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 21:13:06.914000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('ׁ5OAݥ\\э',522,'S5\0HC%hW','order','{\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:28:20.785',NULL),('ל2uEw!2',283,'eDzk#ap','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:37:56.483',NULL),('מU[OCSY',656,'\nޫI|L9+','order_transaction','{\"id\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 13:41:28.956000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"af83146735e747fe99d06412265e8fc2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:41:28.957',NULL),('׬?d=M¸xnC',2955,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-15 07:42:59.032000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-800.0,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ovXn4PSGf9umAKmver-kZ4cScDgEb5kM\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-15 07:42:59.038000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','^4Ii2','2021-04-15 07:43:32.642',NULL),('ËѯE)]r',1007,'z\Z)&M=\'AՂ\n','order_transaction','{\"id\":\"7de7df486cde451c84512944d6a07c21\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7de7df486cde451c84512944d6a07c21\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:28:50.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('\ZnM_^',1662,'WbMHOe,Lq#}','order_customer','{\"id\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"eeac4164e1514941b3de2218f720096c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('Zd8@³3@G',776,'vFOmF!K','order_address','{\"id\":\"02394838b48f4681b799961c298e5a53\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"02394838b48f4681b799961c298e5a53\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-20 20:15:51.039000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('\\W0D\nh@',315,'\0HW_swJ','order_transaction','{\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:48:02.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:48:02.414',NULL),('dRI$',2418,'Sq3͌NI74','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedAt\":{\"date\":\"2021-01-06 23:09:26.070000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 23:09:26.071',NULL),('n~A@KL<',511,'HLԅ5}jl}','order_line_item','{\"id\":\"424fa5a5fc13438092e96e0b376fb34e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"424fa5a5fc13438092e96e0b376fb34e\",\"orderId\":\"860b12ec12c7461caa45e228e8c22ec1\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:27:48.308000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:27:48.312',NULL),('؃@JͫOa',2011,'ZKW2xհ','order_delivery','{\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:20.303',NULL),('؈b\0C2Y{I$',2106,'3׀īL|sTd+','order_transaction','{\"id\":\"cce469394dfa48ee849ea768e52ed64c\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"cce469394dfa48ee849ea768e52ed64c\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":104.92999999999999,\"quantity\":1,\"totalPrice\":104.92999999999999,\"calculatedTaxes\":[{\"tax\":16.75,\"taxRate\":19.0,\"price\":104.92999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.184000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('أInHHV',3120,'(vDxK~LS','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 18:44:57.115000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','N<CK͠','2021-04-15 18:44:57.248',NULL),('ؤ\\Nķ-',366,'\"F5a','order_transaction','{\"id\":\"669d75702507430e8723deeeb55bf9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"669d75702507430e8723deeeb55bf9e4\",\"orderId\":\"b93e0a6c535444d584acd7200507e05a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:00:22.309000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:00:22.314',NULL),('=Hw ',1790,'ׄH@32ޡn','order_delivery','{\"id\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('΀FXD',2673,'\\:NĈɁ','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 01:25:35.232000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','DĒ','2021-04-11 01:25:59.338',NULL),('a@Q',1700,'\\d\rD._\0','order_line_item','{\"id\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:32.417',NULL),('\02F.\ZX',2717,'.xyEOrzz','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 02:17:45.201000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','s-OY&-','2021-04-11 02:18:06.342',NULL),('XVJVZ)',232,'.Pr@SJ^','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:23:26.072000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:23:26.074',NULL),(' /EN0Cǆ=',1967,'1VGr\\̈́w','order_customer','{\"id\":\"5a6874152d444e509e6ef8ad521fd445\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5a6874152d444e509e6ef8ad521fd445\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('.OiL:Iv.-',1220,'hE\rꯥG8','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 10:52:40.869000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 10:52:40.876',NULL),('j1xN\r訧ұ6',669,'AwmBOk+','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:42:43.310',NULL),('l{Cmұ',2784,'#Dwn\'','order_transaction','{\"id\":\"0974a9f65cc545ad85f13b326072ae4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0974a9f65cc545ad85f13b326072ae4d\",\"orderId\":\"d767c4ca49064228828373fa8c0f346b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:07:15.128000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:07:15.135',NULL),('قiA+U:b',857,';Mx,','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:34:38.473',NULL),('٭Q@pS!R',2945,'*\'WrI}','order_line_item','{\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"77b5f4d2842e4a0a85742faf455196e0\",\"quantity\":1,\"label\":\"gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-15 07:42:36.027000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:','uzBejBg','2021-04-15 07:43:32.641',NULL),('ܢ\\Nc2>j}',1513,'7I !7=','order_address','{\"id\":\"6f469f424ebf4091844c93baa22853cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6f469f424ebf4091844c93baa22853cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('hp.KV2\r4r',1894,'4	JD<@U+O','order','{\"id\":\"1776d29f15214fd88eeca4192cb1e218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1776d29f15214fd88eeca4192cb1e218\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('* @kx',2065,'H\ZjB{\ZOg','order_delivery_position','{\"id\":\"d307e5e2cc694bd29762ed8ef380af0b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d307e5e2cc694bd29762ed8ef380af0b\",\"orderDeliveryId\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.718000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('S&FB+%a',2247,'Z9NebHF','order','{\"id\":\"da6625ef637546118f67f51ce41e0acc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"da6625ef637546118f67f51ce41e0acc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('X.Iv<wD',2499,'UI*DĜ\'tiA','order_delivery','{\"id\":\"b6e348dda8494ff2ba946f1436934de8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b6e348dda8494ff2ba946f1436934de8\",\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"44afec333ed542a59668872dac31a7b8\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:54:50.227000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('[=O+6	',2302,'J$E4^b','order_delivery_position','{\"id\":\"32cfc5a461114c93947e74495ad3a1dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"32cfc5a461114c93947e74495ad3a1dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:00.299',NULL),('n1#EPwr',2572,'ig@O6	','order_transaction','{\"id\":\"28eb7bec40594afdadc1bb222fc3e7ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"28eb7bec40594afdadc1bb222fc3e7ae\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:20:32.160000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:20:32.162',NULL),('wkH9JI',1098,'nH0j:','order_address','{\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a4ad442bc9d54308b5e73493b4718088\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-26 13:40:02.403000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),('ڎ`Aw6ݯ',1503,'uLӤ.m68','order_delivery_position','{\"id\":\"aae7028059a9415194378862372d0aed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"aae7028059a9415194378862372d0aed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('ڞ$TeKI<D',3141,'^ƻxI1l8/a','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 18:45:28.963000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','D.[@Kڝu3Ƴ','2021-04-15 18:45:52.413',NULL),('JLIݹ!',437,'1C8كS7\ng','order_transaction','{\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"254104950b234ddcbc95eedd41bc89a5\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 15:36:58.109000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 15:36:58.114',NULL),('<MOʪrȽ',390,'u5E-G\0~k','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:21:19.932',NULL),('*zD0',1123,'.\\FIΨH','order','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"billingAddressId\":\"23717ad024a3450898ccd9d0363deaa5\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10066\",\"orderDateTime\":{\"date\":\"2020-12-27 20:38:23.767000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"GIqY7WF4m9ebiyazmyD_UrGIbtr9_QMb\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-27 20:38:23.788000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 20:38:23.791',NULL),('urM)-k',2289,')[8E&O;','order','{\"id\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),('J|pDO',1510,'^\'D\\xy','order_delivery_position','{\"id\":\"62a2de6b009e4204ade09bbfa2fd2dcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"62a2de6b009e4204ade09bbfa2fd2dcc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('1@T$',2160,'aJܓvJt','order','{\"id\":\"7f0e94cb8fc6454dba4dc0a46a3b4d4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:04:58.654',NULL),('1NDR\r۱',1100,'nH0j:','order_line_item','{\"id\":\"3819d1934be342f0b6b42a1244eff329\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3819d1934be342f0b6b42a1244eff329\",\"orderId\":\"32c2e3125a1249b48f040d494f0f625f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-26 13:40:02.405000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-26 13:40:02.410',NULL),('XUDDW',1404,'<ݨHp*','order_delivery_position','{\"id\":\"300543ba917743b58d268d555ec7bbf9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"300543ba917743b58d268d555ec7bbf9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:08.581',NULL),('d%HLߌO=Ԛ',1817,'tb\ZF\n}s ,','order_transaction','{\"id\":\"1b79f3322ef443f9b7c04d38b1848a1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1b79f3322ef443f9b7c04d38b1848a1d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('|ZC@;Ef',517,'p0@pL70','order_delivery','{\"id\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e11ccdac9992450c9ce2fe952f4ed842\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"8e43b22199d344d28edfbb9ee0c12e54\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:28:20.583000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),('ۀ~IˉRh_\\Z',307,'YGy=','order_transaction','{\"id\":\"4f83756f3120475e82dc96da218885a1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4f83756f3120475e82dc96da218885a1\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:45:16.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:45:16.351',NULL),('ۈ\'酤F9?ı-',1171,'SfMO@','order_delivery_position','{\"id\":\"51a38456f6944284afbee2ae483caa7b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"51a38456f6944284afbee2ae483caa7b\",\"orderDeliveryId\":\"a5cf861a593340c29ff290cc9289c141\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"876b7584cba647acaf6c215201e62e14\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:58:23.826000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),('۳xmMAM;x',2819,'x0{)yJՓItX','order','{\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:32:24.121000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5adc421b39994facac8d833a38d5c0b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:32:24.128',NULL),('pLl3`u6]',1984,' \rK$RaF','order_line_item','{\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ea025a960a7a4b1797544aab1d11b55f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('XE\Z',2833,'%M\"n','order_delivery_position','{\"id\":\"91b98206acb14505b92f0054f71ac3dd\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"91b98206acb14505b92f0054f71ac3dd\",\"orderDeliveryId\":\"81b6429fb9ba48ea8dc47ca95a5ca50b\",\"orderDeliveryVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"orderLineItemId\":\"59b968519fd14d9eb5670c696ba74b11\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:33:15.049000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('jyEo\"|݅\n',1052,'Mҁ\"/','order_line_item','{\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"versionId\":\"5c52da344945448e960cf8564ca51d10\"}','clone','{\"versionId\":\"5c52da344945448e960cf8564ca51d10\",\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"5c52da344945448e960cf8564ca51d10\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:51.036',NULL),('5>5Ki>y',75,'ON35','product_media','{\"id\":\"102ac62ba27347a688030a05c1790db7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"102ac62ba27347a688030a05c1790db7\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"position\":1,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.620000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('e5,AFy',551,'ڿsO\\3tc&','order_delivery','{\"id\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"orderId\":\"0486418b315c430882f0fd88effade76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"a33061cadd0f4c80b1074d7130769140\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:53:25.968000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('܏}NvΕf',1767,'x3)Bʩ\r;','order_customer','{\"id\":\"db17266f19a4438baf65c98980609097\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"db17266f19a4438baf65c98980609097\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:03.397',NULL),('kjAH6<Xm=',1553,'*A;qN|G','order_delivery','{\"id\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL);
INSERT INTO `version_commit_data` VALUES ('3·A~4ʬJ/',1117,'m\\\0@2HA*','order_delivery','{\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\"}','clone','{\"versionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"id\":\"836ffc59f596425ca46733ecd7a2334d\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"shippingOrderAddressId\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"shippingOrderAddressVersionId\":\"728abfc082d64e9a8ba7e4e76290ec11\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-02 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 12:44:03.297000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:05:42.535',NULL),(')EDED',1588,'͝;@n|','order_delivery','{\"id\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9df06e2d10ef4072a2ee0e9d8c7f0484\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('[S@c]AW9',1973,'d`hBȩ\\:','order','{\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"86ad8b17942248878519e3327eb31ebf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('	\r\0yAE@J',488,';\\9zF.;#0b','order_transaction','{\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"orderId\":\"8493b6aa012c4d9bb475559eddb6316a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:19:26.285000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:19:26.287',NULL),('|F;]`v',2077,'B׉\Zufĩ','order_delivery_position','{\"id\":\"9e325953912c4790b0b55cccab136488\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9e325953912c4790b0b55cccab136488\",\"orderDeliveryId\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"5c5202013f994481a8f66b40042dd3d7\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.179000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('.EІS\0',1879,'y5E̵LΝ=','order_delivery_position','{\"id\":\"98c6a862c0024626b8b0d067f6e2a156\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"98c6a862c0024626b8b0d067f6e2a156\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('3C_A0굖m',1755,'FMFMCWךƦ','order_delivery','{\"id\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"67f1f2a21ffa4efb95c326fefc144a86\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:55.917',NULL),('ULNY:,J',2169,'T\"#DtX5A','order','{\"id\":\"1646ac2cb2244a59bc70ba335ed78ac1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-05 20:16:48.852',NULL),('^?޻EH9\0.',205,'.<uJGxs','order_transaction','{\"id\":\"d0fd0fc122db4a1ebdaa577ed8c1369b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d0fd0fc122db4a1ebdaa577ed8c1369b\",\"orderId\":\"189326a5998545438b28e571c8a2e1e9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:57:11.385000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:57:11.389',NULL),('ݮBMPq?',1182,'f?M(ڲ','order','{\"id\":\"5d73f695de7340a7acb910363908dc9c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 10:36:17.139',NULL),('@Lb^',1506,'^\'D\\xy','order_address','{\"id\":\"acbc5b837c7c46828dea150707e4223b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"acbc5b837c7c46828dea150707e4223b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:09.253',NULL),('s Oڕgo',1966,'1VGr\\̈́w','order','{\"id\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:52.538',NULL),('bUOG!%]',2373,'0TG&w|','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-01-06 13:08:06.133',NULL),('wbIQ82*権T',712,'~NzMR0Y','order_transaction','{\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 19:06:03.458000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9198908255a749c4a0f1a7e7c28879cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:06:03.462',NULL),('?ěKb£g',1635,'?:;Bw֛','order_transaction','{\"id\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:57.669',NULL),('$QOM\0ݗ',2193,'>`F[O9 P','order_transaction','{\"id\":\"91da2c2ce1c84ce5b04b7289ee50e38d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"91da2c2ce1c84ce5b04b7289ee50e38d\",\"orderId\":\"855e71becb7d4282901ded71ad076cad\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:22:14.029000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:22:14.034',NULL),('+3F[K wH',2134,'4NEp ǿH','order','{\"id\":\"67a5944f5de14a98a48bea3b94e87587\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"67a5944f5de14a98a48bea3b94e87587\",\"billingAddressId\":\"c078713beb254a28afb0bc730f233664\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10087\",\"orderDateTime\":{\"date\":\"2021-01-05 19:29:26.330000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"sLd-8qndPxrqG-Q_uin82PmfFs9BN5O1\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-05 19:29:26.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:29:26.355',NULL),('BdFB/I',247,',PPD>Y','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:25:11.898',NULL),('C*!N@~',343,'NZiɻG\0v*','order_delivery','{\"id\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3a47e27912a2445fa61eefd3bd99bdbc\",\"orderId\":\"e587777e6f524c23859f8652d0e89c4f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b84f530463c94037ba0e2d8554e16580\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:54:55.804000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:54:55.810',NULL),('DIXC\ZdR;k',2585,'Z^CՂ;yN','order_customer','{\"id\":\"9758971695cf4d75b3c3292378e1db3e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9758971695cf4d75b3c3292378e1db3e\",\"customerId\":\"335a72a17b0e4acaaa4d39a34a302b23\",\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10007\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 19:10:20.330000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('H\rLH*#Wwt',377,'\nNEcHGr','order_address','{\"id\":\"542e83da3dd64683b990f22962a5bd35\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"542e83da3dd64683b990f22962a5bd35\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"2a1ee86848044b99b95682ccefdd297b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-18 01:04:44.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:04:44.549',NULL),('fK?HCĈ,ǜ%',744,'鹔B¡y/YA','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:53:03.692',NULL),('h$h	@ս1j!',790,'h_hC-I','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 20:18:16.393',NULL),('vm~D뽭JtyS',2439,'J:XE)w\n','order_transaction','{\"id\":\"c8b7f67244a04d47a404275ce4632031\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c8b7f67244a04d47a404275ce4632031\",\"orderId\":\"cb45dabe5cb9473287eecd3ecd8c3d2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-03 15:16:52.788000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),('ޅ\n	`+Or5w;Ӓ!',1555,'*A;qN|G','order_transaction','{\"id\":\"e93f97bdd7c74db49c2980832cb16219\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e93f97bdd7c74db49c2980832cb16219\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL),('޻y\\HT\n;/',569,'wtH.i','order','{\"id\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c6ed1442fd684ac8be0c2a14f96c346f\",\"billingAddressId\":\"3a5a78bddd4d4caba900ae04f8afc3bc\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10032\",\"orderDateTime\":{\"date\":\"2020-12-19 16:59:57.382000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3GnXl2YgMTWpfrI1Evb2c1s7tVV0CezW\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:59:57.404000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('М	b8FҌl',654,'(.H@a','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 13:41:09.205000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:41:09.206',NULL),('`MAL^Y',372,'{Ismi~k(','order_line_item','{\"id\":\"c45ef718a7cc40c28437cee255fa3335\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c45ef718a7cc40c28437cee255fa3335\",\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-18 01:01:09.448000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),('	IJI!\\{`',2757,'jDm\rwc=','order','{\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-04-13 09:21:40.154000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"df279571f0ef4d84bec4ee8697f80e23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 09:21:40.156',NULL),('tCByS',1177,'KKa\'IxQ','order_delivery','{\"id\":\"c3515380060c4bc59679d64cd869bccb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c3515380060c4bc59679d64cd869bccb\",\"orderId\":\"5d73f695de7340a7acb910363908dc9c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"7c2c8d9dad7142098d3aa130459c5db8\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:36:16.986000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:36:16.998',NULL),('AaOԩ*6E~',908,'BH\0M2\n','order_transaction','{\"id\":\"6466343dbe1348208607752f212e600d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6466343dbe1348208607752f212e600d\",\"orderId\":\"20b4f05e67544e619970eb4dd7f98724\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:13:06.917000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:13:06.921',NULL),('=RE PwRG',2939,'*\'WrI}','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10129\",\"orderDateTime\":{\"date\":\"2021-04-15 07:41:59.474000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":672.27,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":800.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"mfayoROQCmqfuoYmI-EaVID_Rrd_jevX\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-15 07:41:59.480000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','TC2M6Ff7','2021-04-15 07:43:32.641',NULL),('(QkAv\"j5Tb',937,'GwBOS','order_transaction','{\"id\":\"3d27ae5dad1e49b190f36f9b2626a2ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3d27ae5dad1e49b190f36f9b2626a2ee\",\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:28:30.650000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),(',C@z5p',3058,'o,BU','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 16:26:36.223000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-15 16:26:36.227',NULL),('d\0ICʪ8y|sZ',1379,'۪JHϿX~v\"','order','{\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedAt\":{\"date\":\"2020-12-29 06:15:46.186000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7ff074c9aebd48d5862b979d262507e3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-29 06:15:46.192',NULL),('h暃!CyIb',3199,'0HI0ĈڃP','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-16 20:28:14.950000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-16 20:28:14.971',NULL),('kGC2D߮=%F',2875,'/`CB&)ghr','order_transaction','{\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d65b77e37f834823aa65da7caf803ed4\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),('߇>D]˯-',719,'ӮK톐]Y','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:09:41.574',NULL),('ߓ\Z5OV{',2509,'؝`Ez,','order_delivery_position','{\"id\":\"fadf117e93e44b60ab3562ea6d0b430e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fadf117e93e44b60ab3562ea6d0b430e\",\"orderDeliveryId\":\"a214bc9919c2415ba5b29c2f187cf765\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"42a35d9d317d4c98b82ceb6dcab7ca88\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:56:51.509000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),('ߙ.3qNMO`z',1432,'=C\"Jj','order_transaction','{\"id\":\"6466343dbe1348208607752f212e600d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6466343dbe1348208607752f212e600d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:57.849',NULL),('ߜT<K*k',31,'^jB{]{(','product_manufacturer','{\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.303000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('ߠ\0 J\rpUACR',1925,'Bl	J겒EN','order_delivery','{\"id\":\"c3515380060c4bc59679d64cd869bccb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c3515380060c4bc59679d64cd869bccb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:26.239',NULL),('߮(LO28C',1552,'*A;qN|G','order_address','{\"id\":\"b84f530463c94037ba0e2d8554e16580\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b84f530463c94037ba0e2d8554e16580\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:21.031',NULL),('߿rOɼ1O',2614,':,6LCKTp','order_delivery','{\"id\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"versionId\":\"adc19c84149248b3832043e5909aacce\"}','clone','{\"versionId\":\"adc19c84149248b3832043e5909aacce\",\"id\":\"a6769e3a683a43fab2aab58cb89b07d9\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"adc19c84149248b3832043e5909aacce\",\"shippingOrderAddressId\":\"f1b3ce071a2b4fc1a01322731d955dc6\",\"shippingOrderAddressVersionId\":\"adc19c84149248b3832043e5909aacce\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 21:51:25.878000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-11 01:06:48.445',NULL),('ݟC֋-\r',5,'W*E㷥','category','{\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"parentId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":false,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.828000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('ӟ[G z(!',78,'ON35','product_configurator_setting','{\"id\":\"e2cc473f2cc545238f6ade869e739681\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e2cc473f2cc545238f6ade869e739681\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('dDUv',1977,'d`hBȩ\\:','order_line_item','{\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:02.140',NULL),('OCM۝s=`',2496,'UI*DĜ\'tiA','order','{\"id\":\"e815694d3b504cc28c726646ea6135b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e815694d3b504cc28c726646ea6135b8\",\"billingAddressId\":\"44afec333ed542a59668872dac31a7b8\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10106\",\"orderDateTime\":{\"date\":\"2021-04-08 17:54:50.192000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"7kz7FFytvEo_Kj4M_XESmv1spZ8wKeQJ\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 17:54:50.229000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('\nBkx',3014,'5AQTKݲK3Ri/','order_address','{\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"f7f4562a44664fb195658f72c1fdf1ec\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('\rREFy|,}',2869,'{Am*IWo8k','order_delivery_position','{\"id\":\"704012296bde493796899b9518f5e77c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"704012296bde493796899b9518f5e77c\",\"orderDeliveryId\":\"1df1046be1a042008206c39a4d596f85\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"cf6408b01c3c45ce91c415b29bfb154b\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:11:35.631000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('+HC9@F\\Lrw',220,'l4D$+!','order_delivery_position','{\"id\":\"9ed7ea511d354938a8224d4bf385403b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9ed7ea511d354938a8224d4bf385403b\",\"orderDeliveryId\":\"c76ca2a650484b97865bdec5e0e7725d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"dfaa534b0bfa4677819ce6e443e75313\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 23:53:06.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),('ODs7LUJt97',2293,')[8E&O;','order_line_item','{\"id\":\"405b8dc99ed7435487d49b326ab66231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"405b8dc99ed7435487d49b326ab66231\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),('PJjlG0JSt|',2860,'S1EQv:X','order_line_item','{\"id\":\"9a8660a6f26c45028979620f1bf14c23\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9a8660a6f26c45028979620f1bf14c23\",\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":2,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":2,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":2,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 19:07:24.721000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('U_L54@1+',2075,'B׉\Zufĩ','order_line_item','{\"id\":\"fd941afd5fe441e687f66f3b1db07eea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fd941afd5fe441e687f66f3b1db07eea\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"referencedId\":\"4b2d9c1366b0478dae9423d6c625d4ec\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.625\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.6\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"acfd7586d02848f1ac801f4776efa414\",\"ad735af1ebfb421e93e408b073c4a89a\"],\"options\":[{\"group\":\"Größe\",\"option\":\"XL\"},{\"group\":\"Farbe\",\"option\":\"Weiß\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.183000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('s^/Dk͜',1498,'uLӤ.m68','order_customer','{\"id\":\"655bab0a8bc043269d35a40f59fc76dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"655bab0a8bc043269d35a40f59fc76dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('z[AᦠsV',869,'rǻ߅A>dY}','order_delivery','{\"id\":\"41aaaf506d994a9aba2e376292b95b8b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"41aaaf506d994a9aba2e376292b95b8b\",\"orderId\":\"475d76234fbd4c19825ea24be41975ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"69e94225aa0a4a31857102ecde839c36\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:44:48.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:44:48.870',NULL),('LA!',2857,'S1EQv:X','order_customer','{\"id\":\"74258ccbf7d64149af74e512f15f3d80\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"74258ccbf7d64149af74e512f15f3d80\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-14 19:07:24.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('?)dKҋbV̍',1255,'ڧL~ڴ','order_line_item','{\"id\":\"b9344b2b12864a08b347a8b7749c9789\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b9344b2b12864a08b347a8b7749c9789\",\"orderId\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 11:34:44.376000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('pM:Sn',854,'h!h*-BJ7','order_transaction','{\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:34:09.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8801162952614a76b56650573bc61a56\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:34:09.831',NULL),('ՊuME/%2',82,'ON35','category','{\"id\":\"8de9b484c54f441c894774e5f57e485c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('\"	I<y$,F',2260,'iDTf','order_delivery_position','{\"id\":\"6a521096f3634417a340bd10fc4c8971\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6a521096f3634417a340bd10fc4c8971\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('#o&B҇\"Z\'u',1216,')YB&\0','order_delivery','{\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"70fd49840c4c4e6aa9b8b6d0f793f6b8\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"shippingOrderAddressId\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"shippingOrderAddressVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.336000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('2(x@\ZXpp',2593,'^O?2@','order_address','{\"id\":\"3105c6f2aaf1409eadf86c860992f601\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3105c6f2aaf1409eadf86c860992f601\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 19:12:12.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('?OB<xb',2047,'Hk','order_address','{\"id\":\"3893e04614034895b110eee2be5c902e\",\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\"}','clone','{\"versionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"id\":\"3893e04614034895b110eee2be5c902e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"fe801d1c603e4440b6d597d0549a43f9\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-29 17:09:53.653000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-29 17:10:19.497',NULL),('laGqFʉ',2218,'%/M2LdG','order_delivery','{\"id\":\"1df23326a4b741719b31df2c75882d90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1df23326a4b741719b31df2c75882d90\",\"orderId\":\"28a247efc3634f2eb28d6751a51a4320\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"9ee6e88608494255a8e181f7e6375696\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:27:08.865000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:27:08.870',NULL),('w}FnlQT;',2305,'CH%(','order_address','{\"id\":\"c078713beb254a28afb0bc730f233664\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c078713beb254a28afb0bc730f233664\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:03.866',NULL),('$D\nصn',1284,'AI>ݫQ4','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2020-12-28 12:11:07.387000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 12:11:07.388',NULL),('@pFƑ8)%',1138,'mCa~N','order_delivery_position','{\"id\":\"8d0b8340fe8741139fc8cfb654affab5\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"8d0b8340fe8741139fc8cfb654affab5\",\"orderDeliveryId\":\"be8a1e87c7914ef58b0e157254640173\",\"orderDeliveryVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"orderLineItemId\":\"f8f097113c89464c8055226bb84450cd\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 20:38:23.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('@AOYcw]Y_',2598,'$Gul\"','order_address','{\"id\":\"3105c6f2aaf1409eadf86c860992f601\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2021-04-08 19:12:12.603000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"3105c6f2aaf1409eadf86c860992f601\"}',NULL,NULL,'2021-04-08 19:12:12.604',NULL),('\"\'~L:LHb?',1245,'[+NZ(d0~p9','order_line_item','{\"id\":\"17f4ba839afa46f9801c78e289e102c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"17f4ba839afa46f9801c78e289e102c4\",\"orderId\":\"e4784d8985c140a5ac1a57e5b00b690c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 11:08:08.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('AMƝ F',2992,'!VvMbk~','order','{\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 12:14:53.487000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cb88939eb9434b85ad087b61e4809063\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"ST\",\"consors_finanz_rk_order_change_flag\":true}}','\r{AR4K:',')Z&K\0npj','2021-04-15 12:14:53.596',NULL),('C\rNhv0-7',1438,'&.JA6','order_line_item','{\"id\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f027ed343e994641a359be3216a6644b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('C0K\"qe9]',2452,'_78Au\'','order','{\"id\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1ef77df24bed483b8a5db1e8a40ae96e\",\"billingAddressId\":\"7f37c7d12d0e4bc3a3293680d7b0606f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10104\",\"orderDateTime\":{\"date\":\"2021-04-04 21:40:26.840000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":437.73,\"totalPrice\":520.9000000000001,\"calculatedTaxes\":[{\"tax\":83.17,\"taxRate\":19.0,\"price\":520.9000000000001,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":515.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"BwJY7LfdggJIjgfdVHypdCgjPE7Y_982\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-04 21:40:26.862000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-04 21:40:26.867',NULL),('UI\\9ª',977,')@0=|E','order','{\"id\":\"27823f3722014994a2b93bd550185baa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"27823f3722014994a2b93bd550185baa\",\"billingAddressId\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10057\",\"orderDateTime\":{\"date\":\"2020-12-24 12:12:02.639000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MFcKeRGtuFoyqUgUERXY5ZKeV7v1WR_N\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 12:12:02.660000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 12:12:02.665',NULL),('y8@kx',1948,'육@ո<OsC','order_delivery','{\"id\":\"b4092a1e7763411abd6668951255f3cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b4092a1e7763411abd6668951255f3cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('zKLBp\'D',449,'-5L򙌇Y','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 15:38:43.316000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:38:43.317',NULL),('va<K%x:i',1328,'~+5G2+П&L','order_line_item','{\"id\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('mMŌ_@',939,'bMs\\D&]','order_address','{\"id\":\"19938b8598f142a88272a73a55381616\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2020-12-20 21:28:30.791000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"19938b8598f142a88272a73a55381616\"}',NULL,NULL,'2020-12-20 21:28:30.792',NULL),('⑆G	i',1896,'4	JD<@U+O','order_address','{\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:03:59.532',NULL),('|D@s2',2420,'(\Z7Av<{Q`2V','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','`lBiGJ\'B',NULL,'2021-01-06 23:09:39.768',NULL),('G@6ky\"',3174,'|#Ii!','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"customerId\":\"385e7de90f2c44559e9d93cf8c4cf871\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10009\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.953000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-16 07:35:37.962',NULL),('ƌXPDr\n K',1993,':3K?(i','order_delivery_position','{\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2b3414fee625495da0a731a62cdfe8c8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('RI@۷-',943,'Q\0Fg|RA\">','order_address','{\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7c22f81a5c0b4f88a9f442ae1b3f4e5c\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"88783239a9a0428198a58d90bd5d6cf7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689908\",\"createdAt\":{\"date\":\"2020-12-20 21:46:14.613000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:46:14.620',NULL),('8nO0:z\0	',1911,'5@(','order_delivery','{\"id\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"69c4a7af7ff743d5a464ddbd96eb1667\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:10.006',NULL),('SKȸEC',2839,'&\0*MѥG\ZBD','order_customer','{\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b06d4212bdea4aa4a5504f3e383f8f44\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"032b129d7cef4f888b6825139afb0317\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-14 15:34:50.322000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:34:50.335',NULL),('YehONynwwaR',1352,'yCߨhTs','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 18:50:01.860000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 18:50:01.862',NULL),('xJ˓Y\')h}',2384,'w|#wJÜҫ?','order_customer','{\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"remoteAddress\":\"95.90.246.0\",\"updatedAt\":{\"date\":\"2021-01-06 13:08:36.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"874d6d979d204d65afb74cb67cb9d415\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.662',NULL),('	Mw\Z<',1726,'z,GiӣY','order_delivery_position','{\"id\":\"2da45384712c44a29eee9dceb3e4af4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2da45384712c44a29eee9dceb3e4af4f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:40.143',NULL),('%F-_\Z',1864,'A$wCJΡh~','order_transaction','{\"id\":\"f645e229e2234d0e8a41191c8735aca6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f645e229e2234d0e8a41191c8735aca6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('㛨WkCp9d',1986,' \rK$RaF','order_delivery_position','{\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:05.818',NULL),('<|{AdE3/',690,'hȹK@t/HE;','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:03:03.522000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:03:03.524',NULL),('\\O:O1',1876,'y5E̵LΝ=','order_delivery','{\"id\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"747afd32ca204c54bbeb10dbe803b9e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('\0\ZE؁`i',2888,'F4b~I2hP`','order_address','{\"id\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"11189af8c95c46029d034413cb3a793e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('XBKƱ76',1891,'ϬJ|#O#V:\'','order_line_item','{\"id\":\"e875b64e424f4a9bb112879d9a4555b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e875b64e424f4a9bb112879d9a4555b0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:02:08.722',NULL),('\nwK?0Y',1359,' RA/HPSt','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-29 01:55:13.213000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-29 01:55:13.215',NULL),('aOȱ',1215,')YB&\0','order_address','{\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\"}','clone','{\"versionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"id\":\"6b2bb112b4fa4a809097f46769c0c3bf\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0f09447e94c84a8c9d9b855f78b63902\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-28 10:46:34.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 10:52:40.797',NULL),('\'EɩQ_N',1807,'&Fp Xqw\"','order_transaction','{\"id\":\"874a542fa2364bfabfcb50c58a12c941\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"874a542fa2364bfabfcb50c58a12c941\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('+ZFv',163,'\r%PCĆ.YR','order_transaction','{\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"orderId\":\"f57e3d9adf294beb91fda357aabc844d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-09 00:36:51.125000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-09 00:36:51.127',NULL),('䐜D`vAUE*]',323,'BƆMfMJ','order_transaction','{\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:49:28.342000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:49:28.344',NULL),('5*DcJwWE',798,'%QYDDQ|','order_transaction','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"orderId\":\"d47ac444f83d4f56bc2512504037c052\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:18:52.907000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:18:52.915',NULL),('䠜;A5\0%',1344,'kH\n2o','order_delivery_position','{\"id\":\"71ba1dd38aed4ee3afc81196cc8bdfde\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"71ba1dd38aed4ee3afc81196cc8bdfde\",\"orderDeliveryId\":\"8c3e6b4690084531b1419b44feec5656\",\"orderDeliveryVersionId\":\"02ed1253674048868a3157196a9228ac\",\"orderLineItemId\":\"4ac97efea6bf467da1d6e6d6656f6e1e\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.432000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('H]k \\',700,'qVBvXG[>Vg','order_transaction','{\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:04:13.102000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:04:13.103',NULL),('\nA̵{Z',39,'^jB{]{(','product_media','{\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84356a71233d4b3e9f417dcc8850c82f\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"position\":1,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.305000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.309',NULL),('\rQJ&X!1I',2651,'S[UQCUgjW','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 01:24:59.018000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','WπnMjjAm','2021-04-11 01:24:59.085',NULL),('Yb[GWE\rf',554,'ڿsO\\3tc&','order_delivery_position','{\"id\":\"3566e7eab62a487aaf5f7acab499c821\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3566e7eab62a487aaf5f7acab499c821\",\"orderDeliveryId\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1f44ec2c4e0849049ce1779ff6188ec6\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:53:25.968000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:25.975',NULL),('\\-ޒH\rp	F',2832,'%M\"n','order_transaction','{\"id\":\"48b2d130ac324e5fb44831c181255efd\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"48b2d130ac324e5fb44831c181255efd\",\"orderId\":\"8028cde818664f9d87cea810e3d306e5\",\"orderVersionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 15:33:15.051000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('lMˣkv߭',564,'R%وIS}','order_address','{\"id\":\"3e70059a45a4415e844f109af8718a93\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e70059a45a4415e844f109af8718a93\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"29b2ca6e8f22436c916820ef9d6019ed\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689904\",\"createdAt\":{\"date\":\"2020-12-19 16:54:47.064000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:54:47.072',NULL),('d^!H^k',783,'֭]HӼ:G1;','order_transaction','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:16:35.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:16:35.998',NULL),('EJ:H	Mp咟',2589,'Z^CՂ;yN','order_transaction','{\"id\":\"bb3faedf191a4eae819719ffbcaeefe1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bb3faedf191a4eae819719ffbcaeefe1\",\"orderId\":\"7b3ead522cf149b99d7ef63e483551ee\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":1600.0,\"quantity\":1,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 19:10:20.335000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:10:20.339',NULL),('kHyE\']J',195,'z&\ZGGH:#','order_transaction','{\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b0f2621fab1b490e8129dff1d3c9d223\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:53:56.529000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:53:56.531',NULL),('=wN>}&^',969,'w`I߂R','order_customer','{\"id\":\"7b1342b523aa4a4d9a2b87aede5060c6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7b1342b523aa4a4d9a2b87aede5060c6\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"66477e5a321a4833a05c94fc6282e669\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-22 02:39:15.450000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:39:15.467',NULL),('+5Gש?yY',1803,'&Fp Xqw\"','order_customer','{\"id\":\"9c4752c70cad4798acfce217967cf649\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9c4752c70cad4798acfce217967cf649\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('kDQW4A|iި',720,'H\n)Զ','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:09:41.673000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:09:41.675',NULL),('摁jDSr)I',2465,'АFW48	','order_address','{\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"094fa6f4714a4e57907126dfa5f18319\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-08 17:46:21.153000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:46:21.159',NULL),('\\U?L~\n+',1673,'WbMHOe,Lq#}','order_delivery_position','{\"id\":\"09ec4a05d7914977acaa5aa07229c560\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"09ec4a05d7914977acaa5aa07229c560\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:15.794',NULL),('\r-E:n2L',2874,'/`CB&)ghr','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),('(좎G\'y\\{',430,'\0^Mj','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 01:39:07.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:39:07.592',NULL),('MgJ\n\ZPR',884,'#(ʙGU6\\ɑ','order_line_item','{\"id\":\"5af44c241357409ba3f7f53ab92a014e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5af44c241357409ba3f7f53ab92a014e\",\"orderId\":\"975c9dd68b13492d9dff8a06e57df70c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:06:20.693000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:06:20.700',NULL),('Z/AB$u@',303,'HIiLMhAtDO','order_transaction','{\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3b5fa17d5b2c407281746ec69b00e00a\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:43:41.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:43:41.618',NULL),('@snq',1941,'5gOݔys N','order_delivery','{\"id\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0ed784f7cad7414bb2e5f9f0c8c2021b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:36.755',NULL),('+\rLfe/*',2421,'ЏI lM/#{]M','order_transaction','{\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-01-06 23:09:44.349000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"60d069d15b7c4848864200dd18e7cb0d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 23:09:44.351',NULL),(';/5F}',1297,'NE	Čܧ','order','{\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 12:48:47.524000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d6c7c597601c4529977c4b0322b8fc69\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_booked\":true}}',NULL,NULL,'2020-12-28 12:48:47.530',NULL),(';\\<-wG4䡑',789,'h_hC-I','order_transaction','{\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:18:16.391000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"9f6069cbe1f34fe5b6c79d19d95fd02d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:18:16.393',NULL),('M\\Gs{',1617,'s>K $','order_transaction','{\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f42dd006e43a4dbba67ba77e54af5967\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('1\03DhaQ6',1418,'3HMxبR','order_transaction','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('P/7<OHyGڋ',2568,'a9xK=X','order','{\"id\":\"4ce5948bd7be46189fc43ce5935932d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:19:51.678',NULL),('ܷE:Q3ΰ',1285,'-3cBjV','order','{\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"versionId\":\"53d4568257bc4411ab3496b731561ac1\"}','clone','{\"versionId\":\"53d4568257bc4411ab3496b731561ac1\",\"id\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"billingAddressId\":\"39f08062ce844c95853d3ae2b2614402\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"orderNumber\":\"10079\",\"orderDateTime\":{\"date\":\"2020-12-28 12:09:35.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"AabE9RSLJ9QEvgvL6DnqvIzv_O-6nOP0\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 12:09:35.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 12:11:36.701',NULL),('[Cȳc<R',234,'i@tO`΢i','order_transaction','{\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 00:23:26.091000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"535f38910e1642a69539b48a55fa562c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:23:26.092',NULL),('\n@\'S&',1779,'/Jƽ(?]','order_delivery_position','{\"id\":\"3e55252e08c74079ac7a3af89d7be18d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3e55252e08c74079ac7a3af89d7be18d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:07.582',NULL),('h+Lycrq',2815,'ʋ.E~ݵ\'g','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:32:23.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:32:23.653',NULL),('txL0>+8',2560,'lE:Cs','order_address','{\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0afb18655e664e52ba3d089651a9afb8\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"orderId\":\"4ce5948bd7be46189fc43ce5935932d6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"street\":\"Str. 17\",\"zipcode\":\"12345\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2021-04-08 18:19:51.411000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:19:51.418',NULL),('+#WG`k|ŗ',1091,';8E\n1','order_line_item','{\"id\":\"9a497b9fd6a14076885192d506a54431\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"9a497b9fd6a14076885192d506a54431\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 18:35:46.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('aJc',1066,'%àڭB#[ι{','order_address','{\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0ac814469d5047bd97ec1a743868a82a\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 18:32:11.753000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('{%0lD>HVZI',1265,'ӡDsБ','order','{\"id\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ada87acc079d4014a5cc7310e9e94cc6\",\"billingAddressId\":\"98e84ad01d274231b02ba0274ad73d55\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10078\",\"orderDateTime\":{\"date\":\"2020-12-28 11:40:24.161000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"-dPqvgFgfrKN_-v_nR8bpRDUkGBx9ZID\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 11:40:24.177000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:40:24.180',NULL),('}l!GyX<',489,'\r_[@KS!ĠW','order_transaction','{\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:20:28.781000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5f1538320d52446aa5253f8f8148c1c9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:20:28.783',NULL),('z̎Mn\"MQ6',274,'^>wJ}G0','order_transaction','{\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:26:52.075000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a42f05967ae3461993c26dfa2a503127\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:52.076',NULL),('I7u',486,'6wAHo','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:19:26.202',NULL),('@\ru\'',279,'y$GH>+','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:34:08.733',NULL),('NOB\n!N',2592,'^O?2@','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"customerId\":\"335a72a17b0e4acaaa4d39a34a302b23\",\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"adjifackcyprien@yahoo.fr\",\"firstName\":\"Max\",\"lastName\":\"Mustermann\",\"company\":null,\"title\":null,\"customerNumber\":\"10007\",\"remoteAddress\":\"95.91.246.0\",\"createdAt\":{\"date\":\"2021-04-08 19:12:12.460000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 19:12:12.469',NULL),('}ZMvI6',575,'wtH.i','order_delivery_position','{\"id\":\"a645dc3557904f64997f3d615d96197f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a645dc3557904f64997f3d615d96197f\",\"orderDeliveryId\":\"13437b0281f741219e557fa205d25834\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"9d7a5d2674fd4b1abdff76ac3e2e8332\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:59:57.402000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:59:57.408',NULL),('%sDj\Zk2',496,' 8G{6%1','order_delivery','{\"id\":\"42ad60799fd84ae9945adb9db4142317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"42ad60799fd84ae9945adb9db4142317\",\"orderId\":\"3907331804794830a1290533f64a01ff\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:25:29.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:25:29.711',NULL),('軠XIF[ p',3256,'DD|`]','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"56d499cb60f4410f9ab3643084376c64\"}','clone','{\"versionId\":\"56d499cb60f4410f9ab3643084376c64\",\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"billingAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-17 06:15:02.587000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":-19.99,\"totalPrice\":-19.99,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[],\"positionPrice\":-19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"LpCxPaGAf3VTX2PMJZq0WXOGyhKOvpOj\",\"ruleIds\":[],\"customFields\":{\"consors_finanz_rk_is_order_booked\":true,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-17 06:15:21.717',NULL),('rJ!]mmZ',2202,'M{J','order_transaction','{\"id\":\"3e6d3511674b4cb0800c96d7b67930e7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3e6d3511674b4cb0800c96d7b67930e7\",\"orderId\":\"da51cc7e8dad4447b6d8605326485df3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:23:44.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:23:44.720',NULL),('%Osp}$',1615,'s>K $','order_transaction','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:53.863',NULL),('ŁK#a:',587,'M`>[Nwu','order_line_item','{\"id\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6b3ecb16d0704ba6abbc69cf92d86751\",\"orderId\":\"c1acd9505b4143f89280792dd87c28ef\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 17:01:20.151000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 17:01:20.155',NULL),('}G)O̺s',1342,'kH\n2o','order_line_item','{\"id\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"orderId\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"orderVersionId\":\"02ed1253674048868a3157196a9228ac\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":3,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-28 16:45:22.436000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('0I?I:',1422,'\"6 JldԳ','order_address','{\"id\":\"b646a97a53b0468782871d87dce89d9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b646a97a53b0468782871d87dce89d9e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),('bGV',1006,'z\Z)&M=\'AՂ\n','order_line_item','{\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e16ce1660b949fb8aba44f74d15caee\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-24 17:28:50.672000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.677',NULL),('\0t\rxKC­@7',2395,'5FbZG[A\"0B','order_delivery_position','{\"id\":\"6bef465d0b2749c1a93423fcfca5955d\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"6bef465d0b2749c1a93423fcfca5955d\",\"orderDeliveryId\":\"dd6f875629274578a74b25351de27abc\",\"orderDeliveryVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"orderLineItemId\":\"393b6f7a64ff46ec9ad71adb4fb02e67\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:08:06.021000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('XGK',1639,'̳A\\D1','order_address','{\"id\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cc12b889deae443eb3cd1b3e23a70ede\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('!OIBZy',735,'̈́dcN]Lm,','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"145bf801c3f247478c05fb956996468a\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:52:43.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('#OwKﺆ7p',2146,'OB5R>K','order_delivery','{\"id\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d7bb0aa274db41c3ac6e6c2afcc3df62\",\"orderId\":\"ef283f0b2e0f4f7897a1e46917d6aa7f\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"22854fa007314ae08c062a1990aabe2a\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:57:14.117000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:57:14.121',NULL),('0ޕG?8',2066,'H\ZjB{\ZOg','order_delivery_position','{\"id\":\"8b457e13b0b041ef8f8669ddbe9bd39b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8b457e13b0b041ef8f8669ddbe9bd39b\",\"orderDeliveryId\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"df0e901db5f8487d9410c2986313411c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.719000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('8OC֐4$0@',1347,'ˣÜ*2D`<K:','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-28 16:45:53.630000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:45:53.631',NULL),('@aC%_&',650,'PAC=#oh','order_transaction','{\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 13:40:57.582000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"beffc2f1f40c4189ab51dac7eb88bf08\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:40:57.583',NULL),('L&xI+&#Fs',1816,'tb\ZF\n}s ,','order_transaction','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:25.662',NULL),('RpCHp!\0',1570,']NmP|','order_delivery_position','{\"id\":\"9ee9ad4ac4134ac882529f18836eea9d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9ee9ad4ac4134ac882529f18836eea9d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),('S~CBBO,V',2113,'_mY/@(r','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-12-30 09:41:01.275',NULL),('aKN',2774,'x1}O\'+','order_line_item','{\"id\":\"3af2dc9669964c09b4fdaa1c552ee5d6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3af2dc9669964c09b4fdaa1c552ee5d6\",\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-13 10:02:02.224000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('z@AxLV',2244,'ɌQ`FfeP\r@','order_line_item','{\"id\":\"97992391c9f5488189e19ff68dd3f666\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"97992391c9f5488189e19ff68dd3f666\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:01.622',NULL),('I2',1346,'kH\n2o','order_delivery_position','{\"id\":\"cb81b66a29d74393acac73b144f32b42\",\"versionId\":\"02ed1253674048868a3157196a9228ac\"}','clone','{\"versionId\":\"02ed1253674048868a3157196a9228ac\",\"id\":\"cb81b66a29d74393acac73b144f32b42\",\"orderDeliveryId\":\"8c3e6b4690084531b1419b44feec5656\",\"orderDeliveryVersionId\":\"02ed1253674048868a3157196a9228ac\",\"orderLineItemId\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-28 16:45:53.534',NULL),('yGEB^HzY:',2386,'5FbZG[A\"0B','order_customer','{\"id\":\"c3b895072175483582b095cf466844a4\",\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\"}','clone','{\"versionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"id\":\"c3b895072175483582b095cf466844a4\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"778caec8d97c495284c55595fe4e22f8\",\"orderVersionId\":\"29c5d1b812de437e97ebd053a5b6e860\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-06 13:08:06.017000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:56.016',NULL),('BSYKмH_gp',2295,')[8E&O;','order_delivery_position','{\"id\":\"86c63b299da3475eb88bfa997c1db175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"86c63b299da3475eb88bfa997c1db175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:56.851',NULL),('1MwCLUF',3031,'2*FrNռ&\"W','order_delivery','{\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c6dbeece8f044e1a925a407ae3f06a34\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"637d4c434a1444b693b63b9061baa2eb\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.908000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 12:36:07.912',NULL),('ӤOSQ\'~',462,'B\ry}KfU[H','order','{\"id\":\"8493b6aa012c4d9bb475559eddb6316a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 16:07:49.982',NULL),(')IL2DCZs',2538,'{Ea˽~6','order_transaction','{\"id\":\"0e03fe960cbf4d95b27f381080031370\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0e03fe960cbf4d95b27f381080031370\",\"orderId\":\"5d4eff6a61a24b0799e887e9cb291031\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:01:43.993000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:01:43.998',NULL),('\"J~/]f',2035,'XrjCdTv','order_delivery_position','{\"id\":\"53c2efe91365488298403065f731b549\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"53c2efe91365488298403065f731b549\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('#(\"ُLdJ f',2900,'h5ɦA;v3l','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\"}','clone','{\"versionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"5c01f0af058d4840b9b6f74ade87a702\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 07:40:06.458',NULL),(':H\'W\0Ǥ7',3010,'uAmNNa!','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 12:27:04.073000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_order_invoice_type\":\"RG\",\"consors_finanz_rk_order_invoice_reference\":null,\"consors_finanz_rk_order_invoice_number\":\"80000\",\"consors_finanz_rk_customer_number\":\"113434\",\"consors_finanz_rk_order_due_date\":\"15.05.2021\",\"consors_finanz_rk_order_date\":\"15.05.2021\",\"consors_finanz_rk_order_amount\":\"24,94\",\"consors_finanz_rk_order_change_flag\":true}}','\r{AR4K:','PEKcN5Ņ','2021-04-15 12:27:04.173',NULL),('pnL	=~',706,'T#B:@FE','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:04:43.550000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:04:43.551',NULL),('ꕓFpeXKT',473,'nA,f\0','order_transaction','{\"id\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-19 16:09:07.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c02e9c404114442a98863f8578db67dc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:09:07.339',NULL),('ꝴO3F',2581,')tZB`ޱ','order','{\"id\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2021-04-08 18:22:11.794',NULL),('JC/{*',757,'kEOvEІ','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:58:45.978000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:45.980',NULL),('eLY3vWG',2279,')Jӏ\r%y\Z','order_line_item','{\"id\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3e14017821ab46cc9688ed3a4cd94a29\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('t@-MηG׏',224,'UBǎÝ','order_delivery','{\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7e3bd887e9ae4c55b7383fcf214d7a52\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"b7372b9eacef4d1bba78a6f1fb2731bf\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-22 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:23:06.694000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:23:06.699',NULL),('L8o&D',2167,'<=EQp\r(','order_delivery_position','{\"id\":\"d03ef1bde9e44aadaa07580cf3a18724\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d03ef1bde9e44aadaa07580cf3a18724\",\"orderDeliveryId\":\"a188212952924850bc190d20a08e850a\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"1e351c6b62504ab9b1a827e1a52506c4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:16:48.705000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:16:48.710',NULL),('\rAB:',733,'̈́dcN]Lm,','order_delivery','{\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"18f82f369dde4113ba9fcd955551d934\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:52:43.384000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 19:52:43.393',NULL),('S=B>K<VJ',3152,'|uMD[t','order_transaction','{\"id\":\"3008ecc803cc41a39c000864db89c517\",\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\"}','clone','{\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"id\":\"3008ecc803cc41a39c000864db89c517\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:46:38.447',NULL),('\Z[xaNG15',112,'C()+','order','{\"id\":\"67565bfeffb34a1d892fa68b69785b12\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-06 17:29:24.685',NULL),('63T#J\\U?',1304,'WHM)Qau','order_delivery','{\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bbafcbdb137f474c905b0c1cc5de3aa1\",\"orderId\":\"f70a4e8c03dc46778fd7e4f51e92692c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"d261079b52fb4b49b4cce8af1eef10fc\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-29 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:27:03.290000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:27:03.295',NULL),('h!QIǦ@',743,'鹔B¡y/YA','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 19:53:03.691000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:53:03.692',NULL),('y:Fpy',1802,'&Fp Xqw\"','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:21.753',NULL),('넹tM!U*}',1369,'NgvQX\"Fp.7','order_address','{\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"42eb85cc80e347e0b7a4079d99848e2b\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.607000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),('zC\r_k4',1149,'<\ZN1\nD=','order_address','{\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-27 22:22:41.961000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5bf255ebb85647f1a9fdf6398e113d4e\"}',NULL,NULL,'2020-12-27 22:22:41.963',NULL),('몊eA+헼|',3223,'4IJ|','order_line_item','{\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"431e59d0e83947178bd9a1e52997cdee\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"identifier\":\"431e59d0e83947178bd9a1e52997cdee\",\"referencedId\":\"431e59d0e83947178bd9a1e52997cdee\",\"quantity\":1,\"label\":\"Variantenprodukt\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.624\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10005.4\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"8de9b484c54f441c894774e5f57e485c\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"7cab88165ae5420f921232511b6e8f7d\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"52454db2adf942b2ac079a296f454a10\",\"acfd7586d02848f1ac801f4776efa414\"],\"options\":[{\"group\":\"Farbe\",\"option\":\"Rot\"},{\"group\":\"Größe\",\"option\":\"XL\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"updatedAt\":{\"date\":\"2021-04-17 06:14:22.142000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','V)ELґgy','2021-04-17 06:14:27.390',NULL),('뫳$AZiBn',1641,'̳A\\D1','order_line_item','{\"id\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d1b643793dd34af0b9a25de4e7d4df9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('c!qF\0e',2276,')Jӏ\r%y\Z','order_customer','{\"id\":\"9fc9e467f49442daa09e954033e80f59\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9fc9e467f49442daa09e954033e80f59\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:22.233',NULL),('|>MU}C',3111,'(vDxK~LS','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 18:44:46.427000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"COBAYVnkvekw6goPyRTSImLAv-2G3ffy\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.439000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','%BJ\n[ɤ+\"','2021-04-15 18:44:57.248',NULL),('cBmH',411,'si1BֳHǷ#s','order','{\"id\":\"79e22213f636475b89d0e27d9d155cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:23:38.928',NULL),('OtG`||',984,'L(FK','order_address','{\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-24 12:12:02.808000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a1a2ee34a6354eedaf82189f73e1f32c\"}',NULL,NULL,'2020-12-24 12:12:02.809',NULL),('tJzqTv',184,'\\\'GͷI','order_transaction','{\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-17 19:44:05.310000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"12bce3c1c9864c7c9673ca0aded0ed88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-17 19:44:05.313',NULL),('G(Kl77',3081,'JS@ҢuŢA','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 17:41:14.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','Zh)-GNo\0','2021-04-15 17:41:14.594',NULL),('L?JxC.:e',2491,')RcRO{9\ry','order_transaction','{\"id\":\"808927cadf8d4652b736ac75e48d806e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"808927cadf8d4652b736ac75e48d806e\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:52:43.746000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:52:43.748',NULL),('iMpEӉ&e7Bh',3114,'(vDxK~LS','order','{\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"updatedById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10132\",\"orderDateTime\":{\"date\":\"2021-04-15 18:44:46.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":0.0,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":0.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"aSq7SlR_ucAmajQaVPnS1Q_bb1PeUkh4\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[],\"updatedAt\":{\"date\":\"2021-04-15 18:44:46.624000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','}J7Ha^r=','2021-04-15 18:44:57.248',NULL),('k?eCJJuȅ',1251,'ڧL~ڴ','order','{\"id\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"98ab1b28c4ef420a8b1b455a3b6d4015\",\"billingAddressId\":\"c0a3940bbca54e469000e786014d7d45\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10076\",\"orderDateTime\":{\"date\":\"2020-12-28 11:34:44.356000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"ZUFJRDay-uuMno9oyLp1fQzwJ_xB7lSy\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 11:34:44.376000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:34:44.379',NULL),('LMyNV',3013,'5AQTKݲK3Ri/','order_customer','{\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\"}','clone','{\"versionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"id\":\"f2b76b33852942d18ef96dab82c83854\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"orderVersionId\":\"c8812c118fc34d24a8cd9954ccfc5525\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2021-04-15 12:15:47.159000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:08.418',NULL),('{O\n5F	',1788,'ׄH@32ޡn','order_customer','{\"id\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a3b808b196eb424ba5c5e6d583feffb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('쯝K<_1)p',2547,'30ԖNǲ^f','order_address','{\"id\":\"a74f26a89ecd4309a7d853854ede022e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689908\",\"updatedAt\":{\"date\":\"2021-04-08 18:03:25.793000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"a74f26a89ecd4309a7d853854ede022e\"}',NULL,NULL,'2021-04-08 18:03:25.794',NULL),('`Dfe',1168,'SfMO@','order_delivery','{\"id\":\"a5cf861a593340c29ff290cc9289c141\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a5cf861a593340c29ff290cc9289c141\",\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"e13295587113499da2e7474693fdbab3\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-28 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-30 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 23:58:23.826000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),(';3A(5lYe{',1733,'u;@ouB.hB','order_delivery_position','{\"id\":\"a645dc3557904f64997f3d615d96197f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a645dc3557904f64997f3d615d96197f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:43.998',NULL),(';IWDB',1424,'\"6 JldԳ','order_line_item','{\"id\":\"e19901fb74f64ec2886976b7cafa9c51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e19901fb74f64ec2886976b7cafa9c51\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:51.444',NULL),(' I	I',802,'@G̽r?9','order_transaction','{\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 20:19:22.775000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0403ed0c9f384fceb726252fe36be61a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:19:22.777',NULL),('2]YH{T0',2356,'\nVqO_U/','order_transaction','{\"id\":\"39f4824ae6654bcd92b2f54340e016a9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"39f4824ae6654bcd92b2f54340e016a9\",\"orderId\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":119.95,\"quantity\":1,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19.0,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-06 13:07:19.052000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-06 13:07:19.057',NULL),('hA:^Q<M',1950,'육@ո<OsC','order_transaction','{\"id\":\"c67fa0c69350423a91b8359bb00d89ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c67fa0c69350423a91b8359bb00d89ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:40.666',NULL),('{ڨ.{M<V',892,'!U	FዽwW','order_transaction','{\"id\":\"232a5500e33e4c3794eaf69cf6635938\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"232a5500e33e4c3794eaf69cf6635938\",\"orderId\":\"f8ca65379b4343ce817b47b49575bab9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:11:14.412000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:11:14.416',NULL),('휺VjAL]zjX/W',936,'GwBOS','order_line_item','{\"id\":\"e341cb73e74940b9a14da29582cd7086\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e341cb73e74940b9a14da29582cd7086\",\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-20 21:28:30.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),('?M[jLVm',2800,'*Kn^$','order_transaction','{\"id\":\"e862bd2497f844c8bc5a199d81e59511\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e862bd2497f844c8bc5a199d81e59511\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 06:15:53.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 06:15:53.654',NULL),('E,7D',302,'HIiLMhAtDO','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:43:41.617000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:43:41.618',NULL),('!bOKڌYd',320,',i\"M\0K3,','order_transaction','{\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:49:28.257000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"106d625bbcf5433c8f51e0a023faee9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:49:28.259',NULL),('~B.G',354,',_L lʛ','order','{\"id\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"476a1ddda4564f77a5cc43bb64e1fa26\",\"billingAddressId\":\"c843014e642a46fb857e16e3ab1d506f\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10015\",\"orderDateTime\":{\"date\":\"2020-12-18 00:57:45.560000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"aCtMs4mQUmYe6TtCxLxI-qGn_5lal0v0\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-18 00:57:45.580000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('6 샜Jj9\rR',1852,'4`dI[f0','order','{\"id\":\"f8ca65379b4343ce817b47b49575bab9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f8ca65379b4343ce817b47b49575bab9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('RܷS5Hîz$#',276,',Դ\\Aڗ','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:26:52.162000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:26:52.163',NULL),('ԆJF°\Zp',1638,'̳A\\D1','order_customer','{\"id\":\"1f85f1b643204eeca630de13f5569963\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1f85f1b643204eeca630de13f5569963\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('pe]AՅo\Zl',2608,'ޏtxNE?n','order_transaction','{\"id\":\"f16da08bb4504101af744ae560c39cca\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f16da08bb4504101af744ae560c39cca\",\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"a4cb75f726894cbcb4b04d52a945ad73\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 21:51:25.880000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 21:51:25.885',NULL),('<^OfuTn',2884,'eƀ<m7Gԡ*A','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 19:16:16.794000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-14 19:16:16.796',NULL),('\ZiDD5mʧg',1961,'u7AE^[\0B','order_address','{\"id\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:48.446',NULL),('HKOM;Շ?C',216,'l4D$+!','order_address','{\"id\":\"410252bbf5e64261962793c1771c444d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"410252bbf5e64261962793c1771c444d\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"createdAt\":{\"date\":\"2020-12-17 23:53:06.626000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),('ԙ:kOo j',2249,'Z9NebHF','order_address','{\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8d7022adea9348b085eb1b9bb9ad95ea\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('ޑD@ kHF.',935,'GwBOS','order_delivery','{\"id\":\"b0fa55c00f524fd8a3716288aee37633\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b0fa55c00f524fd8a3716288aee37633\",\"orderId\":\"4d11291dac5d43cc9bc0eb74e763091b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"19938b8598f142a88272a73a55381616\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-21 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 21:28:30.648000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:28:30.654',NULL),('JsMͧH8',2127,'ٓ~HcĒ3','order_address','{\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5a2dc6105aba4921bb98fdf811f122a0\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2021-01-05 19:18:16.832000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('LK	̐{',1247,'[+NZ(d0~p9','order_delivery_position','{\"id\":\"cc6d2734f17a40dbbf68f5eff1d36663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cc6d2734f17a40dbbf68f5eff1d36663\",\"orderDeliveryId\":\"b4092a1e7763411abd6668951255f3cd\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"17f4ba839afa46f9801c78e289e102c4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:08:08.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:08:08.595',NULL),('Ek\0Bý\0',2503,'؝`Ez,','order','{\"id\":\"143b45f86f4a45aba8a4459e96c30f48\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"143b45f86f4a45aba8a4459e96c30f48\",\"billingAddressId\":\"d58a58701e3545d68ba3f5c1adba4d9b\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10107\",\"orderDateTime\":{\"date\":\"2021-04-08 17:56:51.491000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"E8e2FXhh6v4aYVxW2A8yR4uKHs3LTun0\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-04-08 17:56:51.511000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:56:51.516',NULL),(']	Dx=\"\n`',211,'p\rI:OTK\"','order_line_item','{\"id\":\"73c57717076841a2aa30bed48241558e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"73c57717076841a2aa30bed48241558e\",\"orderId\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-17 19:59:11.846000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:59:11.850',NULL),('p@l',3162,'>IB\r)S','order','{\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"stateId\":\"a99bcac880e8470f9e95eacbd7d9a722\",\"updatedById\":\"8da9e3606ce04269b8938d474a122742\",\"updatedAt\":{\"date\":\"2021-04-15 20:10:02.200000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"51c5077d3c0b4f4a8dac6c2676edd3dd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-04-15 20:10:02.202',NULL),('uȄHm=@ \r',3151,'|uMD[t','order_line_item','{\"id\":\"94052beaba3043c78630700e01559210\",\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\"}','clone','{\"versionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"id\":\"94052beaba3043c78630700e01559210\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"6f1fad911aba414f821d7e127ca96e88\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"fc492907c21d4be8af5fb52bbf13b468\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-15 18:44:46.438000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 18:46:38.447',NULL),('2F%\"',1565,']NmP|','order_customer','{\"id\":\"2a8f1b97888e459cbcbe60b4a1f4dc9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"2a8f1b97888e459cbcbe60b4a1f4dc9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:28.372',NULL),('HgBDCp>f',2015,'8CׯIpLu`>','order','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8c3963f234ec42829e90ee4e549a738a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('ȹ4AZ:mҌ',1917,'NM;rw81','order_address','{\"id\":\"e13295587113499da2e7474693fdbab3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e13295587113499da2e7474693fdbab3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('4yIܒ>L',1470,'ʘH{M(\\{','order_transaction','{\"id\":\"d0fd0fc122db4a1ebdaa577ed8c1369b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d0fd0fc122db4a1ebdaa577ed8c1369b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:39.394',NULL),('T:OƟ5:v',187,'@8BhT#*M','order_transaction','{\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"4375945ef8314a5b8575e1530f195fbf\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 19:44:05.401000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:44:05.403',NULL),('9A\Z9v\r',769,'C(tRVNi','order_transaction','{\"id\":\"322c81399f6b4937bd0d86942866db66\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"322c81399f6b4937bd0d86942866db66\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:58:42.411000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('\Zk^dHMWPa',77,'ON35','product_configurator_setting','{\"id\":\"1dd571c7d36e4fb193fd48ab95804ed4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1dd571c7d36e4fb193fd48ab95804ed4\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"6cbbdc03b43f4207be80b5f752d5a1c4\",\"optionId\":\"2bfd278e87204807a890da4a3e81dd90\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('*~IhY1D',2479,'I\"a@Gkmm','order_transaction','{\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f63f0baff33c4f119e8850eb7c8c2cc9\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:49:15.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:49:15.626',NULL),('+JdqE`Q\Z8R',1264,'QEpOOqs1/','order_delivery_position','{\"id\":\"89f3dc7c1ad9417a8ad21c71a89accdc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"89f3dc7c1ad9417a8ad21c71a89accdc\",\"orderDeliveryId\":\"444e42efa78c445aaa520351f720c70c\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"f8010ead3d824cb88da77f094ebe8900\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 11:37:05.588000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('_7}G17',2126,'ٓ~HcĒ3','order_customer','{\"id\":\"01ca3c699aee4a678472ac76825c5408\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"01ca3c699aee4a678472ac76825c5408\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"8d1f1448df884e228330f5b60c692272\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2021-01-05 19:18:16.830000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:18:16.837',NULL),('r>8QAK=',2017,'8CׯIpLu`>','order_address','{\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:24.071',NULL),('RמFGi',1064,'%àڭB#[ι{','order','{\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"f74ca6acda03411a8c411e7bd8f8aaaf\",\"billingAddressId\":\"0ac814469d5047bd97ec1a743868a82a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10062\",\"orderDateTime\":{\"date\":\"2020-12-24 18:32:11.735000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"O4mmVzb5QDagI5Vy_yAD4VHmTOC4K0US\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:32:11.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:32:11.760',NULL),('HtM@#Z߈',2867,'{Am*IWo8k','order_line_item','{\"id\":\"cf6408b01c3c45ce91c415b29bfb154b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cf6408b01c3c45ce91c415b29bfb154b\",\"orderId\":\"21b8b517c0394c4095572649c3b4fe76\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 19:11:35.634000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:11:35.644',NULL),('eAԪ1wYI',846,':NA+','order','{\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:33:59.765000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d47ac444f83d4f56bc2512504037c052\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:33:59.767',NULL),('3N+Ę',90,'pL[OK','product_media','{\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"5808d194947f415495d9782d8fdc92ae\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"5808d194947f415495d9782d8fdc92ae\",\"position\":1,\"createdAt\":{\"date\":\"2020-11-08 17:17:30.725000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),(' @bISp{jk',153,'HvJsl','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-09 00:34:57.246',NULL),('je@H2m',1368,'NgvQX\"Fp.7','order_customer','{\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"versionId\":\"f82afa7d40a94160b06543533d69015d\"}','clone','{\"versionId\":\"f82afa7d40a94160b06543533d69015d\",\"id\":\"8033f6e7cfac493f99f00efe8b46a756\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"f82afa7d40a94160b06543533d69015d\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-24 15:07:21.605000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-29 06:14:09.919',NULL),('uhVH-}c/',410,'si1BֳHǷ#s','order_transaction','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 01:23:38.927000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 01:23:38.928',NULL),('CB=e',3182,'|@9ڷw)P','order','{\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"versionId\":\"d01d595edfad453190a39d2baffb62df\"}','clone','{\"versionId\":\"d01d595edfad453190a39d2baffb62df\",\"id\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"billingAddressId\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"9bf80df47bff41529d84a1d3349d4b3a\",\"orderNumber\":\"10133\",\"orderDateTime\":{\"date\":\"2021-04-16 07:35:37.919000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.8,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":19.99,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"hzLZwl2aqJN9adFleCS-5iouiJbEs5p7\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-16 07:35:37.959000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:37:08.993',NULL),('\rZ&$KD1֭',2755,'4J\nGM6','order_transaction','{\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-13 09:21:40.053000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1c3d3a377e33448c8dba9504000e42c7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-13 09:21:40.057',NULL),('(Az',1656,'Zv@0L_u','order_transaction','{\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"7e0c49782c3344f8a9b8710fb0d98ed7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:11.873',NULL),('.ܮM\rYA\"',2265,'<j\rKǕ.`yP','order_line_item','{\"id\":\"6e976265d5ed4c9999099b963dfff68c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"6e976265d5ed4c9999099b963dfff68c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:14.209',NULL),('S!@)nO.',785,'4HQ:','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 20:16:36.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:16:36.084',NULL),('[QqegL9z5gE',542,'zZelB`Æ0_','order_customer','{\"id\":\"db17266f19a4438baf65c98980609097\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"db17266f19a4438baf65c98980609097\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"012ea98e3e604c51b303a58c386a23eb\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"149.233.57.0\",\"createdAt\":{\"date\":\"2020-12-19 16:51:31.351000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:51:31.361',NULL),('ns5Aabq',534,'$LG\Z','order','{\"id\":\"69033a90bbbc480584d403a5110549cf\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"69033a90bbbc480584d403a5110549cf\",\"billingAddressId\":\"81233228d9cc4d9eb4ef3cc335b7385a\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10027\",\"orderDateTime\":{\"date\":\"2020-12-19 16:46:50.019000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"2hWzKnhDAb4MIMZ6b4EdmdbKN0MxYRni\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-19 16:46:50.040000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:46:50.044',NULL),('DQ=vd',601,'DBK$:A','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-19 17:29:37.633000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 17:29:37.634',NULL),('mlA$sq',998,'0/4F,K','order_transaction','{\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"versionId\":\"92470e98101845e397803f02010ed6b0\"}','clone','{\"versionId\":\"92470e98101845e397803f02010ed6b0\",\"id\":\"97a9cff898814ae48970648d8cf76bcc\",\"orderId\":\"e92d91fa194b49ef876ca4bf9a0575cd\",\"orderVersionId\":\"92470e98101845e397803f02010ed6b0\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 15:07:21.610000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 15:07:21.752',NULL),('̰.E?W8',667,'M-DASB!','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:42:02.771',NULL),('O\Z@g5N\'',2808,'QO/Jw=','order_delivery_position','{\"id\":\"bed797c64b934ccab2aefb3a180d7be6\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"bed797c64b934ccab2aefb3a180d7be6\",\"orderDeliveryId\":\"7bcc9618fdae4365868e845052b5e127\",\"orderDeliveryVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"orderLineItemId\":\"6667005c73a74d2db0346ff6d541a94f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 06:15:53.647000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),(' F@IVC',1332,'~+5G2+П&L','order_delivery_position','{\"id\":\"cb81b66a29d74393acac73b144f32b42\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb81b66a29d74393acac73b144f32b42\",\"orderDeliveryId\":\"8c3e6b4690084531b1419b44feec5656\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"4d8021f651044db4bfb0c70e1d0d8168\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 16:45:22.433000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 16:45:22.440',NULL),('\'EzI\'',12,'W*E㷥','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"251448b91bc742de85643f5fccd89051\",\"parentId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"afterCategoryId\":\"a515ae260223466f8e37471d279e6406\",\"afterCategoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"cmsPageId\":\"9e086327809e44d4be958bfaaa55a174\",\"displayNestedProducts\":true,\"type\":\"page\",\"productAssignmentType\":\"product\",\"visible\":true,\"active\":true,\"createdAt\":{\"date\":\"2020-11-08 17:17:29.834000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('B8L',682,'YC]&OlQ8/x','order_delivery','{\"id\":\"872ed743503c4a22807cf03839021c7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"872ed743503c4a22807cf03839021c7d\",\"orderId\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"67ae077af2794e0bb0e347d8f5407030\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-24 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-26 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 18:59:58.144000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:58.150',NULL),('!ҺޙIR^@~',928,'s	GK0{-','order_transaction','{\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 21:27:42.166000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bbf15f32847348f3ba4a35f718eefeb1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 21:27:42.169',NULL),('#٤BH)H\ngX',2814,'#ź,JL1x','order','{\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-14 15:30:00.515000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"8fa9e73147b741ee832d365c992a2896\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":true}}',NULL,NULL,'2021-04-14 15:30:00.522',NULL),(')YZK`~fl_',3040,'5ClK흵I','order_transaction','{\"id\":\"3008ecc803cc41a39c000864db89c517\",\"versionId\":\"a251d46f1cf044848b4935598deb4402\"}','clone','{\"versionId\":\"a251d46f1cf044848b4935598deb4402\",\"id\":\"3008ecc803cc41a39c000864db89c517\",\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"a251d46f1cf044848b4935598deb4402\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 12:36:07.910000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:36:39.432',NULL),('* N1',873,'1d\'CI~`f','order','{\"id\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7c79c5d155ed469195c0c5eb6a2cbcbc\",\"billingAddressId\":\"b6307001a7fc475da2a3124f2c1bc975\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10045\",\"orderDateTime\":{\"date\":\"2020-12-20 21:05:28.181000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"Hn8R4mtlIVLCNee1MADeVKN7bWJkAFHN\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 21:05:28.230000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 21:05:28.234',NULL),('>ixE)AZG',2569,'#uzLd','order_transaction','{\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 18:20:32.075000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2bbd42454c554051bf55e60e07529a2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 18:20:32.076',NULL),('W7}ADXʜ',2472,'E\\]5J#','order_transaction','{\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2021-04-08 17:47:02.265000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"58cc4fe33580409d9032fd51ccc10a4b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2021-04-08 17:47:02.266',NULL),(']zM^T+',533,'I̹dY','order_delivery_position','{\"id\":\"ff4d640a34bd4ebeb77aeec5bdc21f7f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ff4d640a34bd4ebeb77aeec5bdc21f7f\",\"orderDeliveryId\":\"00c7a00e058347e2ac7e61d507544685\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"abe8c4ca540247aebac7228caf1e5175\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:30:51.303000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),('^/lDƗHF\n]',2498,'UI*DĜ\'tiA','order_address','{\"id\":\"44afec333ed542a59668872dac31a7b8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"44afec333ed542a59668872dac31a7b8\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"e815694d3b504cc28c726646ea6135b8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-08 17:54:50.226000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:54:50.234',NULL),('p{K;^?N',2103,'3׀īL|sTd+','order_line_item','{\"id\":\"5c5202013f994481a8f66b40042dd3d7\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"5c5202013f994481a8f66b40042dd3d7\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"productId\":\"48949f08b8144b7daf61133c0ced9884\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"identifier\":\"48949f08b8144b7daf61133c0ced9884\",\"referencedId\":\"48949f08b8144b7daf61133c0ced9884\",\"quantity\":1,\"label\":\"Hauptprodukt mit Eigenschaften\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.727\",\"releaseDate\":\"2020-11-08 17:17:30.301\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10007.1\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"41e5013b67d64d3a92b7a275da8af441\",\"5193ffa5de8648a1bcfba1fa8a26c02b\",\"54147692cbfb43419a6d11e26cad44dc\",\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"96638a1c7ab847bbb3ca64167ab30a3e\",\"acfd7586d02848f1ac801f4776efa414\"],\"optionIds\":[\"41e5013b67d64d3a92b7a275da8af441\"],\"options\":[{\"group\":\"Größe\",\"option\":\"S\"}],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":19.99,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-30 09:39:27.182000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('vǌM\ZYʪ',1087,';8E\n1','order','{\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"3d65d4c0c608426b92a874c4c235a12c\",\"billingAddressId\":\"1a5d23cf199c45df831a874551551a15\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10063\",\"orderDateTime\":{\"date\":\"2020-12-24 18:35:46.885000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"3xIKD32Sijje6LH4w6BwR46LHV98gpNk\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 18:35:46.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('}/HF_(\'\"&',2962,'rS|D&C','order_address','{\"id\":\"11189af8c95c46029d034413cb3a793e\",\"versionId\":\"39471a801df744768d9da23749af8b72\"}','clone','{\"versionId\":\"39471a801df744768d9da23749af8b72\",\"id\":\"11189af8c95c46029d034413cb3a793e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"39471a801df744768d9da23749af8b72\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.820000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 08:53:55.610',NULL),('<NW{_lT',219,'l4D$+!','order_transaction','{\"id\":\"b4e37ecf854444b2a723e2ef0005f817\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"b4e37ecf854444b2a723e2ef0005f817\",\"orderId\":\"7e36fc2fe85c4d25ae8aca88c80698c4\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-17 23:53:06.628000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 23:53:06.633',NULL),('%B:KScP',1582,'ճFrNȣY)','order_line_item','{\"id\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"3f89337fc33643db8f6cafd2f9ad286f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('R7ElMF',1718,'@Օs=<h','order_transaction','{\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f648e7bf9b354cf3abeea8fde61899ad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('@hC<]AQ/',2313,'Ŝ\'#EC-]PNI','order_delivery','{\"id\":\"db2a031e114042cbb5938c37bd6584be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"db2a031e114042cbb5938c37bd6584be\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('-pGܟ&\0(',668,'AwmBOk+','order_transaction','{\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 13:42:43.308000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5c4063cf36db4f45ae07e406661d5b8c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 13:42:43.310',NULL),('x{N{=',774,'vFOmF!K','order','{\"id\":\"d257865c333f47119a5e506b54174a65\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d257865c333f47119a5e506b54174a65\",\"billingAddressId\":\"02394838b48f4681b799961c298e5a53\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10042\",\"orderDateTime\":{\"date\":\"2020-12-20 20:15:51.001000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":16.81,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":20.0,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"o8VF69xQXHYvauhZvbjvsho36ZfEWv4L\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"3cf541369e6d4a2fa70aa8687a65fc2d\",\"9956d4aa739b4de9b8b7f5e9469eb9e4\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-20 20:15:51.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('þLƿNi',1334,'aNw!*ߢM','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-28 16:45:22.578',NULL),('HMh]y:ǂ',1434,'&.JA6','order','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f57e3d9adf294beb91fda357aabc844d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('F3! &D',2861,'S1EQv:X','order_transaction','{\"id\":\"50177a4ee635463b8f85be147d839998\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"50177a4ee635463b8f85be147d839998\",\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":1600.0,\"quantity\":1,\"totalPrice\":1600.0,\"calculatedTaxes\":[{\"tax\":255.46,\"taxRate\":19.0,\"price\":1600.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:07:24.721000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('Aٝ7+]',1025,'ǎ\"Iw\\Q','order','{\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"5acbc1d8504d42298b73f19b4b074509\",\"billingAddressId\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10060\",\"orderDateTime\":{\"date\":\"2020-12-24 17:55:18.121000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"63rAryKHkx4vqrtLaj0aEfSHuAUr93fY\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),('5CBCUB',66,'ON35','product','{\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"coverId\":\"102ac62ba27347a688030a05c1790db7\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10005\",\"stock\":50,\"restockTime\":3,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"weight\":0.5,\"releaseDate\":{\"date\":\"2020-11-08 17:17:30.300000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2020-11-08 17:17:30.622000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('IH\'wMd',3255,'b?@5?R{&r','order_customer','{\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-17 06:15:21.692000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"82b7328bee2e42b0abfec7d4e2e1809b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-04-17 06:15:21.701',NULL),('%/@%kD',2662,'oY툯O4Hge_','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 01:25:17.071000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','d,B>{4','2021-04-11 01:25:17.218',NULL),('6Zvf,OK+',260,'WpJ#\Z\"','order_transaction','{\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 00:25:56.323000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6b9fabaef5074eeabc9bd2fb5f3c841c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:56.324',NULL),('[p~HI^~%~',2348,'+MD','order_delivery','{\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fa567a803aec4ced8d63197503c61124\",\"updatedAt\":{\"date\":\"2021-01-06 11:10:20.238000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d4d4d7e95e844aac841e679d905866e4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2021-01-06 11:10:20.239',NULL),('DDp`',688,'>,2IE	:숿1','order_transaction','{\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-20 19:03:03.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"97840eb7567b4ba9bc0d253629169aa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:03:03.438',NULL),('%CVϔ.',3258,'DD|`]','order_address','{\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"versionId\":\"56d499cb60f4410f9ab3643084376c64\"}','clone','{\"versionId\":\"56d499cb60f4410f9ab3643084376c64\",\"id\":\"90c9c175c70b40d48d2f76f9802fd2d4\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"56d499cb60f4410f9ab3643084376c64\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-16 07:35:37.956000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-17 06:15:21.717',NULL),('1KsONT',331,'h7E5F3','order_transaction','{\"id\":\"63c34f16abb5438397625b774356f969\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"63c34f16abb5438397625b774356f969\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:51:43.339000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:51:43.340',NULL),('%GmE\ZW',2876,'/`CB&)ghr','order_delivery_position','{\"id\":\"d769ca98e53f428a896843814fbd8820\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d769ca98e53f428a896843814fbd8820\",\"orderDeliveryId\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:15:02.826',NULL),('QH5tT',958,'kHD0','order','{\"id\":\"6b1130a5a53f45448d4336d414f76a3d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-22 02:07:28.904',NULL),('RO^n*',1529,'\\_zI#.0\\','order_transaction','{\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"444547808ddf4db38cf0fd66988ae3e2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('3ZAvR1',2093,'vD&>{','order_delivery_position','{\"id\":\"d307e5e2cc694bd29762ed8ef380af0b\",\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\"}','clone','{\"versionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"id\":\"d307e5e2cc694bd29762ed8ef380af0b\",\"orderDeliveryId\":\"fb4c205d99a14d53a1ca63de134cf561\",\"orderDeliveryVersionId\":\"9447f66681cd48a6ab66f5c7959b5e23\",\"orderLineItemId\":\"54311b54559d4e0b9ef5147c1f3f899c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:16:15.718000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:21.018',NULL),('BYF@1x',1167,'SfMO@','order_address','{\"id\":\"e13295587113499da2e7474693fdbab3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e13295587113499da2e7474693fdbab3\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"145313d11da145ffbbf58f9f09ff4c2b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 23:58:23.825000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 23:58:23.832',NULL),('7}o2G>Y`cY',2107,'3׀īL|sTd+','order_delivery_position','{\"id\":\"3ebe8cabc18349ca877e5a77a37083bc\",\"versionId\":\"50f6cd992c7a45509803b894de685d48\"}','clone','{\"versionId\":\"50f6cd992c7a45509803b894de685d48\",\"id\":\"3ebe8cabc18349ca877e5a77a37083bc\",\"orderDeliveryId\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderDeliveryVersionId\":\"50f6cd992c7a45509803b894de685d48\",\"orderLineItemId\":\"b6752a67ff404098ac34d48cda96cc34\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":3,\"totalPrice\":60.0,\"calculatedTaxes\":[{\"tax\":9.58,\"taxRate\":19.0,\"price\":60.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-12-30 09:40:54.402',NULL),('掊bJyu]',1209,'\rDȃ<nhx','order_transaction','{\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"77ae9a4f3504403e89414e9974ce05a6\",\"orderId\":\"d6c7c597601c4529977c4b0322b8fc69\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-28 10:46:34.337000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:46:34.342',NULL),('l1HC2o\r',1787,'ׄH@32ޡn','order','{\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:14.942',NULL),('\rCK3^',715,'sNf\0B\\IG|','order','{\"id\":\"ed8c9ef52da340839f41a9c199ebe6f6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:06:51.163',NULL),('g4Cq#=',964,'_˓n9C~7m','order_transaction','{\"id\":\"e6016c2628dd4b048416464afe7d0226\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e6016c2628dd4b048416464afe7d0226\",\"orderId\":\"dee4b03ba46e451cb9acce352398e6e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-22 02:22:25.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-22 02:22:25.630',NULL),('TiKJpH\06',521,'S5\0HC%hW','order_transaction','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 16:28:20.784000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 16:28:20.785',NULL),('%rmVN$M',49,':\'_iNş\0','product_category','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"productId\":\"1901dc5e888f4b1ea4168c2c5f005540\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"categoryId\":\"bb22b05bff9140f3808b1cff975b75eb\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:30.395',NULL),(',%1I4MQ',93,'pL[OK','product_configurator_setting','{\"id\":\"bbaa2d68e8a948b0aaabaf59adfcff59\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bbaa2d68e8a948b0aaabaf59adfcff59\",\"productId\":\"c7bca22753c84d08b6178a50052b4146\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"optionId\":\"5997d91dc0784997bdef68dfc5a08912\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.726000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),(':@8\nb~',83,'pL[OK','product','{\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c7bca22753c84d08b6178a50052b4146\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"productManufacturerVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"coverId\":\"5808d194947f415495d9782d8fdc92ae\",\"price\":[{\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"net\":16.799999999999997,\"gross\":19.99,\"linked\":true,\"listPrice\":null,\"extensions\":[]}],\"productNumber\":\"SWDEMO10007\",\"stock\":50,\"restockTime\":3,\"active\":true,\"isCloseout\":false,\"purchaseSteps\":1,\"minPurchase\":1,\"purchaseUnit\":1.0,\"referenceUnit\":1.0,\"shippingFree\":true,\"purchasePrice\":19.99,\"releaseDate\":{\"date\":\"2020-11-08 17:17:30.301000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"createdAt\":{\"date\":\"2020-11-08 17:17:30.727000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.731',NULL),('FɉA	gwHb',673,'ɣK(vwT','order_customer','{\"id\":\"6aa178474ecb420387ae36f11959a3ee\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6aa178474ecb420387ae36f11959a3ee\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"e14bb39045f54d6c9252defb316d9f70\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-20 18:59:35.593000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 18:59:35.603',NULL),('IcnI]M1\Zf\r',408,'@-dmM95m6B','order_transaction','{\"id\":\"97c035246c324d28ba371006b26a33f9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"97c035246c324d28ba371006b26a33f9\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:23:38.697000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:23:38.701',NULL),('_%hoCrj6F',2383,'w|#wJÜҫ?','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 13:08:36.661000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.662',NULL),('`JB',1875,'y5E̵LΝ=','order_address','{\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"08aba2de86424af3b7dfa4dde79f8345\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('.JK',1991,':3K?(i','order_line_item','{\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"bdbe545ea7424b43ac826a0b8c01b7c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:09.479',NULL),('B}i@i<b',1920,'NM;rw81','order_transaction','{\"id\":\"4e14dfbd7932455f803be985caee2934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4e14dfbd7932455f803be985caee2934\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:04:15.671',NULL),('tlqH3mtݶF',2448,'zݣA[(7m','order_transaction','{\"id\":\"0caf342e3dd648babf8584c5afcc0cbb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0caf342e3dd648babf8584c5afcc0cbb\",\"orderId\":\"99aa5547d36549919d7ceafc42e04cdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-03 15:19:58.756000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:19:58.760',NULL),(':JL][\ZO',781,'43NR_G','order_transaction','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 20:15:51.255000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 20:15:51.256',NULL),('OWL*',2765,'}F=\0^:','order_line_item','{\"id\":\"d5b41ec72f4c43f5bfb32d686412617b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d5b41ec72f4c43f5bfb32d686412617b\",\"orderId\":\"83a5bec141bf49018336f2a72c94acac\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-13 09:44:00.782000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:44:00.786',NULL),('aK .',1704,'@Օs=<h','order_customer','{\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"86f0f97395604a01942189ae7a0c1d64\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('x/XD@b̹',1010,'.@09@','order_customer','{\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"versionId\":\"b285dec245c346dea391936ebcfe7d23\"}','clone','{\"versionId\":\"b285dec245c346dea391936ebcfe7d23\",\"id\":\"b8225ec78157471ba75feadb46eef3fc\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"86ad8b17942248878519e3327eb31ebf\",\"orderVersionId\":\"b285dec245c346dea391936ebcfe7d23\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 17:28:50.668000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:28:50.815',NULL),('@_K?0',316,'.,|<3E\Z|35','order_transaction','{\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:48:34.956000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c9786e104414482d93f20b4b346dfaac\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:48:34.957',NULL),('%u!H	TW',2034,'XrjCdTv','order_transaction','{\"id\":\"cb226be09801495c958212d9ef629b88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cb226be09801495c958212d9ef629b88\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:31.184',NULL),('3Z@ӊʆE',59,'NE5X=ϻRB','category','{\"id\":\"251448b91bc742de85643f5fccd89051\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('8(IEA4$',1293,'2:f<Cp}4E','order_customer','{\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"82d2c1019e8e45dfa772a252b7fa6c4b\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2020-12-28 12:11:36.809000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5b0a426bb674420c8b2c6682cc64cd32\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 12:11:36.811',NULL),('ri.@pBD:',1112,'F$yؓ','order_address','{\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689900\",\"updatedAt\":{\"date\":\"2020-12-27 12:44:03.454000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"5ceef485cbe84edaa3e9dc46627b953c\"}',NULL,NULL,'2020-12-27 12:44:03.455',NULL),('kAfDHWߏ',51,'NE5X=ϻRB','product_manufacturer','{\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f24e96676e944b0a0addc20d56728cb\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.470000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.473',NULL),('#C@?~nU',1862,'A$wCJΡh~','order_delivery','{\"id\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a88fb32335b74dcfa4b5e2d4a332c608\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:47.222',NULL),('rBB\'',779,'vFOmF!K','order_transaction','{\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c1d06a2e2a4449138cb134a2c84f3585\",\"orderId\":\"d257865c333f47119a5e506b54174a65\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 20:15:51.042000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-20 20:15:51.046',NULL),('X$DN:5{qa',1798,'h!B/mNd#','order_delivery','{\"id\":\"00c7a00e058347e2ac7e61d507544685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"00c7a00e058347e2ac7e61d507544685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:18.316',NULL),('HݘAP7',530,'I̹dY','order_delivery','{\"id\":\"00c7a00e058347e2ac7e61d507544685\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"00c7a00e058347e2ac7e61d507544685\",\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"181662f40ece4e5bb8c79d305598f57e\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:30:51.303000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),('׾i6O-#:C',3196,'qB	ᶝb','order_delivery_position','{\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"versionId\":\"657c853075fc4528a8422acabdaf6f44\"}','clone','{\"versionId\":\"657c853075fc4528a8422acabdaf6f44\",\"id\":\"e480cbccaa2c4c3fa774c47a89234595\",\"orderDeliveryId\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"orderDeliveryVersionId\":\"657c853075fc4528a8422acabdaf6f44\",\"orderLineItemId\":\"a9ba42599a5a48088af3ac8c73d4f43c\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":19.99,\"quantity\":1,\"totalPrice\":19.99,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":19.99,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-16 07:35:37.957000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-16 07:39:13.589',NULL),('\'irNXpo',1589,'͝;@n|','order_line_item','{\"id\":\"c45ef718a7cc40c28437cee255fa3335\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c45ef718a7cc40c28437cee255fa3335\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:40.028',NULL),('=y0JxH',2374,'6Oo=','order','{\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"versionId\":\"7298458482f14fae8818ed5577d0af1c\"}','clone','{\"versionId\":\"7298458482f14fae8818ed5577d0af1c\",\"id\":\"b2de9bc8d5304cc7b71b4680fb92e81d\",\"billingAddressId\":\"72ed9a3dfc5842988e1282a91bc186de\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10099\",\"orderDateTime\":{\"date\":\"2021-01-06 13:07:18.996000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":100.8,\"totalPrice\":119.95,\"calculatedTaxes\":[{\"tax\":19.150000000000002,\"taxRate\":19.0,\"price\":119.94999999999999,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":119.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":99.99999999999999,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"FARir18N88xCY7DQYLLy6bblzWKQsUE8\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2021-01-06 13:07:19.052000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-06 13:08:36.604',NULL),('T \\WI<HF',1877,'y5E̵LΝ=','order_line_item','{\"id\":\"635dac0d75044986968376cf00d8a26b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"635dac0d75044986968376cf00d8a26b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:57.948',NULL),('X=N/0^\r`',451,'* EL','order_transaction','{\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-19 15:38:43.435000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"bc51a693b9c248cab96c15e661749663\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-19 15:38:43.441',NULL),('qMXL̢KF!C',2512,'6a@Nm^[Yk','order_address','{\"id\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"1fd36ba3bec04cac8a1ac1b0a3b417fb\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"19b9af2a81504e538d0fdc6d80a77645\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-08 17:57:54.219000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:57:54.227',NULL),('rg@,Y',2257,'iDTf','order_delivery','{\"id\":\"efb956324e50470d808aeaaddbe90000\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"efb956324e50470d808aeaaddbe90000\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:10.222',NULL),('6G-U',2440,'J:XE)w\n','order_delivery_position','{\"id\":\"c28a61a93d1b4fc1ae11fd3b13ef5bb2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c28a61a93d1b4fc1ae11fd3b13ef5bb2\",\"orderDeliveryId\":\"1890d4c9383143ff9f7064ff1395064b\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"e7d5bcca403740c7bff79a606a9ff0ec\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-03 15:16:52.786000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-03 15:16:52.793',NULL),('At=@ۡut',18,'W*E㷥','category_translation','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"19ca405790ff4f07aac8c599d4317868\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Bakery products\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.828000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('\nvJ\\z!w',2414,'ey`ȷD2(whߍ','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2021-01-06 23:02:27.462000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_is_order_cancelled\":true}}',NULL,NULL,'2021-01-06 23:02:27.464',NULL),('UI`MK!(',2026,'iSDKǞũ$=4','order_line_item','{\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"76bb90c3952c4ef781f6396b872bfa2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:08:27.521',NULL),(', ;W&D+D9',2629,'a9MH\'4','order_customer','{\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"894fbacdedca43899ba9893ee8758a43\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 01:15:23.699000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"ca6a9d8c3007436f98b4702539282962\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','n$\'K*L','2021-04-11 01:15:24.366',NULL),('DG\0*f',275,'^>wJ}G0','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:26:52.076',NULL),('S5\\@v*7zٵ',1762,'߳Ip4NxS','order_delivery','{\"id\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"d5eed22495fc4d8b872e55f8f1c70327\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:59.608',NULL),('_MM:y\n7E+',248,'gsmF@\0LZ.P','order_transaction','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"updatedAt\":{\"date\":\"2020-12-18 00:25:25.543000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:25.545',NULL),('bIԾ<R',3250,'	zyE-[x','order_delivery','{\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-17 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-19 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-17 06:15:02.595000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"25f9ffab0b3541b89d6c89d1449019e0\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','EJW','2021-04-17 06:15:07.891',NULL),('zQ2JM4x)?f ',257,'M*5@<	','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:25:56.217',NULL),('?@Ū8',2807,'QO/Jw=','order_transaction','{\"id\":\"e862bd2497f844c8bc5a199d81e59511\",\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\"}','clone','{\"versionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"id\":\"e862bd2497f844c8bc5a199d81e59511\",\"orderId\":\"8e33d057933c4045bc2911c1e488402d\",\"orderVersionId\":\"f1970ac3730d4f4e8eb140eb02f928d5\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 06:15:53.649000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 06:23:48.066',NULL),('@DKEi\nL',600,'d(%/MJKUPյ','order','{\"id\":\"bc247746314a4a719abbaab0ffa87318\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-19 17:29:37.549',NULL),('{Mp',398,'1\\}\\L ','order','{\"id\":\"97dbc90e21de407e98186948d3e3c5ef\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 01:23:10.331',NULL),('{\\Ѽ@v',2973,'vAtՙ','order_transaction','{\"id\":\"d82e067a035340d695a5016518c42d46\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d82e067a035340d695a5016518c42d46\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-15 11:50:08.538000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-15 11:50:08.541',NULL),('B.[@zZp',531,'I̹dY','order_line_item','{\"id\":\"abe8c4ca540247aebac7228caf1e5175\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"abe8c4ca540247aebac7228caf1e5175\",\"orderId\":\"fefa7a563bdf49109c380d64de0e7dcd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:30:51.304000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:30:51.309',NULL),('##JοooGՎ',1046,'XƯ5Fm<','order_transaction','{\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"bad622550f6a4b46b51569c4d27c5bf6\",\"orderId\":\"7ff074c9aebd48d5862b979d262507e3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:25:50.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:25:50.902',NULL),('$M׸L!>7',2827,'%M\"n','order','{\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\"}','clone','{\"versionId\":\"bfe23ad7ba2f4b36940d1607229848ea\",\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"billingAddressId\":\"588829a2733947c6a93762caccd4e947\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"createdById\":\"8da9e3606ce04269b8938d474a122742\",\"orderNumber\":\"10125\",\"orderDateTime\":{\"date\":\"2021-04-14 15:33:15.006000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO\",\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 15:33:15.051000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-04-14 15:33:53.023',NULL),('5ӘJ]3>у',360,',_L lʛ','order_delivery_position','{\"id\":\"2b071bd567004932b57dd6595f355fe8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2b071bd567004932b57dd6595f355fe8\",\"orderDeliveryId\":\"97aa55c45b37490da33c7355008c432d\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"c1114c02cef441f6ab1c9f10f25ff0a4\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:57:45.578000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:57:45.584',NULL),('k56NНܺ=n',1184,'1ZIÖA J','order_customer','{\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"a0ff97b3cac24c77b3e00c713f1adafd\",\"customerId\":\"28f39c93b572456abae3a9cf530a8717\",\"orderId\":\"e86935d34178475c900897176ed4e8c2\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"ajud@millemedia.de\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"company\":null,\"title\":null,\"customerNumber\":\"10001\",\"remoteAddress\":\"87.138.133.0\",\"createdAt\":{\"date\":\"2020-12-28 10:37:36.456000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 10:37:36.466',NULL),('`\0L߾~~v',1581,'ճFrNȣY)','order_delivery','{\"id\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"fc96c459426c4b8ca3e60a8772d1caed\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:36.246',NULL),('x#@ŎTJꗃ',3022,'ǛI۾6^I','order_address','{\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"versionId\":\"3ecba00c6f364978baab625295ffb2df\"}','clone','{\"versionId\":\"3ecba00c6f364978baab625295ffb2df\",\"id\":\"4c39f3f67bcd4d29832a77246fc7ff21\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"cb88939eb9434b85ad087b61e4809063\",\"orderVersionId\":\"3ecba00c6f364978baab625295ffb2df\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2021-04-15 11:50:08.536000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-15 12:33:19.875',NULL),('b`J^2-j=',1092,';8E\n1','order_transaction','{\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\"}','clone','{\"versionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"id\":\"cb40e2f50cfe422688e32a7b43b81c62\",\"orderId\":\"3d65d4c0c608426b92a874c4c235a12c\",\"orderVersionId\":\"dbd63ea2e91f4547989d1061b43415ca\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 18:35:46.906000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 18:35:47.055',NULL),('`=Bd$',1030,'ǎ\"Iw\\Q','order_transaction','{\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"9e369ac9a9e248fab4627e112b597aec\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.141000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),('eRƱFn%P2',1846,'JīT','order_customer','{\"id\":\"15474d1ea3814d149b2183e3db6f3ed1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"15474d1ea3814d149b2183e3db6f3ed1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:36.773',NULL),('ViQMJs',373,'{Ismi~k(','order_transaction','{\"id\":\"e81c9588ce1946f49853e28dc964377a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"e81c9588ce1946f49853e28dc964377a\",\"orderId\":\"d0e1bbfca1f54de8a86184b56426581a\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:01:09.448000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:01:09.453',NULL),('GE,Lu,&',333,'y_R1MaKAK','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-18 00:53:13.038',NULL),(',G^{󃂽',1517,'7I !7=','order_delivery_position','{\"id\":\"424a5a411f9d45809d03a5f070eafab4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"424a5a411f9d45809d03a5f070eafab4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:13.930',NULL),('=+L*',431,'\0^Mj','order_transaction','{\"id\":\"cb17ef36f65e477c8b96824a31bcf5d2\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"cb17ef36f65e477c8b96824a31bcf5d2\",\"orderId\":\"79e22213f636475b89d0e27d9d155cc9\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 01:39:07.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 01:39:07.592',NULL),('w}2@ޥ,T',2038,'	1rCH','order_address','{\"id\":\"3893e04614034895b110eee2be5c902e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"3893e04614034895b110eee2be5c902e\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"b4dbc6fb7401434dacd437dc75c193e6\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-29 17:09:53.653000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-29 17:09:53.658',NULL),('xjD8jFX',2750,'fkuI	H','order_line_item','{\"id\":\"400d496d578c450db380e233d97be52d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"400d496d578c450db380e233d97be52d\",\"orderId\":\"df279571f0ef4d84bec4ee8697f80e23\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"3ac014f329884b57a2cce5a29f34779c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"2de02991cd0548a4ac6cc35cb11773a0\",\"identifier\":\"3ac014f329884b57a2cce5a29f34779c\",\"referencedId\":\"3ac014f329884b57a2cce5a29f34779c\",\"quantity\":1,\"label\":\"Hauptprodukt, versandkostenfrei mit Hervorhebung\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.547\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10006\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"a515ae260223466f8e37471d279e6406\",\"2185182cbbd4462ea844abeb2a438b33\"],\"propertyIds\":[\"5997d91dc0784997bdef68dfc5a08912\",\"78c53f3f6dd14eb4927978415bfb74db\",\"c53fa30db00e4a84b4516f6b07c02e8d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":20.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-13 09:11:38.596000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 09:11:38.603',NULL),(':MO⛊5A',2119,'fhnGE\rg','order_delivery','{\"id\":\"41d70de86580424783f61a422c7b0cad\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"41d70de86580424783f61a422c7b0cad\",\"orderId\":\"73c154c5af23417bb3d5638b281a7875\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5cdcfec7f1ee47b1b0cb85b1d1b79bb1\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-01-06 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-08 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.950000000000002,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 19:12:22.386000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 19:12:22.392',NULL),('1`\0NnJM',176,'RSrECr','order_customer','{\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c921e134485e45a090be3c1e6d79e63e\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"934e4b9b78b34d59a922b14e398045c3\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-17 19:42:47.340000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-17 19:42:47.353',NULL),('EIF\"E',1685,'Z\0FtEv2b\Z','order_line_item','{\"id\":\"f5f21be9a733462f8a303e21f20ffef9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"f5f21be9a733462f8a303e21f20ffef9\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:24.022',NULL),('ŀ*A<GV j',3260,'DD|`]','order_line_item','{\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"versionId\":\"56d499cb60f4410f9ab3643084376c64\"}','clone','{\"versionId\":\"56d499cb60f4410f9ab3643084376c64\",\"id\":\"d6cdda5d286440c59ba4a57a39c3f526\",\"orderId\":\"e515669ebfa54cf5bfa6a63db06b9a03\",\"orderVersionId\":\"56d499cb60f4410f9ab3643084376c64\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"60d224b6a8344090b28d97d43d27fc28\",\"quantity\":1,\"label\":\"Gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":-19.99,\"quantity\":1,\"totalPrice\":-19.99,\"calculatedTaxes\":[],\"taxRules\":[],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-19.99,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"description\":\"credit line item\",\"type\":\"credit\",\"createdAt\":{\"date\":\"2021-04-17 06:14:21.875000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-17 06:15:21.717',NULL),('@AX7',1640,'̳A\\D1','order_delivery','{\"id\":\"42ad60799fd84ae9945adb9db4142317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"42ad60799fd84ae9945adb9db4142317\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:01.860',NULL),('J[KJ\\v#',2576,' NAjى','order_delivery','{\"id\":\"2b587e079f7d4efab94ff01aa703d7de\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2b587e079f7d4efab94ff01aa703d7de\",\"orderId\":\"adb4f7f5d41c49ab923db7f75e1f7939\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"be2a02fa5b334996806d3e77d45c87e4\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 18:22:11.656000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 18:22:11.661',NULL),(')>\ZN\Zቝ}3',663,'r4mH\n/','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:42:02.371',NULL),('r@EA6',246,',PPD>Y','order_transaction','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-18 00:25:11.897000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:11.898',NULL),('%8a@pIO',334,'Bސ I4<jEt','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:53:13.128000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:53:13.129',NULL),('48GС|<',2894,'e]I\\(чFq','order','{\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"updatedAt\":{\"date\":\"2021-04-15 06:46:58.679000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"customFields\":{\"consors_finanz_rk_is_order_booked\":false,\"consors_finanz_rk_is_order_cancelled\":false,\"consors_finanz_rk_order_credit_numbers\":null}}',NULL,NULL,'2021-04-15 06:46:58.681',NULL),('KIYH',2773,'x1}O\'+','order_delivery','{\"id\":\"84fbe0446166417a8bc6e8ccee13f050\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"84fbe0446166417a8bc6e8ccee13f050\",\"orderId\":\"4b72ff0d79254fddb25e83e712d993c5\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4f034ed71b214ddb961bcdb3c7294740\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-14 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-16 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-13 10:02:02.222000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-13 10:02:02.229',NULL),('^9Oڿ&\'i',1113,'F$yؓ','order','{\"id\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-27 12:44:03.455',NULL),('a8Bc=X',164,'y,E՗8k}','order_transaction','{\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-09 00:36:51.144000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"c4aadaedb7ae43eb91713b8b92cc9629\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-09 00:36:51.145',NULL),('c F@c>',1019,'][[.HKp7z5g','order_customer','{\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"65c3169d71a34ab5a675e7a96ca6162b\",\"customerId\":\"8c5d678897e1403191397352c217b6f5\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"email\":\"info@webloupe.de\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"company\":null,\"title\":null,\"customerNumber\":\"10000\",\"remoteAddress\":\"95.90.246.0\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.136000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('h?piLАjD<',2949,'*\'WrI}','order_line_item','{\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"identifier\":\"77b5f4d2842e4a0a85742faf455196e0\",\"quantity\":1,\"label\":\"gutschrift\",\"payload\":[],\"good\":true,\"removable\":true,\"stackable\":true,\"position\":2,\"price\":{\"unitPrice\":-800.0,\"quantity\":1,\"totalPrice\":-800.0,\"calculatedTaxes\":[{\"tax\":-127.73,\"taxRate\":19.0,\"price\":-800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":-800.0,\"filter\":{\"lineItemType\":\"credit\",\"operator\":\"!=\",\"_name\":\"cartLineItemOfType\"},\"precision\":2,\"extensions\":[],\"type\":\"absolute\"},\"type\":\"credit\",\"updatedAt\":{\"date\":\"2021-04-15 07:42:36.190000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"d1e44fd75dea4ca19880ab89c1c74e2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',';C{IֿIKH0','2021-04-15 07:43:32.641',NULL),('LEc2Ds',1258,'QEpOOqs1/','order','{\"id\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"ad046bac1b574aaeb8af343b66f26c2e\",\"billingAddressId\":\"d5c01a59269a4cf982c33a1abbcd6c90\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10077\",\"orderDateTime\":{\"date\":\"2020-12-28 11:37:05.567000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":416.76,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"sy6m2z6mMvBrFMPvEtGoAf5V8hdW_-gh\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\"],\"createdAt\":{\"date\":\"2020-12-28 11:37:05.590000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-28 11:37:05.593',NULL),('uhK1S=z',1856,'4`dI[f0','order_line_item','{\"id\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"9c6eb6591c9049f29935f878fd6f5a9f\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:01:40.697',NULL),('=cEӭaFؼ}I',2184,'կL5s','order_transaction','{\"id\":\"28d3322fdd82471f8c120ef47254e5f7\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"28d3322fdd82471f8c120ef47254e5f7\",\"orderId\":\"f26aa69d1aff4fb6ba80decd408760f7\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":500.9,\"quantity\":1,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.90000000000003,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:20:26.950000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-01-05 20:20:26.952',NULL),('qYWHZ\\y',2186,'L7Fڃ#','order_address','{\"id\":\"7e6316e6b3484059b2f671f960de8ab1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"phoneNumber\":\"017672689906\",\"updatedAt\":{\"date\":\"2021-01-05 20:20:27.082000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7e6316e6b3484059b2f671f960de8ab1\"}',NULL,NULL,'2021-01-05 20:20:27.083',NULL),('\ZԫEUmdh\0',2072,'B׉\Zufĩ','order_delivery','{\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"c4c4a0e86b1f4151a61c695cac45b62d\",\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"5a98e71df7ab47cab8e9f9e1b669dc2d\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-31 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-01-02 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-30 09:39:27.180000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:39:27.188',NULL),('\'t:[BޔcE*',2287,'xF^D2G','order_transaction','{\"id\":\"b6f245af09524ba9a3f9d29848ff907b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"b6f245af09524ba9a3f9d29848ff907b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:26.294',NULL),('RWmAX\'Y',2058,'H\ZjB{\ZOg','order_address','{\"id\":\"430ed047aca54322a95738cdd944b525\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"430ed047aca54322a95738cdd944b525\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"e5f54667b3b24d4e97b64bcc8a212442\",\"orderId\":\"5adc421b39994facac8d833a38d5c0b0\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Andreas\",\"lastName\":\"Jud\",\"street\":\"Borselstraße 3\",\"zipcode\":\"22765\",\"city\":\"Hamburg\",\"phoneNumber\":\"+491715715634\",\"createdAt\":{\"date\":\"2020-12-30 09:16:15.715000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-30 09:16:15.740',NULL),('u\\]CN)Z84',902,'\\KZd','order','{\"id\":\"bba431c88f8b4f75b3ab403195bf9f8a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 21:12:19.511',NULL),('>I\r',2731,'@ke}U\r','order_customer','{\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"0ebdda15bdeb4e1b854935cb03d45655\",\"remoteAddress\":\"95.91.246.0\",\"updatedAt\":{\"date\":\"2021-04-11 03:27:49.352000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7d3b57c118d144e69e0a3025c27e0514\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B','IZF0-s','2021-04-11 03:27:56.839',NULL),('5jMr{07g',2110,'MtCp\\','order','{\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-30 09:40:54.505000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:54.506',NULL),('aDrOcw',113,'&F\'Ga','order_transaction','{\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-06 17:29:24.738000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"7499c5a8e7884468aee1d2be7ad39310\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-06 17:29:24.739',NULL),('2RDеO_\r',2956,'*\'WrI}','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"shippingDateEarliest\":{\"date\":\"2021-04-18 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"updatedAt\":{\"date\":\"2021-04-15 07:42:59.036000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','JymD*~uNv','2021-04-15 07:43:32.642',NULL),('#HatEG(',2820,'sEgvNȉ3>c','order','{\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8028cde818664f9d87cea810e3d306e5\",\"billingAddressId\":\"588829a2733947c6a93762caccd4e947\",\"billingAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"currencyId\":\"b7d2554b0ce847cd82f3ac9bd1c0dfca\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"salesChannelId\":\"30bf0853b70b4449a02f4e72d9563d17\",\"stateId\":\"d7f3b73a3b4a4793965b0b1d6bb232fe\",\"orderNumber\":\"10125\",\"orderDateTime\":{\"date\":\"2021-04-14 15:33:15.006000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"price\":{\"netPrice\":420.92,\"totalPrice\":500.9,\"calculatedTaxes\":[{\"tax\":79.98,\"taxRate\":19.0,\"price\":500.9,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"positionPrice\":495.95,\"taxStatus\":\"gross\",\"extensions\":[]},\"shippingCosts\":{\"unitPrice\":4.95,\"quantity\":1,\"totalPrice\":4.95,\"calculatedTaxes\":[{\"tax\":0.79,\"taxRate\":19.0,\"price\":4.95,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"currencyFactor\":1.0,\"deepLinkCode\":\"MeJCXzzYIn4pzXCT1QQ6YIoRHDthTnLO\",\"affiliateCode\":null,\"campaignCode\":null,\"customerComment\":null,\"ruleIds\":[\"08e2157b256843c0840a5d81c0252d9b\",\"e1378db7808a478f919e0d740d5d6c1a\",\"f2993d30e0904e2e8ccf6afaca3279ba\",\"52cb23215fc5466fa9b808dc50660a62\",\"3858957016644de4ae48c0500bf3ccc8\",\"878116109734494094b59722b3aac1c9\",\"28caae75a5624f0d985abd0eb32aa160\",\"16f1ccab029044ad976b37d24bcc07bc\",\"77da32fb3ec34552a8b3d63116eeedd9\"],\"createdAt\":{\"date\":\"2021-04-14 15:33:15.051000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 15:33:15.056',NULL),('	:i6OQv/BL',2342,'Y@E@#6h=','order_delivery_position','{\"id\":\"7a8bcf93cdcb4816969d292932600535\",\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\"}','clone','{\"versionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"id\":\"7a8bcf93cdcb4816969d292932600535\",\"orderDeliveryId\":\"d4d4d7e95e844aac841e679d905866e4\",\"orderDeliveryVersionId\":\"5edb35c1bd47435ab7b7c3b2facdb031\",\"orderLineItemId\":\"846f491b963245f5bb26fc3684f47212\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-01-05 20:53:34.903000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2021-01-05 20:53:59.410',NULL),('&a\0 K)$',1497,'uLӤ.m68','order','{\"id\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"c26db8be92e44a958d6b8ec4fad373b6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:05.141',NULL),('0ZAfBދX',2483,'!ƠN ط c','order_transaction','{\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7f63411ccb4d4609995d1d9d8ffd7443\",\"orderId\":\"a2dbb229efeb49e3ac96ed07a598313b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"0407fd0a5c4b4d2bafc88379efe8cf8d\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":20.0,\"quantity\":1,\"totalPrice\":20.0,\"calculatedTaxes\":[{\"tax\":3.19,\"taxRate\":19.0,\"price\":20.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-08 17:51:58.871000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-08 17:51:58.873',NULL),('[WGFPJҵ',519,'p0@pL70','order_transaction','{\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"6fd95ed927b54cd2854494026b2e96c1\",\"orderId\":\"c2d5b4fc91614ebfb9d5e53ddc1d7f4d\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 16:28:20.585000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:28:20.590',NULL),('JGn?',13,'W*E㷥','category_translation','{\"categoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"languageId\":\"2fbb5fe2e29a4d70aa5854ce7ce3e20b\",\"name\":\"Katalog #1\",\"updatedAt\":{\"date\":\"2020-11-08 17:17:29.826000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"categoryId\":\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('ŞPeMfn\Z',621,'ez\\Fq|I','order_delivery','{\"id\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"9302d3d0b06e4272ad2864f56b4fd548\",\"orderId\":\"be79e03303d14850b60b572b2e3ceeb8\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"0daf866cb5eb4b62a20641254bdccb48\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-23 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-25 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-19 19:10:57.108000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 19:10:57.114',NULL),('!E4ifn`\"\Z',753,'9+zKEy','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-20 19:58:42.411000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:58:42.412',NULL),('j}XN;2JFg',125,'CBw!L[,','order_delivery','{\"id\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"8bce1f5a131941d4aa9846f3d6f92081\",\"orderId\":\"9181ffedb4694e11b1e9ec358896214c\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"acbc5b837c7c46828dea150707e4223b\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-07 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-06 22:01:50.334000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-06 22:01:50.341',NULL),('K\0nH',3146,'^ƻxI1l8/a','order_customer','{\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"8835ba91e1784e8c8c3980e61cc2f67b\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2021-04-15 18:45:52.267000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"2e6e9383fa48422397c7c98424307c7a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:','.9 Dqo','2021-04-15 18:45:52.413',NULL),('#?U@/DMI',1413,'3HMxبR','order_customer','{\"id\":\"865a2fa6b15545578abf055918578aa3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"865a2fa6b15545578abf055918578aa3\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:57:22.539',NULL),('DI.\\	\Z',1024,'][[.HKp7z5g','order_delivery_position','{\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"647bd8adceae478da3cd68bc042640f8\",\"orderDeliveryId\":\"20b43d0dd36d4ea485b1e8f3a4b14134\",\"orderDeliveryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"orderLineItemId\":\"ea025a960a7a4b1797544aab1d11b55f\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-24 17:55:18.139000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.145',NULL),('ZA\\@ƶGm',16,'W*E㷥','category_translation','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"categoryId\":\"77b959cf66de4c1590c7f9b7da3982f3\",\"languageId\":\"95ac4ab759ea4ad8b93abb75b0195571\",\"categoryVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"name\":\"Food\",\"createdAt\":{\"date\":\"2020-11-08 17:17:29.827000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:29.839',NULL),('_PCnROP-',2316,'Ŝ\'#EC-]PNI','order_delivery_position','{\"id\":\"4f36355067844e17910bb3d4e4183251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"4f36355067844e17910bb3d4e4183251\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:53:07.845',NULL),('{.*GhOO7',737,'IClS,Q','order_transaction','{\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"9135471eb066453e85708b277f1920aa\",\"updatedAt\":{\"date\":\"2020-12-20 19:52:43.620000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"145bf801c3f247478c05fb956996468a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-20 19:52:43.625',NULL),('GO{!.T^',559,'iOC|,G$k:','order_line_item','{\"id\":\"633ca24b319442ff8d80dac29bb29aa6\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"633ca24b319442ff8d80dac29bb29aa6\",\"orderId\":\"b3bed9abda0840539106b36cf149dcdf\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"productId\":\"2a88d9b59d474c7e869d8071649be43c\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"70e352200b5c45098dc65a5b47094a2a\",\"identifier\":\"2a88d9b59d474c7e869d8071649be43c\",\"referencedId\":\"2a88d9b59d474c7e869d8071649be43c\",\"quantity\":1,\"label\":\"Hauptartikel\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.471\",\"releaseDate\":\"2020-11-08 17:17:30.300\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10001\",\"manufacturerId\":\"7f24e96676e944b0a0addc20d56728cb\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":[\"6f9359239c994b48b7de282ee19a714d\",\"78c53f3f6dd14eb4927978415bfb74db\",\"7cab88165ae5420f921232511b6e8f7d\",\"dc6f98beeca44852beb078a9e8e21e7d\"],\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":495.95,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":0.0,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2020-12-19 16:53:58.625000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-19 16:53:58.630',NULL),('\"\"@GW^',80,'ON35','product_configurator_setting','{\"id\":\"7fbf2165739a4cb2a437aae41aed2e7d\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"7fbf2165739a4cb2a437aae41aed2e7d\",\"productId\":\"43a23e0c03bf4ceabc6055a2185faa87\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"mediaId\":\"102ac62ba27347a688030a05c1790db7\",\"optionId\":\"ad735af1ebfb421e93e408b073c4a89a\",\"createdAt\":{\"date\":\"2020-11-08 17:17:30.621000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2020-11-08 17:17:30.630',NULL),('|\'F~D',1027,'ǎ\"Iw\\Q','order_address','{\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\"}','clone','{\"versionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"id\":\"b0fba1a7cbe24874b5bdf93effb03586\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"5acbc1d8504d42298b73f19b4b074509\",\"orderVersionId\":\"c5a1ad849e724fb7a728cbe2402985a0\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-24 17:55:18.139000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-24 17:55:18.284',NULL),(',U\nCi.Ih',1527,'\\_zI#.0\\','order_transaction','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1ac0fecff4f74d82aef629e62d8d2b73\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:17.413',NULL),('NjO\"Z',250,'HY1-F^	o1','order','{\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"updatedAt\":{\"date\":\"2020-12-18 00:25:25.629000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"e5252a138f6647d497d0ca13c3d811fa\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}',NULL,NULL,'2020-12-18 00:25:25.630',NULL),('m١AHLP]',1750,'`U)O[\0=','order_transaction','{\"id\":\"8ce7117276a54b8d9abba08c754c5fb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"8ce7117276a54b8d9abba08c754c5fb8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:52.135',NULL),('}yrJ{x',1335,',fO8]V_','order','{\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"stateId\":\"28db669007f64a06b3ca4a63f1ddb41c\",\"updatedAt\":{\"date\":\"2020-12-28 16:45:46.666000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"6a7e0614b1c44bab8f219560e8b80bfb\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-28 16:45:46.667',NULL),('u*Dܻ9H',269,'^PJ+Nh','order_transaction','{\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d65c77995b474457b0b7ec4342cd7333\",\"orderId\":\"e5252a138f6647d497d0ca13c3d811fa\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-18 00:26:18.172000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-18 00:26:18.174',NULL),('KM?',2251,'Z9NebHF','order_line_item','{\"id\":\"a24fa91504164fd2a83e75007b5aa18a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"a24fa91504164fd2a83e75007b5aa18a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2021-01-05 20:52:05.882',NULL),('z (BϛaME',772,'C(tRVNi','order_transaction','{\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"fe069dcf8e8f474aa11ba018fdc57119\",\"orderId\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"orderVersionId\":\"58d8c213327b4635b4e349d962375422\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"fcd7c974192b46bf824fad222632ac0c\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:53:03.592000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('hF`Ӗ',773,'C(tRVNi','order_delivery_position','{\"id\":\"b45a8e89566d468a8a23c9cdbdbadade\",\"versionId\":\"58d8c213327b4635b4e349d962375422\"}','clone','{\"versionId\":\"58d8c213327b4635b4e349d962375422\",\"id\":\"b45a8e89566d468a8a23c9cdbdbadade\",\"orderDeliveryId\":\"6bb4df432b9d48599f0a10e71921be19\",\"orderDeliveryVersionId\":\"58d8c213327b4635b4e349d962375422\",\"orderLineItemId\":\"e588205858ca40c791552d7702af8782\",\"orderLineItemVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"price\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-20 19:52:43.384000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-20 20:14:46.462',NULL),('#zG4:',1572,'POwNS9','order_customer','{\"id\":\"e8eca1470b36431887ebf0534815c398\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"e8eca1470b36431887ebf0534815c398\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:59:32.179',NULL),('}70Jh!bH',1134,'mCa~N','order_address','{\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\"}','clone','{\"versionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"id\":\"23717ad024a3450898ccd9d0363deaa5\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"8c3963f234ec42829e90ee4e549a738a\",\"orderVersionId\":\"b2dc878d889b4d6cabe1d703504ac142\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689900\",\"createdAt\":{\"date\":\"2020-12-27 20:38:23.785000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','`lBiGJ\'B',NULL,'2020-12-27 20:38:57.678',NULL),('8Ck',740,'r>AȊXHd','order','{\"id\":\"395b6ea3130a4a7884f7032eb6614fa4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 19:53:03.511',NULL),(',0mO a',1707,'@Օs=<h','order_line_item','{\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"1ae814c58fe9430f9f4a2f8002078c05\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 17:00:36.013',NULL),('=LqqKG',1441,'&.JA6','order_transaction','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','delete','{\"id\":\"cf57344c72ee4ba8b8425c289a504984\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','`lBiGJ\'B',NULL,'2020-12-29 16:58:20.169',NULL),('E[G\'|i9',2890,'F4b~I2hP`','order_line_item','{\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"fb6b3a7d1cf54314b15a48cf0505a894\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"productId\":\"11dc680240b04f469ccba354cbf0b967\",\"productVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"parentVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"coverId\":\"84356a71233d4b3e9f417dcc8850c82f\",\"identifier\":\"11dc680240b04f469ccba354cbf0b967\",\"referencedId\":\"11dc680240b04f469ccba354cbf0b967\",\"quantity\":1,\"label\":\"Hauptprodukt mit erweiterten Preisen\",\"payload\":{\"isCloseout\":false,\"customFields\":[],\"createdAt\":\"2020-11-08 17:17:30.305\",\"releaseDate\":\"2020-11-08 17:17:30.299\",\"isNew\":false,\"markAsTopseller\":null,\"purchasePrice\":null,\"purchasePrices\":null,\"productNumber\":\"SWDEMO10002\",\"manufacturerId\":\"cc1c20c365d34cfb88bfab3c3e81d350\",\"taxId\":\"e50533f5cfc04e3db111f4de9e66fa5d\",\"tagIds\":null,\"categoryIds\":[\"ee9b0141ab6b46f2a6dc35e734a71dd0\",\"251448b91bc742de85643f5fccd89051\"],\"propertyIds\":null,\"optionIds\":null,\"options\":[],\"features\":[]},\"good\":true,\"removable\":true,\"stackable\":true,\"position\":1,\"price\":{\"unitPrice\":800.0,\"quantity\":1,\"totalPrice\":800.0,\"calculatedTaxes\":[{\"tax\":127.73,\"taxRate\":19.0,\"price\":800.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"priceDefinition\":{\"price\":800.0,\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"quantity\":1,\"isCalculated\":true,\"precision\":2,\"referencePriceDefinition\":null,\"listPrice\":null,\"extensions\":[],\"type\":\"quantity\"},\"type\":\"product\",\"createdAt\":{\"date\":\"2021-04-14 19:15:02.822000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('F\nMՁy/',2111,'MtCp\\','order_customer','{\"id\":\"0972917e48494fc687de2b5e710747c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','{\"orderId\":\"4a730e3fb42343bcaf3381fbb28e2028\",\"remoteAddress\":\"87.138.133.0\",\"updatedAt\":{\"date\":\"2020-12-30 09:40:54.505000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"id\":\"0972917e48494fc687de2b5e710747c4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','\r{AR4K:',NULL,'2020-12-30 09:40:54.506',NULL),('Sy#K\nމg',653,'GLKEyτm)','order','{\"id\":\"a0c0bbed022c427e873625a4cc695790\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]',NULL,NULL,'2020-12-20 13:41:09.120',NULL),(']	7IɊ\0S<g',2889,'F4b~I2hP`','order_delivery','{\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\"}','clone','{\"versionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"id\":\"cd0e09cf108b4fffa542cb0aa8f2ef74\",\"orderId\":\"f74ead2a8357432c8b4de3bf1b8d890b\",\"orderVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"shippingOrderAddressId\":\"11189af8c95c46029d034413cb3a793e\",\"shippingOrderAddressVersionId\":\"a7a67e31cbeb400cb8c1ce7a19e53856\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2021-04-18 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2021-04-20 00:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2021-04-14 19:15:02.821000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}','\r{AR4K:',NULL,'2021-04-14 19:25:06.842',NULL),('aCEna',1110,'Q9VOu','order_transaction','{\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"d8efe6b3ed3847bfafba32831e6fab3a\",\"orderId\":\"d4e7a2c74c0446ae82494c56e973d5cd\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"paymentMethodId\":\"700954775fad4a8f92463b3d629c8ad5\",\"stateId\":\"1ef0f195387748b1a303d2819d693df7\",\"amount\":{\"unitPrice\":495.95,\"quantity\":1,\"totalPrice\":495.95,\"calculatedTaxes\":[{\"tax\":79.19,\"taxRate\":19.0,\"price\":495.95000000000005,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.0,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-27 12:44:03.298000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-27 12:44:03.303',NULL),('aJ&ؠG ',132,'zȬI\"p9g','order_delivery','{\"id\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"0153c6ba51234fa591f42faeb6f2dcc4\",\"orderId\":\"c08cd05c7ac84874bba5416def284736\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingOrderAddressId\":\"4f1fac025ca64d6e843b5708f978cd98\",\"shippingOrderAddressVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"shippingMethodId\":\"79b1e48f014e47a09e0f1be1191cee37\",\"stateId\":\"e6ac2a13001648558014c1c1a9762d3f\",\"trackingCodes\":[],\"shippingDateEarliest\":{\"date\":\"2020-12-09 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingDateLatest\":{\"date\":\"2020-12-11 16:00:00.000000\",\"timezone_type\":3,\"timezone\":\"UTC\"},\"shippingCosts\":{\"unitPrice\":0.0,\"quantity\":1,\"totalPrice\":0.0,\"calculatedTaxes\":[{\"tax\":0.0,\"taxRate\":19.0,\"price\":0.0,\"extensions\":[]}],\"taxRules\":[{\"taxRate\":19.0,\"percentage\":100.00000000000003,\"extensions\":[]}],\"referencePrice\":null,\"listPrice\":null,\"extensions\":[]},\"createdAt\":{\"date\":\"2020-12-08 23:54:47.995000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2020-12-08 23:54:47.999',NULL),('ő|Ll5W',2858,'S1EQv:X','order_address','{\"id\":\"2765ab064f2e4995937da01aa1d5db85\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','insert','{\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"id\":\"2765ab064f2e4995937da01aa1d5db85\",\"countryId\":\"a4f0fe39d3db4ee4b3ee9c438306da21\",\"countryStateId\":\"def7674e7c6c4b988baae60218185154\",\"orderId\":\"f5535d324ae348029782776c8718bd06\",\"orderVersionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\",\"salutationId\":\"dcae532493794e4885ab429912e4ed63\",\"firstName\":\"Cyprien\",\"lastName\":\"Tester\",\"street\":\"str. 12, zusatz, zusatz\",\"zipcode\":\"10315\",\"city\":\"Berlin\",\"phoneNumber\":\"017672689906\",\"createdAt\":{\"date\":\"2021-04-14 19:07:24.718000\",\"timezone_type\":3,\"timezone\":\"UTC\"}}',NULL,NULL,'2021-04-14 19:07:24.726',NULL),('܉1WF.',2422,'ЏI lM/#{]M','order','{\"id\":\"778caec8d97c495284c55595fe4e22f8\",\"versionId\":\"0fa91ce3e96a4bc2be4bd9ce752c3425\"}','update','[]','`lBiGJ\'B',NULL,'2021-01-06 23:09:44.351',NULL);
/*!40000 ALTER TABLE `version_commit_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `webhook`
--

DROP TABLE IF EXISTS `webhook`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `webhook` (
  `id` binary(16) NOT NULL,
  `name` varchar(255) NOT NULL,
  `event_name` varchar(500) NOT NULL,
  `url` varchar(500) NOT NULL,
  `app_id` binary(16) DEFAULT NULL,
  `created_at` datetime(3) NOT NULL,
  `updated_at` datetime(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uniq.webhook.name` (`name`,`app_id`),
  KEY `fk.webhook.app_id` (`app_id`),
  CONSTRAINT `fk.webhook.app_id` FOREIGN KEY (`app_id`) REFERENCES `app` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `webhook`
--

LOCK TABLES `webhook` WRITE;
/*!40000 ALTER TABLE `webhook` DISABLE KEYS */;
/*!40000 ALTER TABLE `webhook` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:16
